/**
*
*  BSTRINGS.H-- Header file for Turbo C TOOLS String functions.
*
*  Version	5.00  (C)Copyright Blaise Computing Inc.  1983, 1987
*
**/

#ifndef DEF_BSTRINGS		      /* Prevent redefinition.	    */


/* Direction codes for STPJUST					    */

#define JUST_LEFT   (-1)
#define JUST_CENTER   0
#define JUST_RIGHT    1


/* Format codes for STPCVT					    */

#define RWHITE	   1	/* Remove white space.			    */
#define RLWHITE    2	/* Remove leading white space.		    */
#define RTWHITE    4	/* Remove trailing white space. 	    */
#define REDUCE	   8	/* Reduce white space to 1 blank.	    */
#define NOQUOTE   16	/* Quoted substrings not altered.	    */
#define TOUP	  32	/* Convert to upper case.		    */
#define TOLOW	  64	/* Convert to lower case.		    */
#define RCONTROL 128	/* Remove all control characters.	    */


/* Function declarations					    */

char * cdecl stpcvt(char *,int);	/* Convert a string.	    */
					/*			    */
char * cdecl stpexpan(char *,char *,	/* Expand TABs in a string. */
		      int,int); 	/*			    */
char * cdecl stpjust(char *,char *,	/* Justify a string within  */
		     char,int,int);	/* a field.		    */
					/*			    */
char * cdecl stptabfy(char *,int);	/* Compress blanks to TABs. */
					/*			    */
char * cdecl stpxlate(char *,char *,	/* Translate a string	    */
		      char *);		/*			    */
					/*			    */
int    stschind(char, char *);		/* Find a char in a string. */


#define DEF_BSTRING  1			/* Prevent second reading   */
					/* of these definitions.    */
#endif					/* End "#ifndef DEF_BSTRING"*/
