/**
*
*  BVIDEO.H	 Header file for Direct Video functions for TURBO C TOOLS
*
*  Version 5.00  (C)Copyright Blaise Computing Inc.  1986,1987
*
**/

#ifndef DEF_BVIDEO		      /* Prevent redefinition.	      */

#include <string.h>		      /* For strlen().		      */

#include <bscreens.h>

    /* TURBO C TOOLS functions implemented as macros		      */

#define  vidspmsg(row,col,fore,back,pmsg)		  \
		  (viwrrect((row),(col),		  \
			    (row),(col)+strlen(pmsg)-1,   \
			    (pmsg),			  \
			    (fore),(back),CHARS_ONLY))

    /* Function declarations					      */

int cdecl virdrect(int,int,int,int,   /* Read rectangle from video    */
		     char *,int);     /* memory.		      */
				      /*			      */
int cdecl viwrrect(int,int,int,int,   /* Write rectangle to video     */
	     char *,int,int,int);     /* memory.		      */
				      /*			      */
int cdecl viatrect(int,int,int,int,   /* Change attributes in	      */
		   int,int);	      /* rectangular region.	      */
				      /*			      */
int cdecl viscroll(int,int,	      /* Vertically scroll area on    */
	    int,int,int,int,int);     /* current display page.	      */
				      /*			      */
int cdecl vihoriz(int,int,	      /* Horizontally scroll area on  */
	    int,int,int,int,int);     /* current display page.	      */
				      /*			      */
char far * cdecl viptr(int,int);      /* Convert screen location to   */
				      /* physical address.	      */

    /* Declaration of internal function.			      */

int cdecl vidirect(char far **,       /* Perform direct access to     */
    char far **,int,int,int,int,int); /* video memory.		      */

    /* Aliases for older versions				      */

#define viads(row,col,pads)					\
		       (*((char far *)(pads))=viptr(row,col)?(pads):NIL)

#define DEF_BVIDEO  1		      /* Prevent second reading of    */
				      /* these definitions.	      */

#endif				      /* Ends "#ifndef DEF_BVIDEO"    */
