DROP FUNCTION   provera_nivoa_pristupa(char);
CREATE FUNCTION provera_nivoa_pristupa(char) RETURNS integer AS 'DECLARE
   pristup		ALIAS FOR $1;
   c_operater		char(10);
   operater		integer;
   pomoc		integer;
   nadjeno		boolean = FALSE;
BEGIN
   --
   -- Provera podataka o ulogovanom korisniku!
   --
   SELECT INTO c_operater CURRENT_USER;
   c_operater=TRIM(c_operater);
   -- Provera podataka u tabeli operateri
   SELECT INTO operater operateri.no FROM operateri WHERE operateri.username=c_operater;
   IF operater=NULL THEN
      RAISE NOTICE ''Ulogovani korisnik (%) nema privilegije za pristup sistemu!'', c_operater;
      RETURN 0;
   END IF;
 
   -- RAISE NOTICE ''Zahtevane privilegije: %'', pristup;

   IF pristup=''KONFIGURACIJA'' THEN
      SELECT INTO pomoc COUNT(*) FROM nivo_privilegija, operateri WHERE operateri.no=operater AND operateri.privilegije=nivo_privilegija.nivo AND KONFIGURACIJA=TRUE;
      IF pomoc=0 THEN
         RAISE NOTICE ''Nemate dovoljne privilegije za koriscenje ove opcije aplikacije!'';
         operater=0;
      END IF;
      nadjeno = TRUE;
   END IF;
   IF pristup=''CENOVNIK'' THEN
      SELECT INTO pomoc COUNT(*) FROM nivo_privilegija, operateri WHERE operateri.no=operater AND operateri.privilegije=nivo_privilegija.nivo AND CENOVNIK=TRUE;
      IF pomoc=0 THEN
         RAISE NOTICE ''Nemate dovoljne privilegije za koriscenje ove opcije aplikacije!'';
         operater=0;
      END IF;
      nadjeno = TRUE;
   END IF;
   IF pristup=''MAGACIN'' THEN
      SELECT INTO pomoc COUNT(*) FROM nivo_privilegija, operateri WHERE operateri.no=operater AND operateri.privilegije=nivo_privilegija.nivo AND MAGACIN=TRUE;
      IF pomoc=0 THEN
         RAISE NOTICE ''Nemate dovoljne privilegije za koriscenje ove opcije aplikacije!'';
         operater=0;
      END IF;
      nadjeno = TRUE;
   END IF;
   IF pristup=''DOKUMENTI'' THEN
      SELECT INTO pomoc COUNT(*) FROM nivo_privilegija, operateri WHERE operateri.no=operater AND operateri.privilegije=nivo_privilegija.nivo AND DOKUMENTI=TRUE;
      IF pomoc=0 THEN
         RAISE NOTICE ''Nemate dovoljne privilegije za koriscenje ove opcije aplikacije!'';
         operater=0;
      END IF;
      nadjeno = TRUE;
   END IF;
   IF pristup=''KNJIZENJE'' THEN
      SELECT INTO pomoc COUNT(*) FROM nivo_privilegija, operateri WHERE operateri.no=operater AND operateri.privilegije=nivo_privilegija.nivo AND  KNJIZENJE=TRUE;
      IF pomoc=0 THEN
         RAISE NOTICE ''Nemate dovoljne privilegije za koriscenje ove opcije aplikacije!'';
         operater=0;
      END IF;
      nadjeno = TRUE;
   END IF;

   IF NOT nadjeno THEN
      RAISE NOTICE ''Opcija za autorizaciju (%) nije validna!'', pristup;
      RETURN 0;
   END IF;

   RETURN operater;
END;'
LANGUAGE 'plpgsql';
