/**
*
* Name		FLFLUSH -- Flush the buffer associated with a
*			   handle.
*
* Synopsis	ercode = flflush (handle);
*
*		int ercode	  0 for success, DOS error code for
*				  failure.
*		int handle	  File handle.
*
* Description	FLFLUSH flushes the buffer associated with a given
*		file handle.  It is useful only for files which are
*		written to -- it makes sure that the data is really
*		on the screen or on the disk, instead of sitting in
*		a buffer in memory.
*
* Returns	errcode 	  DOS error number on failure,
*				  0 on success.
*
* Version	5.00 (C)Copyright Blaise Computing Inc.  1987
*
**/

#include <dos.h>

#include <bfiles.h>

int flflush (handle)
int handle;
{
    union REGS regs;

		/* Try to duplicate the file handle.		    */
    regs.x.ax = 0x4500;
    regs.x.bx = handle;
    int86 (FL_DOS_INT, &regs, &regs);

		/* If we didn't get an error, now we will close the */
		/* new handle to effect the flush operation.	    */
    if (! (regs.x.cflag))
    {		/* The new handle was returned to us in AX.  Put it */
		/* in BX for the close. 			    */
	regs.x.bx = regs.x.ax;
	regs.x.ax = 0x3e00;
	int86 (FL_DOS_INT, &regs, &regs);
    }

		/* Return the DOS error code if there was one.	    */
    return ((regs.x.cflag)
	    ? (regs.h.al)
	    : (0));
}
