/**
*
* Name		FLGETDTA -- Get the Disk Transfer Area (DTA) location.
*
* Synopsis	pdta = flgetdta ();
*
*		void far *pdta	  Far pointer to DTA.
*
* Description	This function stores the address of the current Disk
*		Transfer Area (DTA) in *pdta.
*
*		The DTA is used as a data area by many DOS functions.
*		Some functions (such as DOS functions 0x4e and 0x4f) use
*		it for communicating information between function calls.
*		Use FLPUTDTA to set the DTA.
*
* Returns	pdta		  Far pointer to current DTA.
*
* Version	5.00 (C)Copyright Blaise Computing Inc.  1983, 1987
*
**/

#include <dos.h>
#include <bfiles.h>

void far *flgetdta ()
{
    union  REGS  regs;
    struct SREGS sregs;

		/* Set up and do "return DTA" function call.        */
    regs.x.ax  = 0x2f00;
    int86x (FL_DOS_INT, &regs, &regs, &sregs);

		/* Return far pointer if no error, NIL if error.    */
    return ((regs.x.cflag)
	    ? (NIL)
	    : (uttofar (sregs.es, regs.x.bx, void)));
}
