/**
*
* Name		FLPUTDTA -- Set the Disk Transfer Area (DTA) location.
*
* Synopsis	flputdta (pdta);
*
*		void far *pdta	  Far pointer address for the DTA.
*
* Description	This function sets the Disk Transfer Area (DTA) to the
*		location specified by pdta.
*
*		The DTA is used as a data area by many DOS functions.
*		Some functions (such as DOS functions 0x4e and 0x4f) use
*		it for communicating information between function calls.
*		Use FLGETDTA to obtain the address of the current DTA.
*
* Returns	None.
*
* Version	5.00 (C)Copyright Blaise Computing Inc. 1983, 1987
*
**/

#include <dos.h>
#include <bfiles.h>

void flputdta (pdta)
void far *pdta;
{
    union  REGS  regs;
    struct SREGS sregs;

		/* Set up registers for "set DTA" function call.    */
    regs.x.ax = 0x1a00;
    sregs.ds  = utseg (pdta);
    regs.x.dx = utoff (pdta);

		/* Go set the DTA.				    */
    int86x (FL_DOS_INT, &regs, &regs, &sregs);
}
