/**
*
* Name		GRAMOVE -- Absolute move.
*
* Synopsis	npts = gramove(ppos,color);
*
*		int npts	  Number of points plotted.
*		PT  *ppos	  Coordinates for the end of the line.
*		int color	  Color of the line.
*
* Description	GRAMOVE draws a line on the current display page from
*		the home position to the point specified by *ppos using
*		the color specified.
*
*		The external variable b_home is set equal to the last
*		point plotted (which is *ppos).
*
* Returns	npts	Number of points plotted to draw the line.
*
* Version	5.00 (C)Copyright Blaise Computing Inc.  1983, 1987
*
**/


#include <bgraphs.h>

int gramove(ppos,color)
PT  *ppos;
int color;
{
    int npts;

    npts     = grline (&b_home,ppos,color);
    b_home.x = ppos->x;
    b_home.y = ppos->y;

    return(npts);
}
