/**
*
* Name		GRPTREAD -- Read the color of a point.
*
* Synopsis	color = grptread(ppos);
*
*		int color	The color of the point at *ppos.
*				The color is in the range 0 to 3,
*				corresponding to the selected
*				palette.
*		PT  *ppos	Pointer to the coordinates of the point
*				whose color is returned.
*
* Description	GRPTREAD returns the palette color associated with the
*		point on the current display page whose position is
*		given by *ppos.
*
* Returns	color		The color of the point at *ppos.
*
* Version	5.00 (C)Copyright Blaise Computing Inc.  1983, 1987
*
**/


#include <dos.h>

#include <bgraphs.h>
#include <bscreens.h>


int grptread(ppos)
PT *ppos;
{
    union REGS regs;

    regs.x.ax = 0x0d00;
    regs.x.bx = utbyword (b_curpage, 0);
    regs.x.cx = ppos->x % b_maxx;	/* Wrap values to screen.   */
    regs.x.dx = ppos->y % b_maxy;

    int86 (GR_BIOS_INT, &regs, &regs);

    return (utlobyte (regs.x.ax));
}
