/**
*
* Name		GRPTWRIT -- Write a "colored" dot at a specified position.
*
* Synopsis	iret = grptwrit (ppos,color);
*
*		PT  *ppos	The point to plot.
*		int color	The color (0, 1, 2, or 3) from the
*				defined palette to use for the plotted
*				point.	0 is the background color and
*				adding 128 "XORs" the value with the
*				current color of the point.
*
* Description	GRPTWRIT just plots the specified point on the current
*		display page using the specified color.  The coordinates
*		are wrapped to be in the physical screen.
*
* Version	5.00 (C)Copyright Blaise Computing Inc.  1983, 1987
*
**/


#include <dos.h>

#include <bgraphs.h>
#include <bscreens.h>


void grptwrit (ppos, color)
PT  *ppos;
int color;
{
    union REGS regs;

    regs.x.ax = utbyword (12,color);
    regs.x.bx = utbyword (b_curpage, 0);

    regs.x.cx = ppos->x % b_maxx;
    regs.x.dx = ppos->y % b_maxy;

    int86 (GR_BIOS_INT, &regs, &regs);
}
