/**
*
* Name		KBGETKEY -- Return character and scan code from the
*			    keyboard.
*
* Synopsis	ch = kbgetkey (pscan);
*
*		int  ch 	Character code of key pressed.
*
*		int *pscan	Scan code of key pressed.
*
* Description	This function waits for a key sequence to be pressed
*		(unless one is already waiting in the BIOS typeahead
*		buffer) and then returns both the ASCII and scan
*		codes for the character.
*
* Returns	ch		Character code of key pressed.
*		pscan		Scan code of key pressed.
*
* Version	5.00 (C)Copyright Blaise Computing Inc.  1987
*
**/

#include <dos.h>

#include <bkeybrd.h>

int  kbgetkey (pscan)
int *pscan;
{
    union REGS regs;

		/* Set up for BIOS call to retrieve key from	    */
		/* keyboard buffer, or wait for a key if none is    */
		/* present.					    */
    regs.x.ax = 0x0000;

		/* Do the call. 				    */
    int86 (KB_BIOS_INT, &regs, &regs);

		/* Return appropriate values: scan and character    */
		/* codes.					    */
    *pscan = (int) regs.h.ah;
    return ((int) regs.h.al);
}
