/**
*
* Name		kbscanof -- b_keycod -- Translation table from ASCII
*					codes to "most common" key
*					presses.
*
* Description	This table contains the IBM keyboard scan codes for
*		the standard ASCII character set.  If the entry is
*		equal to the constant KBNDEF, the only way to generate
*		the given ASCII code on the keyboard is to enter the
*		ASCII code on the numeric keypad while holding the ALT
*		key down.
*
*		Generally it is expected that this table would be used
*		by programs that needed to generate a keypress
*		sequence from a given ASCII code.
*
*		Example of use:  The scan code for the character 'a',
*		is the value
*
*		       b_keycod[(int) 'a'].
*
* Version	5.00 (C)Copyright Blaise Computing Inc.  1987
*
**/


#include <bkeybrd.h>
#include <bkeys.h>


unsigned char b_keycod [] = {
    KBNDEF,	      KB_S_C_A,
    KB_S_C_B,	      KB_S_C_C,
    KB_S_C_D,	      KB_S_C_E,
    KB_S_C_F,	      KB_S_C_G,
    KB_S_N_BACKSPACE, KB_S_N_TAB,
    KB_S_C_J,	      KB_S_C_K,
    KB_S_C_L,	      KB_S_N_ENTER,
    KB_S_C_N,	      KB_S_C_O,
    KB_S_C_P,	      KB_S_C_Q,
    KB_S_C_R,	      KB_S_C_S,
    KB_S_C_T,	      KB_S_C_U,
    KB_S_C_V,	      KB_S_C_W,
    KB_S_C_X,	      KB_S_C_Y,
    KB_S_C_Z,	      KB_S_N_ESC,
    KB_S_C_BACKSLASH, KBNDEF,
    KBNDEF,	      KB_S_C_MINUS,
    KB_S_N_SPACE,     KB_S_S_1,
    KB_S_S_QUOTE,     KB_S_S_3,
    KB_S_S_4,	      KB_S_S_5,
    KB_S_S_7,	      KB_S_N_QUOTE,
    KB_S_S_9,	      KB_S_S_0,
    KB_S_S_8,	      KB_S_N_PADPLUS,
    KB_S_N_COMMA,     KB_S_N_MINUS,
    KB_S_N_PERIOD,    KB_S_N_SLASH,
    KB_S_N_0,	      KB_S_N_1,
    KB_S_N_2,	      KB_S_N_3,
    KB_S_N_4,	      KB_S_N_5,
    KB_S_N_6,	      KB_S_N_7,
    KB_S_N_8,	      KB_S_N_9,
    KB_S_S_SEMI,      KB_S_N_SEMI,
    KB_S_S_COMMA,     KB_S_N_EQUALS,
    KB_S_S_PERIOD,    KB_S_S_SLASH,
    KB_S_S_2,	      KB_S_S_A,
    KB_S_S_B,	      KB_S_S_C,
    KB_S_S_D,	      KB_S_S_E,
    KB_S_S_F,	      KB_S_S_G,
    KB_S_S_H,	      KB_S_S_I,
    KB_S_S_J,	      KB_S_S_K,
    KB_S_S_L,	      KB_S_S_M,
    KB_S_S_N,	      KB_S_S_O,
    KB_S_S_P,	      KB_S_S_Q,
    KB_S_S_R,	      KB_S_S_S,
    KB_S_S_T,	      KB_S_S_U,
    KB_S_S_V,	      KB_S_S_W,
    KB_S_S_X,	      KB_S_S_Y,
    KB_S_S_Z,	      KB_S_N_LBRACKET,
    KB_S_N_BACKSLASH, KB_S_N_RBRACKET,
    KB_S_S_6,	      KBNDEF,
    KB_S_N_BACKQUOTE, KB_S_N_A,
    KB_S_N_B,	      KB_S_N_C,
    KB_S_N_D,	      KB_S_N_E,
    KB_S_N_F,	      KB_S_N_G,
    KB_S_N_H,	      KB_S_N_I,
    KB_S_N_J,	      KB_S_N_K,
    KB_S_N_L,	      KB_S_N_M,
    KB_S_N_N,	      KB_S_N_O,
    KB_S_N_P,	      KB_S_N_Q,
    KB_S_N_R,	      KB_S_N_S,
    KB_S_N_T,	      KB_S_N_U,
    KB_S_N_V,	      KB_S_N_W,
    KB_S_N_X,	      KB_S_N_Y,
    KB_S_N_Z,	      KB_S_S_LBRACKET,
    KB_S_S_BACKSLASH, KB_S_S_RBRACKET,
    KB_S_S_BACKQUOTE, KB_S_C_BACKSPACE};
