/**
*
* Name		MNDLITMS -- Free memory used by all items in
*			    item list.
*
* Synopsis	mndlitms (pmenu);
*
*		BMENU *pmenu	Pointer to BMENU structure to
*				discard item list from.
*
* Description	This function completely discards a Blaise C TOOLS
*		menu item list structure.
*
* Returns	*pmenu->pitems	  NIL.
*
* Version	5.00 (C)Copyright Blaise Computing Inc. 1987
*
**/

#include <stdlib.h>

#include <bmenu.h>

int mndlitms (pmenu)
BMENU *pmenu;
{
    BITEM *pitem, *qitem;

		/* Free memory used by item list.		    */
    for (pitem = pmenu->pitems;  pitem != NIL;	pitem = qitem)
    {
		/* Check item signature, then delete it.	    */
	if (pitem->signature != MN_ITEM_SIGN)
	    wnretern (MN_BAD_ITEM);
	pitem->signature = MN_DEAD_ITEM;

	qitem = pitem->next;
	free (pitem);
    }

    return (WN_NO_ERROR);
}
