/**
*
* Name		MNDLKEYS -- Free memory used by all keys in
*			    key list.
*
* Synopsis	mndlkeys (pmenu);
*
*		BMENU *pmenu	Pointer to BMENU structure to
*				discard key list from.
*
* Description	This function completely discards a Blaise C TOOLS
*		menu key list structure.
*
* Returns	*pmenu->pkeys	NIL.
*
* Version	5.00 (C)Copyright Blaise Computing Inc. 1987
*
**/

#include <stdlib.h>

#include <bmenu.h>

int mndlkeys (pmenu)
BMENU *pmenu;
{
    BKEYMAP *pkey, *qkey;

		/* Free memory used by key list.		    */
    for (pkey = pmenu->pkeys;  pkey != NIL;  pkey = qkey)
    {
		/* Check item signature, then delete it.	    */
	if (pkey->signature != MN_KEY_SIGN)
	    wnretern (MN_BAD_KEY);
	pkey->signature = MN_DEAD_KEY;

	qkey = pkey->next;
	free (pkey);
    }

    return (WN_NO_ERROR);
}
