/**
*
* Name		MNVALMNU -- Validate BMENU structure.
*
* Synopsis	presult = wnvalmnu (pmenu);
*
*		BMENU *presult	  Pointer to valid BMENU
*				  structure, or NIL if failure.
*		BMENU *pmenu	  Pointer to BMENU structure to
*				  examine.
*
* Description	This function superficially examines a menu structure
*		for validity and returns the result.
*
* Returns	presult 	  Pointer to valid BMENU
*				  structure, or NIL if failure.
*
* Version	5.00 (C)Copyright Blaise Computing Inc. 1987
*
**/


#include <string.h>

#include <bmenu.h>


BMENU *mnvalmnu (pmenu)
BMENU *pmenu;
{
    if (pmenu == NIL ||
	strcmp (pmenu->signature, BMENU_SIGN) != 0)
	return (NIL);

    return (pmenu);
}
