/**
*
* Name		scattrib -- Write copies of a character on the current
*		    display page with the specified display attribute.
*
* Synopsis	iret = scattrib(fore,back,ch,cnt);
*
*		int iret	  Return value is always 0
*		int fore	  Foreground display attribute
*		int back	  Background display attribute
*		char ch 	  Character to be displayed
*		unsigned cnt	  Number of copies of ch to be
*				  displayed.
*
* Description	This function displays cnt copies of the character ch
*		starting at the current cursor position.  The cursor is
*		not moved.  The copies are displayed with attributes
*		(fore, back) on the current page (b_curpage).
*
*		Unexpected results may occur if you write beyond the end
*		of the screen, or if (in graphics mode) you write beyond
*		the current text row.  This function will not scroll the
*		screen.
*
* Version	5.00 (C)Copyright Blaise Computing Inc.  1983, 1987
*
**/

#include <dos.h>

#include <bscreens.h>

int scattrib(fore,back,ch,cnt)
int	 fore;
int	 back;
char	 ch;
unsigned cnt;
{
    union REGS inregs,outregs;

    if (cnt)
    {
	inregs.h.ah = 9;
	inregs.h.al = ch;
	inregs.h.bh = (unsigned char) b_curpage;
	inregs.h.bl = (unsigned char) utnybbyt(back,fore);
	inregs.x.cx = cnt;
	int86(16,&inregs,&outregs);
    }

    return(0);
}
