/**
*
* Name		scborder -- Set border color of current video display.
*
* Synopsis	ercode = scborder(color);
*
*		int ercode	  0 if successful,
*				  1 if operation not valid for current
*				       video adapter and mode.
*		unsigned color	  Color to select.
*
* Description	This function sets the border color of the current video
*		device.  Resetting the adapter sets the border color to
*		0 (black).
*
*		See SCPAL1 for a description of the color values on the
*		Enhanced Graphics Adapter.
*
*		(The Enhanced Color Display supports a border color only
*		in 200-line modes.)
*
* Returns	ercode		  0 if successful,
*				  1 if operation not valid for current
*				       video adapter and mode.
*
* Version	5.00 (C) Copyright Blaise Computing Inc. 1987
*
**/

#include <dos.h>

#include <bscreens.h>

#define  OK		    0		  /* Error codes.	      */
#define  INVALID_REQUEST    1

int scborder(color)
unsigned color;
{
    int        result;
    int        mode,act_page,columns;
    union REGS inregs,outregs;

    scequip();
    scmode(&mode,&columns,&act_page);

    if (    b_device == b_cga
	|| (b_device == b_pgc && b_pgc == COLOR))
    {
	inregs.h.ah = 0x0b;
	inregs.h.bh = 0;
	inregs.h.bl = (unsigned char) color;
	int86(SC_BIOS_INT,&inregs,&outregs);
	result = OK;
    }
    else if (b_device == b_ega)
    {
	inregs.x.ax = 0x1001;
	inregs.h.bh = (unsigned char) color;
	int86(SC_BIOS_INT,&inregs,&outregs);
	result = OK;
    }
    else
	result = INVALID_REQUEST;

    return result;
}
