/**
*
* Name		scrows -- Return the number of character rows on the
*			  screen
*
* Synopsis	rows = scrows();
*
*		int rows	  Returned number of rows
*
* Description	SCROWS returns the number of character rows on the
*		screen, taking into account the possible presence of an
*		Enhanced Graphics Adapter.
*
*		Use SCMODE to find the number of text columns.
*
* Returns	rows		  Number of rows
*
* Version	5.00 (C)Copyright Blaise Computing Inc. 1986,1987
*
**/

#include <dos.h>

#include <bscreens.h>

int scrows()
{
    union REGS inregs,outregs;	      /* Registers for BIOS call      */

    if (!b_know_hw)
	scequip();		      /* Look for EGA		      */
    if (b_ega != ABSENT)
    {
	inregs.x.ax = 0x1130;
	inregs.h.bh = 0;
	int86(SC_BIOS_INT,&inregs,&outregs);
	return outregs.h.dl + 1;
    }

    return PC_ROWS;
}
