/**
*
* Name		WNERROR -- React to window system error.
*
* Synopsis	error = wnerror (ercode);
*
*		int error	  Returned value of ercode.
*		int ercode	  Code denoting type of error
*				  (WN_NO_ERROR if no error).
*
* Description	This function sets the global Blaise C TOOLS window error
*		indicator (b_wnerr, declared in BWINDOW.H, defined in
*		WNCREATE.C) to a given value.
*
*		Alternatively, this function is available as a macro
*		which is defined in BWINDOW.H when symbol WN_EXT_ERROR
*		is zero.  Compile the window routines with the macro
*		version to save code space.  Compile with calls to this
*		external version to catch errors (via a breakpoint) as
*		they happen.
*
* Returns	error		  Returned value of ercode.
*		ercode		  Code denoting type of error
*				  (WN_NO_ERROR if no error).
*
* Version	5.00 (C)Copyright Blaise Computing Inc. 1986, 1987
*
**/


#include <bwindow.h>


#if WN_EXT_ERROR
#undef wnerror			/* Un-define macro version.	    */
#endif

int wnerror (ercode)
int ercode;
{
    return (b_wnerr = ercode);
}
