#include <dirent.h>
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <sys\stat.h>
#include <time.h>


#define MAXLEVEL	1000

int curdir = 0;
DIR *dir[MAXLEVEL];
char path[MAXLEVEL][200];
struct dirent *ent[MAXLEVEL];
FILE *outfile[MAXLEVEL];
int level = 0;

#define	MAX_LEN		100
#define	MAX_HIDE	100

int erc, debug=0;
char h_start[MAX_HIDE][MAX_LEN];
char h_end[MAX_HIDE][MAX_LEN];
char h_ext[MAX_HIDE][MAX_LEN];

int h_st=0, h_en=0, h_ex=0;

int dirpos[MAXLEVEL], maxdirpos=0;

/*- ----------------------------------------------------------------------- -*/
void read_config(char *fn) {
int i, j;
FILE *infile;
char linija[MAX_LEN+1], jedan[MAX_LEN], dva[MAX_LEN], dva2[MAX_LEN];

if ((infile=fopen(fn, "r"))==NULL) {
   printf("Can not open config file '%s'\n", fn);
   exit(0);
   }

j=0;
while (fgets(linija, MAX_LEN, infile)>0) {
   j++;
   if (linija[strlen(linija)-1]=='\n')
      linija[strlen(linija)-1]=0;
   for(i=0; i<strlen(linija) && i<MAX_LEN && linija[i]>0; i++)   
      if (linija[i]=='#')
         linija[i]=0;
   for(i=strlen(linija); i>=0; i--) {
      if (linija[i]==' ')
         linija[i]=0;
      else 
         i=0;
      }
   jedan[0]=0; dva[0]=0;
   sscanf(linija, "%s %s", jedan, dva);
   for(i=0; i<MAX_LEN && jedan[i]!=0; i++)
      jedan[i]=toupper(jedan[i]);
   for(i=0; i<MAX_LEN && dva[i]!=0; i++)
      dva2[i]=toupper(dva[i]);

   if (linija[0]==0);
   else if (strcmp(jedan, "HIDE_START")==0) {
      strcpy(h_start[h_st++], dva);
      if (debug)
         printf("---> HIDING: '%s*'\n", dva);
      }
   else if (strcmp(jedan, "HIDE_END")==0) {
      strcpy(h_end[h_en++], dva);
      if (debug)
         printf("---> HIDING: '*%s'\n", dva);
      }
   else if (strcmp(jedan, "HIDE_EXT")==0) {
      strcpy(h_ext[h_ex++], dva);
      if (debug)
         printf("---> HIDING: '*.%s'\n", dva);
      }
   else if (strcmp(jedan, "DEBUG")==0) {
      debug=1;
      printf("-> DEBUG mode started.\n");
      }
   else {
      printf("Can not interpret line:\n- (%d) ->%s<---\n", j, linija);
      exit(0);
      }
   }
   
fclose(infile);
}
/*- ----------------------------------------------------------------------- -*/
void filedata(FILE *u_fajl, char *pat, char *sta) {
FILE *fajl;
struct stat statbuf;
long double vel;
char vel_s[100];     
   
	if ((fajl=fopen(sta, "r"))!=NULL) {
		fstat(fileno(fajl), &statbuf);
		fclose(fajl);			
		vel = statbuf.st_size;
		if (vel>1024)
		   sprintf(vel_s, "%.1f Kb &nbsp;", (float)vel/1024);
		else
		   sprintf(vel_s, "%d bytes &nbsp;", (int)vel);
		if (vel>1024*1024)
		   sprintf(vel_s, "%.1f Mb &nbsp;", (float)vel/(1024*1024));

 		fprintf(u_fajl, "<TR><TD WIDTH><A HREF=\"%s/%s\"><IMG SRC=\"images/text.gif\" BORDER=0></A></TD><TD WIDTH=300>%s</TD><TD ALIGN=RIGHT>%s</TD><TD>%s</TD></TR>\n", pat, sta, sta, vel_s, ctime(&statbuf.st_ctime));
		}
	else
		fprintf(u_fajl, "<TR><TD WIDTH><A HREF=\"%s/%s\"><IMG SRC=\"images/text.gif\" BORDER=0></A></TD><TD WIDTH=300>%s</TD><TD COLSPAN=2>Can not get file data.</TD></TR>\n", pat, sta, sta);
   }


/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */
int scandir(char *dirname) {
char hlp[200];

if (dirname[0]=='_')
   return 2;


erc=strlen(dirname);
if (erc>0)
   if (dirname[erc-1]=='.' && (dirname[erc]=='.' || dirname[erc]==0))
	  return 2;

if ((dir[++level] = opendir(dirname)) == NULL) {
   level--;
   return 1;
   }

   printf("Working on directory: '%s'\n", dirname);

   if (level>1) {
	  strcpy(path[level], path[level-1]);
	  strcat(path[level], "\\");
	  }
   else
	  strcpy(path[level], "");
   strcat(path[level], dirname);

   maxdirpos++; dirpos[level]=maxdirpos;
   sprintf(hlp, "c:\\html\\%d.htm", dirpos[level]);

   if (outfile[level-1]!=NULL)
	  fprintf(outfile[level-1], "<TR><TD><A HREF=\"%d.htm\"><IMG SRC=\"images/folder.gif\" BORDER=0></TD><TD WIDTH=300>%s</TD><TD></TD><TD>Directory</TD></TR>\n", dirpos[level], dirname);
   if ((outfile[level]=fopen(hlp, "w"))==NULL) {
      printf("Can not open file: '%s'\n", hlp);
      } 

   if (outfile[level]!=NULL) {
      fprintf(outfile[level], "<H1>Directory: %s</H1>\n", path[level]);
      fprintf(outfile[level], "<TABLE BORDER=0 WIDTH=600>\n");
      }
if (outfile[level]!=NULL) {
   if (level>1)
	  fprintf(outfile[level], "<TR><TD><A HREF=\"%d.htm\"><IMG SRC=\"images/back.gif\" BORDER=0></A></TD><TD>Parent Directory</TD><TR>\n", dirpos[level-1]);
   else
	  fprintf(outfile[level], "<TR><TD><IMG SRC=\"images/back.gif\" BORDER=0></TD><TD>Parent Directory<TD></TR>\n");
   }

if (level<MAXLEVEL && level>=0)
   while ((ent[level] = readdir(dir[level])) != NULL) {
	  chdir(dirname);

	  erc=scandir(ent[level]->d_name);

	  switch (erc) {
		  case 1:
			 if (level>0 && outfile[level]!=NULL)
			 	filedata(outfile[level], path[level], ent[level]->d_name);

			 break;
		  case 0:
			 chdir("..");
			 break;
		  case 2:
			 break;
		  default:
			 break;
		  }
	   }

level--;
if (outfile[level+1]!=NULL) {
   fprintf(outfile[level+1], "</TABLE>\n");
   if (fclose(outfile[level+1])!=0) {
      printf("Greska pri zatvaranju fajla ... %d.\n", level+1);
      perror("fclose()");
      }
   }

return 0;
}


int main(int argc, char **argv) {
char hlp[200], curdir[200];

dirpos[0]=maxdirpos;

//if (getcurdir(0, hlp)<0) {
//   printf("Can not determine current directory!\n");
//   perror("getcurdir();");
//   exit(0);
//   }

//sprintf(curdir, "%c:/%s", getdisk()+'A', hlp);

if (argc>1) {
   if (chdir(argv[1])) {
	  printf("Can not 'CD %s'\n", argv[1]);
	  perror("chdir();");
	  exit(0);
	  }
   }

//if (getcurdir(0, hlp)<0) {
//   printf("Can not determine current directory!\n");
//   perror("getcurdir();");
//   exit(0);
//   }


//sprintf(path[0], "/%c:/%s", getdisk()+'A', hlp);

if (argc>1) {
   read_config("vip.cnf");
   scandir(argv[1]);
   }
else {
   printf("Usage:\n   %s X:\\directory\n   X - hard disc\n   directory - you'd like to scan\n", argv[0]);
   }
   
/*
if (chdir("\\")<0) {
   printf("Can not change directory to '\\'\n");
   perror("chdir();");
   exit(0);
   }
if (chdir(curdir)<0) {
   printf("Can not change current directory!\n");
   perror("chdir();");
   exit(0);
   }
*/
}
