
#include <stdio.h>
#include <fcntl.h>
#include <unistd.h>

#include "srec.h"

int
main( int argc, char** argv )
{
    char* cboard = "/dev/adi0";
    int go = 0;
    int options = 0;  /* number of options given */
    int filearg = 0;
    int ads_board = -1;
    int relocAdd = 0;
    unsigned long baseReloc = 0;

    if ( argc < 3 ) {
        printf( "Usage: %s [-g] file board\n", argv[ 0 ] );
        exit( 1 );
        }

    /* target board is given as a device file name */
    cboard = argv[ argc - 1 ];
    ads_board = open( cboard, O_WRONLY );
    if ( ads_board == -1 ){
        perror( cboard );
        exit( 1 );
        }

    /* check for go option*/
    if ( ! strcmp( argv[ 1 ], "-g" ) )
        go = 1;
    else
        go = 0;
    options = go;

    relocAdd = 0;
    baseReloc = 0;

    for ( filearg = options + 1; filearg < argc - 1; filearg++ ) {

        /* check for reloc option*/
        if ( ! strcmp( argv[ filearg ], "-add" ) ) {
            sscanf( argv[ filearg + 1 ], "%lx", &baseReloc );
            relocAdd = 1;
            options += 2;
            filearg++;
            continue;
            } 
        if ( ! strcmp( argv[ filearg ], "-sub" ) ) {
            sscanf( argv[ filearg + 1 ], "%lx", &baseReloc );
            relocAdd = 0;
            options += 2;
            filearg++;
            continue;
            }

        psend_srec_file( ads_board, argv[ filearg ], relocAdd, baseReloc );
        }

    close( ads_board );

    printf( "Psend done.\n" );

    exit( 0 ); /* clean exit */
    }
