
#include "io51.h"

int VSUM = 0;
int RCAP2L_old = 0;
int VSAMPLE = 0;
char VCUR = 0;
char VSUMOK = 0;
unsigned char V[ 10 ] = { 0 };

int V2SUM = 0;
int TL0_old = 0;
int V2SAMPLE = 0;
unsigned char V2[ 10 ] = { 0 };

char seg7digit( int digit )
{
    switch( digit ) {
        case 0: return 0x3F;
        case 1: return 0x06;
        case 2: return 0x5B;
        case 3: return 0x4F;
        case 4: return 0x66;
        case 5: return 0x6D;
        case 6: return 0x7D;
        case 7: return 0x07;
        case 8: return 0x7F;
        case 9: return 0x67;
        case -1: return 0x40;
        }
    return 0x00;
    }

void seg7print( int i )
{
    int i0 = i % 10;
    int i1 = ( i / 10 ) % 10;
    int i2 = ( i / 100 ) % 10;

    if ( i2 != 0 ) {
        write_XDATA( 0x0102, seg7digit( i2 ) );
        write_XDATA( 0x0101, seg7digit( i1 ) );
        }
    else {
        write_XDATA( 0x0102, 0x00 );
        if ( i1 != 0 )
            write_XDATA( 0x0101, seg7digit( i1 ) );
        else
            write_XDATA( 0x0101, 0x00 );
        }

    write_XDATA( 0x0100, seg7digit( i0 ) );
    }

void main ()
{
    int i, j;

        /* turn off all interupts */
    output( IE, 0x00 );

        /* set SMOD to 1 */
    output( PCON, input( PCON ) | 0x80 );

        /* timer1 initialization, and timer0 mode init /part1 */
    output( TMOD, 0x25 );
    output( TH1, 0xFD );
    output( TL1, 0xFD );
    set_bit( TR1_bit );

        /* setup serial port, 19200-8N1 */
    output( SCON, 0x52 ); /* see also PCON SMOD bit
                             and timer1 configuration above */

    printf( "Hello, world!\n\r" );

        /* test digits */
    for ( i = 0; i < 1000; i++ )
        seg7print( i );

        /* timer0 initialization / part2 */
    output( TH0, 0x00 );
    output( TL0, 0x00 );
    set_bit( TR0_bit );

    printf( "8254 setup: " );

    printf( "C0 " );
        /* setup counter0, mode 2, count = 6144 */
    write_XDATA( 0x0003, 0x34 );
    write_XDATA( 0x0000, 0x00 );
    write_XDATA( 0x0000, 0x18 );

    printf( "C1 " );
        /* setup counter1, mode 2, count = 100 ( 0x0064 ) */
    write_XDATA( 0x0003, 0x74 );
    write_XDATA( 0x0001, 0x64 );
    write_XDATA( 0x0001, 0x00 );

    printf( "C2\n\r" );
        /* setup counter2, mode 2, count = 1000 ( 0x03E8 ) */
    write_XDATA( 0x0003, 0xB4 );
    write_XDATA( 0x0002, 0xE8 );
    write_XDATA( 0x0002, 0x03 );

        /* timer 2 initialization */
    output( T2CON, 0x0B );
    set_bit( TR2_bit );

    printf( "T2 enabled.\n\r" );

        /* turn on only T2EX interupts */
    set_bit( ET2_bit );
    set_bit( EA_bit );

    printf( "Ready.\n\r" );

    for ( ;; ) {
        while( ! VSUMOK )
            ;
        VSUMOK = 0;
/*
        printf( "%4d", V[ VCUR ] );
        printf( "%6d", VSUM );
        printf( "%4d\n\r", i );
*/
        i = VSUM * 2 / 5;
        j = V2SUM;
        printf( "%4d %4d\r", i, j );

        if ( read_bit( P1_2_bit ) )
            seg7print( i );
        else
            seg7print( j * 3 / 10 );
        }
    }

void t2_handler ()
{
    V2SAMPLE = input( TL0 ) - TL0_old;
    TL0_old = input( TL0 );
    if ( V2SAMPLE < 0 )
        V2SAMPLE += 0x100;

    V2SUM -= V2[ VCUR ];
    V2SUM += ( V2[ VCUR ] = V2SAMPLE );

    VSAMPLE = input( RCAP2L ) - RCAP2L_old;
    RCAP2L_old = input( RCAP2L );
    if ( VSAMPLE < 0 )
        VSAMPLE += 0x100;

    VSUM -= V[ VCUR ];
    VSUM += ( V[ VCUR ] = VSAMPLE );

    VCUR ++;
    VCUR %= 10;
    VSUMOK = 1;
    }
