/*
 * productCatalog.java
 *
 * Created on August 2, 2002, 1:46 PM
 */

package micronet;

/**
 *
 * @author  milos
 */

import java.net.*;
import java.io.*;
import java.awt.*;

public final class productCatalog extends java.applet.Applet {
    
    static ReplyMessage response,responseInit;
    static StringBuffer searchPattern;
    
    /** Initializes the applet productCatalog */
    public void init() {
        initComponents();
        status1=status;
        //panel1.getGraphics().drawRect(1,1,panel1.getWidth(),panel1.getHeight());
        section.add("All sections");
        manufacturer.add("All manufacturers");
        ObjectInputStream in=null;
        URLConnection con=null;
        try{
            con=new URL("http://localhost:8080/micronet/Catalog?type=1").openConnection();
            in=new ObjectInputStream(con.getInputStream());
            responseInit=(ReplyMessage)in.readObject();
            if(responseInit!=null)                
                for(int i=0;i<responseInit.manufacturerNames.length;i++)
                    manufacturer.add(responseInit.manufacturerNames[i]);                                   
        }catch (Exception e){status.setText("Error in communication with server!"); e.printStackTrace();}
        finally {
            try{ in.close(); } catch(Exception e1){}
            con=null;
        }
    }
    
    /** This method is called from within the init() method to
     * initialize the form.
     * WARNING: Do NOT modify this code. The content of this method is
     * always regenerated by the Form Editor.
     */
    private void initComponents() {//GEN-BEGIN:initComponents
        panel1 = new java.awt.Panel();
        product = new java.awt.TextField();
        label1 = new java.awt.Label();
        label11 = new java.awt.Label();
        label12 = new java.awt.Label();
        manufacturer = new java.awt.Choice();
        section = new java.awt.Choice();
        search = new java.awt.Button();
        status = new java.awt.Label();

        setLayout(new java.awt.BorderLayout());

        setBackground(java.awt.Color.lightGray);
        panel1.setLayout(null);

        panel1.setBackground(new java.awt.Color(247, 244, 235));
        product.setName("product");
        product.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                productActionPerformed(evt);
            }
        });

        panel1.add(product);
        product.setBounds(140, 30, 210, 20);

        label1.setFont(new java.awt.Font("Arial", 1, 12));
        label1.setForeground(new java.awt.Color(76, 105, 157));
        label1.setText("Manufacturer");
        panel1.add(label1);
        label1.setBounds(30, 60, 80, 20);

        label11.setFont(new java.awt.Font("Arial", 1, 12));
        label11.setForeground(new java.awt.Color(76, 105, 157));
        label11.setText("Product");
        panel1.add(label11);
        label11.setBounds(30, 30, 70, 20);

        label12.setFont(new java.awt.Font("Arial", 1, 12));
        label12.setForeground(new java.awt.Color(76, 105, 157));
        label12.setText("Section");
        panel1.add(label12);
        label12.setBounds(30, 90, 70, 20);

        manufacturer.addItemListener(new java.awt.event.ItemListener() {
            public void itemStateChanged(java.awt.event.ItemEvent evt) {
                manufacturerItemStateChanged(evt);
            }
        });

        panel1.add(manufacturer);
        manufacturer.setBounds(140, 60, 210, 21);

        panel1.add(section);
        section.setBounds(140, 90, 210, 21);

        search.setFont(new java.awt.Font("Arial", 1, 12));
        search.setLabel("Search");
        search.setForeground(new java.awt.Color(76, 105, 157));
        search.addActionListener(new java.awt.event.ActionListener() {
            public void actionPerformed(java.awt.event.ActionEvent evt) {
                searchActionPerformed(evt);
            }
        });

        panel1.add(search);
        search.setBounds(270, 120, 80, 24);

        status.setFont(new java.awt.Font("Arial", 0, 12));
        status.setForeground(new java.awt.Color(153, 0, 51));
        status.setAlignment(java.awt.Label.CENTER);
        panel1.add(status);
        status.setBounds(30, 160, 320, 20);

        add(panel1, java.awt.BorderLayout.CENTER);

    }//GEN-END:initComponents

    private void productActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_productActionPerformed
        search();
    }//GEN-LAST:event_productActionPerformed

    private void manufacturerItemStateChanged(java.awt.event.ItemEvent evt) {//GEN-FIRST:event_manufacturerItemStateChanged
        
        int selInd=manufacturer.getSelectedIndex();
        section.removeAll();
        section.add("All sections");
        if(selInd>0){            
            int pos1=0,k;
            for(k=0;k<selInd-1;k++) pos1+=responseInit.secPerMan[k];
            int pos2=pos1+responseInit.secPerMan[k];
            for(int i=pos1;i<pos2;i++) section.add(responseInit.sectionNames[i]);
            if(pos1==pos2){
                section.removeAll();
                section.add("No products available");
            }
        }
            
    }//GEN-LAST:event_manufacturerItemStateChanged

    private void searchActionPerformed(java.awt.event.ActionEvent evt) {//GEN-FIRST:event_searchActionPerformed
                                 
        search();
    }//GEN-LAST:event_searchActionPerformed
    
    private void search() {
        
        status.setText("");
        // Take search arguments
        String productName,sectionName,manufacturerName;
        productName=product.getText().trim();
        sectionName=section.getSelectedItem().trim();
        manufacturerName=manufacturer.getSelectedItem().trim();
        
        // Validation of query
        if(sectionName.equals("No products available")) {
            status.setText("No products from "+manufacturerName+" at the moment!");
            return;
        }
        if(productName.length()<3) {
            status.setText("At least 3 non space characters requiered!");
            return;
        }
        searchPattern=new StringBuffer("  Product: ");
        searchPattern.append(productName);
        searchPattern.append("  Manufacturer: ");
        searchPattern.append(manufacturerName);
        searchPattern.append("  Section: ");
        searchPattern.append(sectionName);
        // Search procedure
        response=new ReplyMessage();
        URLConnection con=null;
        ObjectInputStream in=null;
        
        productName=URLEncoder.encode(productName);
        sectionName=URLEncoder.encode(sectionName);
        manufacturerName=URLEncoder.encode(manufacturerName);
        
        try{
            String req="Catalog?type=2&prodPat="+productName+"&selName="+
                       sectionName+"&manName="+manufacturerName;            
            con=new URL("http://localhost:8080/micronet/"+req).openConnection();
            in=new ObjectInputStream(con.getInputStream());
            response=(ReplyMessage)in.readObject();
            if(response!=null && response.orders.length>0){
                // Display results
                SearchResultWindow resultWindow=new SearchResultWindow(this);
                resultWindow.show();
                Dimension screenSize = Toolkit.getDefaultToolkit().getScreenSize();
                Dimension frameSize = resultWindow.getSize();
                if (frameSize.height > screenSize.height)
                {
                    frameSize.height = screenSize.height;
                }
                if (frameSize.width > screenSize.width)
                {
                    frameSize.width = screenSize.width;
                }
                resultWindow.setLocation((screenSize.width - frameSize.width) / 2, (screenSize.height - frameSize.height) / 2);
            }else status.setText("No products meet search criteria!");
            
        }catch (Exception e){e.printStackTrace();}
        finally {
            try{ in.close(); } catch(Exception e1){}
            con=null;
        }
    }
    
    java.awt.Label status1;
    // Variables declaration - do not modify//GEN-BEGIN:variables
    private java.awt.Label status;
    private java.awt.Button search;
    private java.awt.Label label12;
    private java.awt.Label label11;
    private java.awt.TextField product;
    private java.awt.Label label1;
    private java.awt.Panel panel1;
    private java.awt.Choice manufacturer;
    private java.awt.Choice section;
    // End of variables declaration//GEN-END:variables
    
}
