#include <stdio.h>
#include <stdlib.h>
#include <ncurses.h>

//#define DEBUG

#define	FILE_LEN	100

#define	MAX_PROVIDERS	9

#define	LINE_LEN	90
#define	SCR_WIDTH	80
#define	SCR_HEIGHT	24

#include "../licence.c"

char prov[MAX_PROVIDERS][15][FILE_LEN];
int  num_prov=0;
char hostname[FILE_LEN], msn_out[FILE_LEN], isdn_protocol[FILE_LEN];

void podesavanja(), provajder(char*);
int citaj_file(char*, char*);
void ppp_device(int), snimi_file(char*, char*);
void dodaj_u_file(char*, char*);

/*- ----------------------------------------------------------------------- -*/
/*-                                                                        - */
/*- ----------------------------------------------------------------------- -*/
main (int argc, char **argv) {
char komanda[LINE_LEN*2];
char helper[LINE_LEN*2];
char ccc[LINE_LEN];
int i, out, z=0;

licenca();

if (argc<2)
   strcpy(komanda, "start");
else
   strcpy(komanda, argv[1]);

for (i=0; i<LINE_LEN && komanda[i]!=0; i++)
   komanda[i]=toupper(komanda[i]);

printf("Pozivanje prvi put ...\n");
podesavanja();

for (i=0; i<num_prov; i++) {
   sprintf(helper, "/etc/isdn/admin/status/ippp%d.first", i);   
   snimi_file(helper, "Ovaj fajl se brise automatski prvi put kada se dobije veza.");
   sprintf(helper, "isdnctrl dial ippp%d", i);   
   system(helper);
   }

i=0;
out=num_prov;
while (1) {
   sprintf(helper, "/etc/isdn/admin/status/ippp%d.first", i);
   if (citaj_file(helper, ccc)>0)
      out--;
   if (out<1)
      break;
   if (++i>=num_prov) {
      if (++z>20) {
         for (i=0; i<num_prov; i++) {
            sprintf(helper, "isdnctrl dial ippp%d", i);   
            system(helper);
            }
         z=0;
         }
      i=0; out=num_prov;
      sleep(3);
      }
   }   
}

/*- ----------------------------------------------------------------------- -*/
/*-                                                                        - */
/*- ----------------------------------------------------------------------- -*/
void podesavanja() {

citaj_file("/etc/isdn/admin/HOSTNAME", hostname);
citaj_file("/etc/isdn/admin/outgoing-MSN", msn_out);
citaj_file("/etc/isdn/admin/isdn-protocol", isdn_protocol);

provajder("/etc/isdn/admin/providers/1"); provajder("/etc/isdn/admin/providers/2");
provajder("/etc/isdn/admin/providers/3"); provajder("/etc/isdn/admin/providers/4");
provajder("/etc/isdn/admin/providers/5"); provajder("/etc/isdn/admin/providers/6");
provajder("/etc/isdn/admin/providers/7"); provajder("/etc/isdn/admin/providers/8");

}

/*- ----------------------------------------------------------------------- -*/
/*-                                                                        - */
/*- ----------------------------------------------------------------------- -*/
int citaj_file(char *fle, char *opt) {
FILE *infile;
char helper[200], ll;

if ((infile=fopen(fle, "r"))==NULL) {   
//   sprintf(helper, "Ne mogu da otvorim fajl '%s'.\n", fle);
//   greska(helper);
   opt[0]=0;
   return 1;
   }
else {
   fgets(opt, FILE_LEN, infile);
   ll=strlen(opt);
   if (opt[ll-1]=='\n')
      opt[ll-1]=0;
   fclose(infile);
   }
return 0;
}

/*- ----------------------------------------------------------------------- -*/
/*-                                                                        - */
/*- ----------------------------------------------------------------------- -*/
void snimi_file(char *fle, char *opt) {
FILE *infile;
char helper[200], ll;

if ((infile=fopen(fle, "w"))==NULL) {   
   sprintf(helper, "Ne mogu da otvorim fajl '%s'.\n", fle);
//   greska(helper);
   }
else {
   fprintf(infile, "%s\n", opt);
   fclose(infile);
   }
}

/*- ----------------------------------------------------------------------- -*/
/*-                                                                        - */
/*- ----------------------------------------------------------------------- -*/
void dodaj_u_file(char *fle, char *opt) {
FILE *infile;
char helper[200], ll;

if ((infile=fopen(fle, "wa"))==NULL) {   
   sprintf(helper, "Ne mogu da otvorim fajl '%s'.\n", fle);
//   greska(helper);
   }
else {
   fprintf(infile, "%s\n", opt);
   fclose(infile);
   }
}

/*- ----------------------------------------------------------------------- -*/
/*-                                                                        - */
/*- ----------------------------------------------------------------------- -*/
void provajder(char *koji) {
char helper[LINE_LEN*2];
int i;

sprintf(helper, "%s/active", koji);
citaj_file(helper, prov[num_prov][1]);

for (i=0; i<FILE_LEN && prov[num_prov][1][i]!=0; i++) 
   prov[num_prov][1][i]=toupper(prov[num_prov][1][i]);
if (strcmp(prov[num_prov][1], "DA")==0 || strcmp(prov[num_prov][1], "1")==0) {
   sprintf(helper, "%s/name", koji);
   citaj_file(helper, prov[num_prov][0]);

   sprintf(helper, "%s/phone1", koji);
   citaj_file(helper, prov[num_prov][2]);
   sprintf(helper, "%s/phone2", koji);
   citaj_file(helper, prov[num_prov][3]);
   sprintf(helper, "%s/username", koji);
   citaj_file(helper, prov[num_prov][4]);
   sprintf(helper, "%s/password", koji);
   citaj_file(helper, prov[num_prov][5]);
   sprintf(helper, "%s/ipaddr", koji);
   citaj_file(helper, prov[num_prov][6]);
   sprintf(helper, "%s/route", koji);
   citaj_file(helper, prov[num_prov][7]);
   sprintf(helper, "%s/route-netmask", koji);
   citaj_file(helper, prov[num_prov][8]);
   sprintf(helper, "%s/type", koji);
   citaj_file(helper, prov[num_prov][9]);
   sprintf(helper, "%s/multilink", koji);
   citaj_file(helper, prov[num_prov][10]);
   sprintf(helper, "%s/dns", koji);
   citaj_file(helper, prov[num_prov][11]);
   sprintf(helper, "%s/huptimeout", koji);
   citaj_file(helper, prov[num_prov][12]);
   sprintf(helper, "%s/encap", koji);
   citaj_file(helper, prov[num_prov][13]);

   num_prov++;
   }
}

