#include <stdio.h>
#include <stdlib.h>
#include <ncurses.h>

//#define DEBUG

#define	FILE_LEN	100

#define	MAX_PROVIDERS	9

#define	LINE_LEN	90
#define	SCR_WIDTH	80
#define	SCR_HEIGHT	24

#include "../licence.c"

char prov[MAX_PROVIDERS][15][FILE_LEN];
int  num_prov=0;
char hostname[FILE_LEN], msn_out[FILE_LEN], isdn_protocol[FILE_LEN];

void podesavanja(), provajder(char*), citaj_file(char*, char*);
void ppp_device(int), snimi_file(char*, char*);
void dodaj_u_file(char*, char*);

/*- ----------------------------------------------------------------------- -*/
/*-                                                                        - */
/*- ----------------------------------------------------------------------- -*/
main (int argc, char **argv) {
char komanda[LINE_LEN*2];
char helper[LINE_LEN*2];
int i;

licenca();

umask(007);

if (argc<2)
   strcpy(komanda, "start");
else
   strcpy(komanda, argv[1]);

for (i=0; i<LINE_LEN && komanda[i]!=0; i++)
   komanda[i]=toupper(komanda[i]);

if (strcmp(komanda, "START")==0) {
   printf("Startovanje ...\n");

   sprintf(helper, "killall -TERM ipppd 1> /dev/null 2> /dev/null");
   #ifdef DEBUG
      printf(">>> %s\n", helper);
   #endif
   system(helper);

   system("mv /etc/ppp/pap-secrets /etc/ppp/pap-secrets-old 1> /dev/null 2> /dev/null");
   sprintf(helper, "$@$ $@$ $@$ $@$");
   dodaj_u_file("/etc/ppp/pap-secrets", helper);

   podesavanja();

   for(i=0; i<8; i++) {
      sprintf(helper, "/etc/isdn/admin/status/ippp%d", i);
      unlink(helper);
      sprintf(helper, "/etc/isdn/admin/status/time.ippp%d", i);
      unlink(helper);
      sprintf(helper, "ifconfig ippp%d down 1> /dev/null 2> /dev/null", i);
      system(helper);
      sprintf(helper, "isdnctrl delif ippp%d 1> /dev/null 2> /dev/null", i);
      system(helper);
      }

   for (i=0; i<num_prov; i++) {
      ppp_device(i);
      sprintf(helper, "ipppd  file /etc/ppp/ioptions.ippp%d /dev/ippp%d", i, i);
//      sprintf(helper, "ipppd /dev/ippp%d", i);
      printf("%s\n", helper);
      system(helper);
      }
   }
else if (strcmp(komanda, "STOP")==0) {
   printf("Zaustavljanje ...\n");
   podesavanja();   
   for (i=0; i<8; i++) {
      sprintf(helper, "/etc/isdn/admin/status/ippp%d", i);
      unlink(helper);
      sprintf(helper, "/etc/isdn/admin/status/time.ippp%d", i);
      unlink(helper);
      sprintf(helper, "ifconfig ippp%d down 1> /dev/null 2> /dev/null", i);
      system(helper);
      sprintf(helper, "isdnctrl delif ippp%d 1> /dev/null 2> /dev/null", i);
      system(helper);
      }
   }
else if (strcmp(komanda, "UPDATE")==0) {
   printf("REHASH ...\n");
   }
else {
   printf("\nOvaj program se pokrece sa parametrom:\n\n");
   printf("   START  - Podizanje interfejsa\n");
   printf("   STOP   - Spustanje interfejsa\n");
   printf("   UPDATE - Zamena podataka za interface\n\n");
   exit(0);
   }
}

/*- ----------------------------------------------------------------------- -*/
/*-                                                                        - */
/*- ----------------------------------------------------------------------- -*/
void podesavanja() {

citaj_file("/etc/isdn/admin/HOSTNAME", hostname);
citaj_file("/etc/isdn/admin/outgoing-MSN", msn_out);
citaj_file("/etc/isdn/admin/isdn-protocol", isdn_protocol);

provajder("/etc/isdn/admin/providers/1"); provajder("/etc/isdn/admin/providers/2");
provajder("/etc/isdn/admin/providers/3"); provajder("/etc/isdn/admin/providers/4");
provajder("/etc/isdn/admin/providers/5"); provajder("/etc/isdn/admin/providers/6");
provajder("/etc/isdn/admin/providers/7"); provajder("/etc/isdn/admin/providers/8");

}

/*- ----------------------------------------------------------------------- -*/
/*-                                                                        - */
/*- ----------------------------------------------------------------------- -*/
void citaj_file(char *fle, char *opt) {
FILE *infile;
char helper[200], ll;

if ((infile=fopen(fle, "r"))==NULL) {   
//   sprintf(helper, "Ne mogu da otvorim fajl '%s'.\n", fle);
//   greska(helper);
   opt[0]=0;
   }
else {
   fgets(opt, FILE_LEN, infile);
   ll=strlen(opt);
   if (opt[ll-1]=='\n')
      opt[ll-1]=0;
   fclose(infile);
   }
}

/*- ----------------------------------------------------------------------- -*/
/*-                                                                        - */
/*- ----------------------------------------------------------------------- -*/
void snimi_file(char *fle, char *opt) {
FILE *infile;
char helper[200], ll;

if ((infile=fopen(fle, "w"))==NULL) {   
   sprintf(helper, "Ne mogu da otvorim fajl '%s'.\n", fle);
//   greska(helper);
   }
else {
   fprintf(infile, "%s\n", opt);
   fclose(infile);
   }
}

/*- ----------------------------------------------------------------------- -*/
/*-                                                                        - */
/*- ----------------------------------------------------------------------- -*/
void dodaj_u_file(char *fle, char *opt) {
FILE *infile;
char helper[200], ll;

if ((infile=fopen(fle, "wa"))==NULL) {   
   sprintf(helper, "Ne mogu da otvorim fajl '%s'.\n", fle);
//   greska(helper);
   }
else {
   fprintf(infile, "%s\n", opt);
   fclose(infile);
   }
}

/*- ----------------------------------------------------------------------- -*/
/*-                                                                        - */
/*- ----------------------------------------------------------------------- -*/
void provajder(char *koji) {
char helper[LINE_LEN*2];
int i;

sprintf(helper, "%s/active", koji);
citaj_file(helper, prov[num_prov][1]);

for (i=0; i<FILE_LEN && prov[num_prov][1][i]!=0; i++) 
   prov[num_prov][1][i]=toupper(prov[num_prov][1][i]);
if (strcmp(prov[num_prov][1], "DA")==0 || strcmp(prov[num_prov][1], "1")==0) {
   sprintf(helper, "%s/name", koji);
   citaj_file(helper, prov[num_prov][0]);

   sprintf(helper, "%s/phone1", koji);
   citaj_file(helper, prov[num_prov][2]);
   sprintf(helper, "%s/phone2", koji);
   citaj_file(helper, prov[num_prov][3]);
   sprintf(helper, "%s/username", koji);
   citaj_file(helper, prov[num_prov][4]);
   sprintf(helper, "%s/password", koji);
   citaj_file(helper, prov[num_prov][5]);
   sprintf(helper, "%s/ipaddr", koji);
   citaj_file(helper, prov[num_prov][6]);
   sprintf(helper, "%s/route", koji);
   citaj_file(helper, prov[num_prov][7]);
   sprintf(helper, "%s/route-netmask", koji);
   citaj_file(helper, prov[num_prov][8]);
   sprintf(helper, "%s/type", koji);
   citaj_file(helper, prov[num_prov][9]);
   sprintf(helper, "%s/multilink", koji);
   citaj_file(helper, prov[num_prov][10]);
   sprintf(helper, "%s/dns", koji);
   citaj_file(helper, prov[num_prov][11]);
   sprintf(helper, "%s/huptimeout", koji);
   citaj_file(helper, prov[num_prov][12]);
   sprintf(helper, "%s/encap", koji);
   citaj_file(helper, prov[num_prov][13]);

   num_prov++;
   }
}
/*- ----------------------------------------------------------------------- -*/
/*-                                                                        - */
/*- ----------------------------------------------------------------------- -*/
void ppp_device(int koji) {
char helper[LINE_LEN*2];
char helpar[LINE_LEN*5];

sprintf(helper, "ifconfig ippp%d down 1> /dev/null 2> /dev/null", koji);
#ifdef DEBUG
   printf("Provajder: '%s'\n", prov[koji][0]);
   printf(">>> %s\n", helper);
#endif
system(helper);

sprintf(helper, "\"%s\" \"%s\" \"%s\" \"%s\"", prov[koji][4], prov[koji][0], prov[koji][5], hostname);
dodaj_u_file("/etc/ppp/pap-secrets", helper);

sprintf(helper, "ifconfig ippp%d down 1> /dev/null 2> /dev/null", koji);
#ifdef DEBUG
   printf(">>> %s\n", helper);
#endif
system(helper);

sprintf(helper, "isdnctrl delif ippp%d 1> /dev/null 2> /dev/null", koji);
#ifdef DEBUG
   printf(">>> %s\n", helper);
#endif
system(helper);

sprintf(helper, "isdnctrl addif ippp%d", koji);
#ifdef DEBUG
   printf(">>> %s\n", helper);
#endif
system(helper);

sprintf(helper, "isdnctrl addphone ippp%d out %s", koji, prov[koji][2]);
#ifdef DEBUG
   printf(">>> %s\n", helper);
#endif
system(helper);

if (prov[koji][3][0]!=0) {
   sprintf(helper, "isdnctrl addphone ippp%d out %s", koji, prov[koji][3]);
   #ifdef DEBUG
      printf(">>> %s\n", helper);
   #endif
   system(helper);
   }

sprintf(helper, "isdnctrl eaz ippp%d %s", koji, msn_out);
#ifdef DEBUG
   printf(">>> %s\n", helper);
#endif
system(helper);

sprintf(helper, "isdnctrl dialmode ippp%d auto", koji);
#ifdef DEBUG
   printf(">>> %s\n", helper);
#endif
system(helper);

sprintf(helper, "isdnctrl dialmax ippp%d 10", koji);
#ifdef DEBUG
   printf(">>> %s\n", helper);
#endif
system(helper);

sprintf(helper, "isdnctrl huptimeout ippp%d %s", koji, prov[koji][12]);
#ifdef DEBUG
   printf(">>> %s\n", helper);
#endif
system(helper);

sprintf(helper, "isdnctrl encap ippp%d %s", koji, prov[koji][13]);
#ifdef DEBUG
   printf(">>> %s\n", helper);
#endif
system(helper);

sprintf(helper, "isdnctrl l2_prot ippp%d hdlc", koji);
#ifdef DEBUG
   printf(">>> %s\n", helper);
#endif
system(helper);

sprintf(helper, "isdnctrl l3_prot ippp%d trans", koji);
#ifdef DEBUG
   printf(">>> %s\n", helper);
#endif
system(helper);

sprintf(helper, "ifconfig ippp%d -arp", koji);
#ifdef DEBUG
   printf(">>> %s\n", helper);
#endif
system(helper);

sprintf(helper, "/etc/ppp/ioptions.ippp%d", koji);
if (prov[koji][6][0]!='0' && prov[koji][6][0]!=0)
   sprintf(helpar, "%s:\n#\n\n# Ovaj fajl je kreirao MicroNET ISDN router\n#\nuser %s\nremotename %s\nipcp-accept-remote\nipcp-accept-remote\n-ccp\n+mp\n-chap\n-vj\n-ac\n-pc\nmru 1500\nmtu 1500\n-bsdcomp\nuseifip\nlcp-echo-interval 300\nlcp-restart 1\n", prov[koji][6], prov[koji][4], prov[koji][0]);
else
   sprintf(helpar, "#\n# Ovaj fajl je kreirao MicroNET ISDN router\n#\nuser %s\nremotename %s\nipcp-accept-remote\nipcp-accept-remote\n-ccp\n+mp\n-chap\n-vj\n-ac\n-pc\nmru 1500\nmtu 1500\n-bsdcomp\nuseifip\nlcp-echo-interval 300\nlcp-restart 1\n", prov[koji][4], prov[koji][0]);

snimi_file(helper, helpar);
}
