/* **********************************************************
Ovo je resenje zadatka iz C-a  [ETF]
Treba naci Intelektualni bioritam (u daljem tekstu IB)
po formuli: IB=100*sin((pi/28)*b) gde je b - broj dana od rodjenja do
danas (odnosno do dana kada se racuna IB)...

podaci koji se unose:
------------------------------------------------------
datum1 - datum rodjenja
datum2 - datum za koji se trazi intelektualni bioritam

[cetvrtak, 04. 06. 1998.]
   ********************************************************** */

#include <stdio.h>
#include <stdlib.h>
#include <conio.h>
#include <math.h>
#include <string.h>


typedef struct {
	int dat, mes, god;
} datum;

/* Deklaracije funkcija...								   	*/
int prestupna(int godina);
long raz_dat(datum a, datum b);
long raz_god(int year1, int year2);
long ostatak1(datum dd1);
long ostatak2(datum dd2);
double IB(int b);

int br_dana[12] = { 31, 28, 31, 30, 31, 30, 31, 31, 30, 31, 30, 31 };

int main() {
	datum datum1, datum2;
	int i;
	long razlika;
	char *d1, *d2, *p;

	/* Unos i parsiranje prvog datuma...   					*/
	printf("Unesite prvi datum u formatu dd.mm.yyyy. : ");
	gets(d1);

	p = strtok(d1, ".");
	if (p) datum1.dat=atoi(p);
	p = strtok(NULL, ".");
	if (p) datum1.mes=atoi(p);
	p = strtok(NULL, ".");
	if (p) datum1.god=atoi(p);
	printf("\nDatum1\ndan: %d\nmesec: %d\ngodina: %d\n\n",datum1.dat,datum1.mes,datum1.god);

	/* Unos i parsiranje drugog datuma...   					*/
	printf("Unesite drugi datum u formatu dd.mm.yyyy. : ");
	gets(d2);

	p = strtok(d2, ".");
	if (p) datum2.dat=atoi(p);
	p = strtok(NULL, ".");
	if (p) datum2.mes=atoi(p);
	p = strtok(NULL, ".");
	if (p) datum2.god=atoi(p);
	printf("\nDatum2\ndan: %d\nmesec: %d\ngodina: %d\n\n",datum2.dat,datum2.mes,datum2.god);

	razlika=raz_dat(datum1,datum2);
	printf("ostatak1: %d\n",ostatak1(datum1));
	printf("raz_god : %d\n",raz_god(datum1.god,datum2.god));
	printf("ostatak2: %d\n",ostatak2(datum2));
	if (razlika == -1) {
		printf("Pogresan unos, treba prvo uneti \"stariji\" datum!\n");
		printf("Uneli ste datum1: %d. %d. %d. ; datum2: %d. %d. %d. \n",datum1.dat,datum1.mes,datum1.god,datum2.dat,datum2.mes,datum2.god);
	 }
	else {
		printf("Razlika datuma je: %d\n",razlika);
		printf("Intelektualni bioritam (IB) za %d.%d.%d. iznosi: %f\n",datum2.dat,datum2.mes,datum2.god,IB(razlika));
	}

	return 0;
} 	/* Kraj programa - glavne (Main) funkcije... 				*/

/*
	IB funkcija vraca rezultat koji se trazi po zadatoj formuli...
	napomena: pi/28=0.1121997376282
*/
double IB(int b) {
	double rez;
	rez=100*(sin(0.1121997376282) * b);
	return rez;
}

/*
	raz_dat daje broj dana od datuma a do datuma b...
*/
long raz_dat(datum a, datum b) {
	long rez, i;
	if (b.god > a.god) {
		rez=ostatak1(a)+raz_god(a.god+1,b.god-1)+ostatak2(b);
		return rez;
	 }
	else
		return -1;
}

/*
	prestupna vraca true ako je godina prestupna [366] dana
	u drugom slucaju je normalna [365]
*/
int prestupna(int godina) {
	return ((godina % 4 == 0) && (godina % 100 != 0)) || (godina % 400 == 0);
} /* Kraj funkcije prestupna									*/

/*
	raz_god vraca ukupan broj dana od year1 do year2
*/
long raz_god(int year1, int year2) {
	long i,rez;

	rez=0;
	if ((year2-year1) >= 1) return 0;	/* provera */
	for (i=year1; i<year2; i++) {

		if (prestupna(i))
			rez+=366;
		  else
			rez+=365;
	}
	return rez;
} /* Kraj funkcije raz_god()									*/

/*
	ostatak1 vraca broj dana od navedenog datuma do kraja navedene godine
	ulaz: datum
	izlaz: broj dana
*/
long ostatak1(datum dd1) {
	int i;
	long rez;

	rez=0;
	for (i=dd1.mes; i<12; i++)
		if ((i == 2) && (prestupna(dd1.god)))
			rez+=29; 	  /* sabira brojeve dana u mesecima */
		  else
			rez+=br_dana[i-1];

	rez+=br_dana[dd1.mes-1]-dd1.dat;

	return rez;
} /* Kraj funkcije ostatak2()								*/

/*
	ostatak2 vraca broj dana od 1.1. date godine do navedenog datuma
	ulaz: datum
	izlaz: broj dana
*/
long ostatak2(datum dd2) {
	int i;
	long rez;

	rez=0;
	for (i=1; i<dd2.mes; i++)
		if ((i == 2) && (prestupna(dd2.god)))
			rez+=29; 	  /* sabira brojeve dana u mesecima */
		  else
			rez+=br_dana[i-1];

	rez+=dd2.dat;

	return rez;
} /* Kraj funkcije ostatak2()									*/

