#include <stdio.h>
#include <stdlib.h>
#include <dos.h>
#include <conio.h>
#include <time.h>

#include "rtkernel.h"
#include "timer.h"
#include "rtcom.h"
#include "rtkeybrd.h"

enum {
    N1 = 8,  // broj uzoraka u sekundi
    N2 = 8,  // broj prethodnih uzoraka koji se prati
    N3 = 8   // umnozak originalne frekvencije
    };

/*
    vreme koje se posmatra je  t = N2 / N1 sec
    ako je asum = suma a[i] za i = 1,N2
    onda je asum / N2 srednja velicina jednog uzorka
    pa je asum / N2 * N1 ukupan srednji broj u proteklih t sekundi
    tj. frekvencija je: f = asum * N1 / N2 / N3 [Hz].
    brzina je: f * 3.6 km/h/Hz
*/

int vsum = 0, vsum2 = 0;
int v[ N2 ] = { 0 };
int vcur = 0;

int asum = 0, asum2 = 0;
int a[ N2 ] = { 0 };
int acur = 0;

double faktor = (double)N1 / (double)N2 / (double)N3;
double speed = 0, speed2 = 0.5;
double acceleration = 0;

char* digit[ 11 ][ 7 ] =
{
    {
        " ",
        "      ",
        "      ",
        "      ",
        "      ",
        "      ",
        " "
        },
    {
        "        ",
        "        ",
        "        ",
        "        ",
        "        ",
        "        ",
        "        "
        },
    {
        " ",
        "        ",
        "        ",
        " ",
        "        ",
        "        ",
        " "
        },
    {
        " ",
        "        ",
        "        ",
        " ",
        "        ",
        "        ",
        " "
        },
    {
        "      ",
        "      ",
        "      ",
        " ",
        "        ",
        "        ",
        "        "
        },
    {
        " ",
        "        ",
        "        ",
        " ",
        "        ",
        "        ",
        " "
        },
    {
        " ",
        "        ",
        "        ",
        " ",
        "      ",
        "      ",
        " "
        },
    {
        " ",
        "        ",
        "        ",
        "        ",
        "        ",
        "        ",
        "        "
        },
    {
        " ",
        "      ",
        "      ",
        " ",
        "      ",
        "      ",
        " "
        },
    {
        " ",
        "      ",
        "      ",
        " ",
        "        ",
        "        ",
        " "
        },
    {
        "          ",
        "          ",
        "          ",
        "          ",
        "          ",
        "          ",
        "          "
        }
    };

void prdigit( int x, int y, int d, int supzero )
{
    if ( d == 0 && supzero )
       d = 10;

    for ( int i = 0; i < 7; i ++ ) {
       gotoxy( x, y + i );
       cputs( digit[ d ][ i ] );
       }
    }

void prbar( int x, int y, int d )
{
    for ( int i = 0; i < 10; i ++ ) {
       gotoxy( x, y + i );
       if ( 9 - i <= d )
            cputs( " " );
       else
            cputs( "     " );
       }
    }

char line[ 1024 ] = { 0 };
char* linep = line;

void g_main ()
{
    RTKernelInit( 1 );
    RTComInit ();
    InitPort( 1, 9600, PARITY_NONE, 1, 8 );
    EnableCOMInterrupt( 1, 1024 );

    clrscr ();

    int sample = 0;
    union REGS regs;

    long nsamp = 0;
    time_t t1 = time( NULL );
    long t3 = 0;
    for ( ;; t3++ )
    {
/*
        regs.h.ah = 2; // get shift status );
        int86( 0x16, &regs, &regs );
        if ( regs.h.al & 0x01 ) // right shift
            if ( regs.h.al & 0x08 )
                sample += 4;
            else
                sample ++;
        if ( regs.h.al & 0x02 ) // left shift
            if ( regs.h.al & 0x08 )
                sample -= 4;
            else
                sample --;
        if ( regs.h.al & 0x04 ) // left ctrl
            break;

        vsum2 = vsum;
        vsum -= v[ vcur ];
        vsum += ( v[ vcur ] = ( sample / 10 ) );
        vcur = ( vcur + 1 ) % N2;

        asum -= a[ acur ];
        asum += ( a[ acur ] = ( vsum - vsum2 ) );
        acur = ( acur + 1 ) % N2;

        speed = (double)vsum * faktor * 3.6 + 0.5;  // in km/h
        acceleration = (double)asum * faktor; // in m/s2
        printf( " %5d %3.0lf %1.1lf \r", sample, speed, acceleration );

        if ( speed > 0 ) {
            int speed1 = (int)speed % 10;
            int speed2 = speed / 10;
            textcolor( GREEN );
            prdigit( 1, 2, speed2 / 10, 1 );
            prdigit( 12, 2, speed2 % 10, 1 );
            if ( speed1 >= 5 )
                prdigit( 23, 2, 5, 0 );
            else
                prdigit( 23, 2, 0, 0 );
            textcolor( RED );
            prbar( 34, 1, speed1 );
            }

        delay( 122 );
*/
        int ch;
        if ( ! RTKGetTimed( ReceiveBuffer[ 1 ], &ch, 9 ) )
            break;
        printf( "%c", ch );
/*
        if ( ch == '\r' ) {
            *linep = 0;
            linep = line;
            nsamp ++;
            int speed = 0;
            sscanf( line, "%d", &speed );
            if ( speed >= 0 ) {
                int speed1 = (int)speed % 10;
                int speed2 = speed / 10;
                textcolor( GREEN );
                prdigit( 1, 2, speed2 / 10, 1 );
                prdigit( 12, 2, speed2 % 10, 1 );
                prdigit( 23, 2, speed1, 0 );
                textcolor( RED );
                prbar( 34, 1, speed / 18 );
                }
            }
        else {
            *linep++ = ch;
            }
//        printf( "%d %c\n", ch, ch );
*/
        }

    time_t t2 = time( NULL );

    textcolor( WHITE );
    printf( "\n" );
    printf( "t2 - t1 = %ld seconds, %ld samples\n", t2 - t1, nsamp );
//    printf( "t3 = %ld seconds\n", t3 / 8L );

    outp( 0x2F8 + 4, 0  ); // turn off COM2
    DisableCOMInterrupt( 1 );
    }

void main ()
{
    RTKernelInit( 1 );
    RTComInit ();
    RTKeybrdInit ();

    InitPort( 1, 9600, PARITY_NONE, 1, 8 );
    EnableCOMInterrupt( 1, 1024 );

    for ( ;; )
    {
        if ( KeyPressed () )
            break;
        int ch;
        if ( ! RTKGetTimed( ReceiveBuffer[ 1 ], &ch, 1 ) )
            continue;
        printf( "%c", ch );
        }

    outp( 0x2F8 + 4, 0  ); // turn off COM2
    DisableCOMInterrupt( 1 );
    }
