1
AU  - Hussain B
AU  - Gbadamosi SG
AU  - Siddique IH
TI  - Serological studies on leptospirosis in cattle in east 
      central Alabama.
AB  - Serological surveys of leptospiral antibodies in cattle 
      were carried out in Macon and the surrounding counties 
      of East Central Alabama. A total of 286 bovine serum samples 
      were screened for the presence of antibodies against live 
      antigens from twelve pathogenic leptospiral serotypes using 
      a microscopic agglutination test. The most frequently encountered 
      serotypes were Leptospira hardjo (47%), Leptospira wolffi 
      (34%), Leptospira canicola (12%), Leptospira pomona (10%
      ) and Leptospira ballum (10%). Leptospira autumnalis, Leptospira 
      grippotyphosa, Leptospira icterohemorrhagiae, Leptospira 
      pyrogenes and Leptospira tarassovi were observed in less 
      than 5% of the samples.
MH  - Cattle Diseases|*IM
MH  - Leptospirosis|IM/*VE
SO  - Can J Comp Med 1978 Jul; 42(3):373-5
DP  - 1978 Jul
TA  - Can J Comp Med
PG  - 373-5
IP  - 3
VI  - 42
UI  - 79001342

2
AU  - Letocart M
AU  - Baranton G
AU  - Perolat P
TI  - Rapid identification of pathogenic Leptospira species (
      Leptospira interrogans, L. borgpetersenii, and L. kirschneri)
      with species-specific DNA probes produced by arbitrarily 
      primed PCR.
AB  - Arbitrarily primed PCR (AP-PCR) assays can be used to discriminate 
      between species of Leptospira. Comparative analysis of 
      the fingerprints obtained from representative sets of serovar 
      reference strains of Leptospira interrogans sensu stricto,
      L. borgpetersenii, and L. kirschneri and the reference 
      strains of the other Leptospira spp. revealed species-specific 
      DNA fragments. These species-specific sequences were reamplified 
      in order to produce digoxigenin-11-dUTP-labeled genomic 
      DNA probes that could be used to identify Leptospira species.
      Three probes (specific for L. interrogans sensu stricto,
      L. borgpetersenii, and L. kirschneri) were selected and 
      tested with 72 representative serovar reference strains,
      all of which had previously been studied by DNA-DNA hybridization.
      The two techniques were in general agreement, and hybridization 
      with AP-PCR-derived probes was shown to be a useful approach 
      for rapid species determination of leptospires, without 
      the prior need for DNA sequence information. These nonradioactive 
      probes can be used to identify Leptospira species in nonspecialized 
      laboratories, and this should contribute to a better knowledge 
      of the molecular epidemiology of leptospirosis.
MH  - Bacterial Typing Techniques|*
MH  - DNA Probes|*
MH  - DNA, Bacterial|*AN
MH  - Leptospira|*CL/IP
MH  - Leptospira interrogans|*CL
AD  - Laboratoire des Leptospires
AD  - Institut Pasteur
AD  - Nouma
AD  - Nouvelle-Caldonie
AD  - France.
SO  - J Clin Microbiol 1997 Jan; 35(1):248-53
DP  - 1997 Jan
TA  - J Clin Microbiol
PG  - 248-53
IP  - 1
VI  - 35
UI  - 97123670

3
AU  - Lecour H
AU  - Miranda M
AU  - Magro C
AU  - Rocha A
AU  - Gonalves V
TI  - Human leptospirosis--a review of 50 cases.
AB  - Epidemiological and clinical aspects of 50 consecutive 
      patients, 47 adults and three children, hospitalized between 
      1977 and 1987 for human leptospirosis, were reviewed. 45 
      (90%) of the patients were from rural regions. 32 (64%)
      cases occurred in individuals at occupational risk for 
      the infection. 35 (70%) cases were registered in the warm 
      season. The source of infection was known in 34 (68%) cases.
      Weil's disease was diagnosed in 31 (62%) patients, aseptic 
      meningitis in 12 (24%) and acute unexplained fever in seven 
      (14%). Haemodialysis was required for 11 (35%) patients 
      with Weil's disease. Three (6%) patients died. Cause of 
      death was massive gastrointestinal haemorrhage in two and 
      renal failure in one. Leptospira icterohaemorrhagiae was 
      responsible for 39 (78%) cases, Leptospira canicola for 
      six (12%), Leptospira grippotyphosa for two (4%), and Leptospira 
      australis, Leptospira ballum and Leptospira sejroe, for 
      one case each. A muscle biopsy was performed in six patients 
      and a renal biopsy in three. Focal necrotic muscular changes,
      with mild mononuclear infiltrate, were found. Pigmented 
      casts in distal convoluted tubules, mild interstitial inflammatory 
      infiltrate and mesangial enlargement of some glomeruli 
      were observed in kidney biopsies. A good knowledge of the 
      protean clinical manifestations of leptospirosis and an 
      accurate laboratory study are required for a correct diagnosis.
MH  - Leptospirosis|*/EP/PA/TH
MH  - Weil's Disease|*/EP/PA/TH
AD  - Department of Infectious Diseases
AD  - School of Medicine
AD  - Hospital S. Joo
AD  - Porto.
SO  - Infection 1989 Jan-Feb; 17(1):8-12
DP  - 1989 Jan-Feb
TA  - Infection
PG  - 8-12
IP  - 1
VI  - 17
UI  - 89154734

4
AU  - Neill SD
AU  - Reid LR
AU  - Ellis WA
TI  - Aminopeptidase activity of Leptospira strains.
AB  - A total of 15 cultures of Leptospira were examined for 
      aminopeptidase activity using 22 aminoacyl-beta-naphthylamde 
      substrates. Activity was demonstrated in each of the cultures.
      Extracts from serovars of Leptospira interrogans preferentially 
      hydrolysed the same range of substrates. The level of hydrolysis 
      of the preferred substrates for the seven strains of L.
      interrogans was distinctively higher than that demonstrated 
      for the six Leptospira biflexa strains. Extracts from cultures 
      of Leptospira illini and Leptospira parva sp. nov. exhibited 
      profiles different to those demonstrated for the other 
      13 leptospiral cultures examined.
MH  - Aminopeptidases|*ME
MH  - Leptospira|CL/*EN
SO  - J Gen Microbiol 1983 Feb; 129 (Pt 2)():395-400
DP  - 1983 Feb
TA  - J Gen Microbiol
PG  - 395-400
VI  - 129 (Pt 2)
UI  - 83188120

5
AU  - Verma BB
AU  - Biberstein EL
AU  - Meyer ME
TI  - Serologic survey of leptospiral antibodies in horses in 
      California.
AB  - A serologic survey was made of the prevalence of common 
      leptospiral infections in horses in California. A total 
      of 465 serums were tested, using the microscopic agglutination 
      method, against 5 leptospiral serotypes: Leptospira pomona,
      Leptospira icterohaemorrhagiae, Leptospira canicola, Leptospira 
      grippotyphosa, and Leptospira hardjo. Of the serums tested,
      127 (27.30%) were positive against 1 or more of the leptospires,
      with percentage distribution among the reactors as follows:
      L pomona, 12.47%; L icterohaemorrhagiae, 10.32%; L canicola,
      3.22%; L grippotyphosa, 0.86%; and L hardjo, 0.43%. The 
      prevalence of reactors to leptospiral antigens did not 
      differ with the age or sex of the animals.
MH  - Antibodies, Bacterial|*AN
MH  - Horses|*IM
MH  - Leptospira|*IM
SO  - Am J Vet Res 1977 Sep; 38(9):1443-4
DP  - 1977 Sep
TA  - Am J Vet Res
PG  - 1443-4
IP  - 9
VI  - 38
UI  - 78038473

6
AU  - Stamm LV
AU  - Charon NW
TI  - Sensitivity of pathogenic and free-living Leptospira spp.
      to UV radiation and mitomycin C.
AB  - The habitats for the two major Leptospira spp. differ. 
      The main habitat of L. biflexa is soil and water, whereas 
      L. interrogans primarily resides in the renal tubules of 
      animals. We investigated whether these two species, along 
      with L. illini (species incertae sedis), differ with respect 
      to their sensitivity to UV radiation. The doses of UV resulting 
      in 37, 10, and 1% survival were determined for representative 
      serovars from each species. L. interrogans serovar pomona 
      was 3.0 to 4.8 times more sensitive to UV than the other 
      Leptospira species under the 37, 10, and 1% survival parameters.
      In comparison to other bacteria, L. interrogans serovar 
      pomona is among the most sensitive to UV. In a qualitative 
      UV sensitivity assay, L. interrogans serovars were found 
      to be in general more sensitive than L. biflexa serovars.
      All three species were found to have a photoreactivation 
      DNA repair mechanism. Since organisms that are resistant 
      to UV are often resistant to the DNA cross-linking agent 
      mitomycin C, we tested the relative sensitivity of several 
      Leptospira serovars to this compound. With few exceptions,
      L. biflexa and L. illini serovars were considerably more 
      resistant to mitomycin C than the L. interrogans serovars.
      The mitomycin C sensitivity assay could be a useful addition 
      to current characterization tests used to differentiate 
      the Leptospira species.
MH  - Leptospira|DE/GD/*RE
MH  - Mitomycins|*PD
MH  - Ultraviolet Rays|*
AD  - Department of Microbiology
AD  - School of Medicine
AD  - West Virginia University
AD  - Morgantown 26506.
SO  - Appl Environ Microbiol 1988 Mar; 54(3):728-33
DP  - 1988 Mar
TA  - Appl Environ Microbiol
PG  - 728-33
IP  - 3
VI  - 54
UI  - 88239639

7
AU  - Saito T
AU  - Ono E
AU  - Yanagawa R
TI  - Enzyme activities of the strains belonging to family Leptospiraceae 
      detected by the API ZYM system.
AB  - A total of 32 strains of the family Leptospiraceae (23 
      strains of Leptospira interrogans, 6 strains of Leptospira 
      biflexa, 2 strains of Leptonema and 1 strain of Leptospira 
      parva) were examined for enzyme activities using 89 substrates 
      (API ZYM system). More than 90% of the strains belonging 
      to the family Leptospiraceae possessed strong activities 
      of beta-D-galactosidase, beta-D-glucosidase and 5 esterases 
      (C5, C6, C8, C9 and C10). More than 90% of the strains 
      belonging to the genus Leptospira, except L. parva, had 
      strong activities of L-lysine arylamidase and alpha-L-glutamate 
      arylamidase. L. biflexa strains, except serovar andamana,
      were different from the other strains examined in that 
      they possessed glycyl-glycine arylamidase, glycyl-phenylalanine 
      arylamidase and L-tryptophan arylamidase. L. biflexa strains,
      except andamana, L. parva and Leptonema strains possessed 
      strong activities of glycine arylamidase and leucyl-glycine 
      arylamidase. Two strains of the genus Leptonema were different 
      from the strains belonging to the genus Leptospira in that 
      they possessed strong activities of beta-D-lactosidase.
      L. parva lacked alpha-D-galactosidase which other strains 
      belonging to the family Leptospiraceae possessed. Dendrogram 
      analysis revealed that strains belonging to the family 
      Leptospiraceae were divided into 4 groups. The first group 
      consisted of all strains belonging to L. interrogans and 
      serovar andamana of L. biflexa; the second group consisted 
      of the remaining 5 serovars of L. biflexa; the third group 
      consisted of the genus Leptonema; and the fourth group 
      consisted of only L. parva.
MH  - Amino Acid Naphthylamidases|*ME
MH  - Esterases|*ME
MH  - Glycoside Hydrolases|*ME
MH  - Leptospira|CL/*EN
MH  - Spirochaetaceae|CL/*EN
AD  - Department of Hygiene and Microbiology
AD  - Faculty of Veterinary Medicine
AD  - Hokkaido University
AD  - Sapporo
AD  - Japan.
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1987 Aug; 266(1-2):218-25
DP  - 1987 Aug
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 218-25
IP  - 1-2
VI  - 266
UI  - 88102037

8
AU  - Prescott JF
AU  - Miller RB
AU  - Nicholson VM
TI  - Isolation of Leptospira hardjo from kidneys of Ontario 
      cattle at slaughter.
AB  - Kidneys from 117 cattle from 110 Ontario farms were examined 
      at slaughter for leptospires. Leptospira hardjo (hardjo-
      bovis A) was isolated from 11 kidneys and L. kennewicki 
      from one. The isolations were all made (12/89, 13.5%) from 
      beef cattle from feedlots, no isolates being obtained from 
      dairy or beef cattle from extensive farms (0/28). Isolations 
      were only made from cattle with antibody titers (greater 
      than or equal to 20) against the serovars recovered. Isolation 
      was more sensitive than immunofluorescence in identifying 
      leptospira, particularly in animals with low antibody titers 
      against L. hardjo. Leptospira were isolated from two kidneys 
      with multiple gross lesions of focal nephritis, but there 
      was no correlation between the presence of scanty kidney 
      lesions and isolations of leptospira. Leptospira hardjo 
      infection appears to be common in Ontario feedlot cattle.
MH  - Cattle Diseases|*EP/MI
MH  - Kidney|*MI
MH  - Leptospira|IM/*IP
MH  - Leptospirosis|EP/MI/*VE
SO  - Can J Vet Res 1987 Apr; 51(2):229-31
DP  - 1987 Apr
TA  - Can J Vet Res
PG  - 229-31
IP  - 2
VI  - 51
UI  - 87272964

9
AU  - Masri SA
AU  - Nguyen PT
AU  - Gale SP
AU  - Howard CJ
AU  - Jung SC
TI  - A polymerase chain reaction assay for the detection of 
      Leptospira spp. in bovine semen.
AB  - A rapid and specific method for the detection of pathogenic 
      Leptospira spp. in bovine semen using the polymerase chain 
      reaction (PCR) is described. The primers used were derived 
      from an EcoR1/BamH1 fragment that hybridized strongly to 
      chromosomal DNA from the hardjobovis serovar. Three different 
      extraction methods were evaluated in this study: phenol-
      chloroform extraction method, proteinase K (PK) in 1% SDS,
      followed by phenol-chloroform, and phenol-chloroform followed 
      by 1% cetyltrimethylammonium bromide (CTAB). A PCR product 
      of approximately 500 base pairs (bp) in length was obtained 
      when DNA from pure Leptospira culture was used as a template 
      for PCR, regardless of the DNA extraction method used. 
      The product was consistent with that predicted from the 
      gene sequence. However, in semen seeded in vitro, as well 
      as in semen from infected bulls, a PCR product was obtained 
      only when the leptospiral DNA was extracted from the specimen 
      using the CTAB method. In contrast, other methods used 
      for DNA extraction did not generate suitable templates 
      for the PCR procedure. This is the first PCR protocol developed 
      to detect Leptospira in bovine semen. The PCR protocol 
      provided a direct and unequivocal demonstration that Leptospira 
      can be detected in semen of infected animals. The CTAB 
      method was also used successfully in detecting Leptospira 
      in the urine of infected animals. The PCR procedure was 
      shown to be more sensitive than either the fluorescent 
      antibody test (FAT) or culture for detecting the organism 
      in urine.
MH  - Leptospira|GE/*IP
MH  - Leptospirosis|*DI/UR
MH  - Polymerase Chain Reaction|*MT
MH  - Semen|*MI
AD  - Animal Diseases Research Institute
AD  - Agriculture and Agri-Food Canada
AD  - Lethbridge
AD  - Alberta.
SO  - Can J Vet Res 1997 Jan; 61(1):15-20
DP  - 1997 Jan
TA  - Can J Vet Res
PG  - 15-20
IP  - 1
VI  - 61
UI  - 97161585

10
AU  - Fukunaga M
AU  - Mifuchi I
AU  - Yanagihara Y
AU  - Okuzako N
TI  - Comparison of flanking regions of the 5S ribosomal ribonucleic 
      acid genes in Leptospira biflexa and Leptospira interrogans.
AB  - One of the genes encoding the 5S ribosomal ribonucleic 
      acid (rRNA) for the Leptospira biflexa strain Patoc I was 
      isolated and sequenced. The physical maps of the 5S rRNA 
      genes in Leptospira were constructed. The strains of Leptospira 
      biflexa had two genes on their chromosome; these two 5S 
      rRNA genes were located several kb apart and sequences 
      flanking these genes were divergent. In contrast to saprophytic 
      leptospires, maps in parasitic leptospires that had only 
      one gene for 5S rRNA on their genome were highly conserved 
      and the physical maps of the genes in almost all strains 
      were similar.
MH  - Leptospira|*GE
MH  - Leptospira interrogans|*GE
MH  - RNA, Ribosomal, 5S|*GE
AD  - Faculty of Pharmacy and Pharmaceutical Sciences
AD  - University of Fukuyama
AD  - Hiroshima
AD  - Japan.
SO  - Chem Pharm Bull (Tokyo) 1992 Feb; 40(2):544-6
DP  - 1992 Feb
TA  - Chem Pharm Bull (Tokyo)
PG  - 544-6
IP  - 2
VI  - 40
UI  - 92298473; GENBANK/D90255; GENBANK/S53720; GENBANK/S47136; GENBANK/S47137; GENBANK/S47164; GENBANK/S47165; GENBANK/S47166; GENBANK/S47167; GENBANK/S47168; GENBANK/S72771

11
AU  - Corin RE
AU  - Boggs E
AU  - Cox CD
TI  - Enzymatic degradation of H2O2 by Leptospira.
AB  - The enzymes responsible for reducing H2O2 were surveyed 
      in 49 strains of Leptospira by using semiquantitative assays 
      for catalase and peroxidase. The survey revealed a differential 
      distribution of catalase and peroxidase activities between 
      the two leptospiral complexes. The pathogenic Leptospira 
      interrogans strains gave strong catalase and weak or negative 
      peroxidase reactions. Conversely, the nonpathogenic Leptospira 
      biflexa strains gave strong peroxidase and negative or 
      weak catalase reactions. An intermediate group of four 
      L. biflexa strains, which were isolated from mammals, fell 
      into the high peroxidase, low or negative catalase group.
      One water isolate, H-23, gave strong reactions for both 
      enzymes and was examined for virulence and in vitro growth 
      parameters. Results indicate metabolic differences between 
      pathogens and water forms in their abilities to reduce 
      H2O2.
MH  - Catalase|*ME
MH  - Leptospira|*EN
MH  - Leptospira interrogans|*EN
MH  - Peroxidases|*ME
SO  - Infect Immun 1978 Dec; 22(3):672-5
DP  - 1978 Dec
TA  - Infect Immun
PG  - 672-5
IP  - 3
VI  - 22
UI  - 79087870

12
AU  - Wagenaar JA
AU  - Segers RP
AU  - Van der Zeijst BA
TI  - Rapid and specific detection of pathogenic Leptospira species 
      by amplification of ribosomal sequences.
AB  - We have developed an assay for the detection of pathogenic 
      Leptospira that is based on the polymerase chain reaction.
      With the combination of agarose gel electrophoresis and 
      blotting, pathogenic Leptospira can be discriminated specifically 
      from nonpathogenic Leptospira and other bacterial species.
      This method, based on the amplification of 16S ribosomal 
      RNA sequences, is able to detect 10 leptospiral cells/mL 
      in cattle urine samples and 100 leptospiral cells/mL in 
      pig urine samples. Using this assay leptospires were detected 
      in urine samples from cattle that were experimentally infected 
      with Leptospira interrogans serovar hardjo type hardjobovis.
MH  - DNA, Bacterial|*AN
MH  - DNA, Ribosomal|*AN
MH  - Leptospira|CL/GE/*IP/PY
MH  - Leptospirosis|MI/*VE
MH  - Polymerase Chain Reaction|*MT
MH  - RNA, Ribosomal, 16S|*GE
AD  - Department of Bacteriology
AD  - School of Veterinary Medicine
AD  - Utrecht University
AD  - The Netherlands.
SO  - Mol Biotechnol 1994 Aug; 2(1):1-14
DP  - 1994 Aug
TA  - Mol Biotechnol
PG  - 1-14
IP  - 1
VI  - 2
UI  - 95171241; GENBANK/S76598; GENBANK/S76602; GENBANK/S76603; GENBANK/S76605; GENBANK/S76607; GENBANK/S76609

13
AU  - Zuerner RL
AU  - Charon NW
TI  - Nucleotide sequence analysis of a gene cloned from Leptospira 
      biflexa serovar patoc which complements an argE defect 
      in Escherichia coli.
AB  - The genus Leptospira, as a member of the order Spirochaetales,
      forms one of the most ancient evolutionary branches of 
      the eubacteria. These spirochetes are morphologically and 
      physiologically different from most eubacteria, and little 
      is known about Leptospira genetics. In this communication,
      we report the first nucleotide sequence of a Leptospira 
      gene. A gene which complements an argE mutation in Escherichia 
      coli was isolated from a plasmid-based genomic library 
      composed of Leptospira biflexa serovar patoc DNA. The functional 
      region for the complementing activity was localized by 
      transposon mutagenesis and restriction enzyme mapping and 
      by subcloning. Nucleotide sequence analysis indicated a 
      single open reading frame within the region containing 
      argE complementing activity. The size of the predicted 
      protein, 31,071 daltons, was in excellent agreement with 
      data obtained from coupled transcription-translation reactions 
      primed with cloned L. biflexa DNA. One surprising result 
      was that the predicted amino acid sequence of this protein 
      closely resembles portions of the beta' subunits of RNA 
      polymerases from bacteria and chloroplasts.
MH  - Arginine|*BI
MH  - Genes, Bacterial|*
MH  - Leptospira|*GE
AD  - Department of Microbiology and Immunology
AD  - School of Medicine
AD  - West Virginia University
AD  - Morgantown 26506.
SO  - J Bacteriol 1988 Oct; 170(10):4548-54
DP  - 1988 Oct
TA  - J Bacteriol
PG  - 4548-54
IP  - 10
VI  - 170
UI  - 89008067; GENBANK/M22622

14
AU  - Yelton DB
AU  - Cohen RA
TI  - Analysis of cloned DNA from Leptospira biflexa serovar 
      patoc which complements a deletion of the Escherichia coli 
      trpE gene.
AB  - To analyze the cloned region of the chromosome of the spirochete 
      Leptospira biflexa serovar patoc which complemented a defect 
      in the trpE gene of Escherichia coli, we performed a series 
      of experiments involving subcloning, transposon mutagenesis,
      and maxicells. By subcloning into pBR322 we were able to 
      isolate the Leptospira genes on a 9.7-kilobase pair plasmid 
      (pYC6). Transposon mutagenesis with Tn5 identified a 2.
      8-kilobase pair region of this plasmid as being necessary 
      to complement a trpE deletion mutation in E. coli. Transformation 
      of plasmid pYC6 into E. coli cells deleted for trpE and 
      the proximal end of trpD showed that the Leptospira DNA 
      complemented both defects. A maxicell analysis of various 
      transposon-induced mutations of the plasmid revealed that 
      three proteins (53.5, 23.6, and 22 kilodaltons) were encoded 
      by the 2.8-kilobase pair region of the Leptospira genome.
      Two different promoters controlled the production of these 
      three proteins.
MH  - Chromosome Deletion|*
MH  - Cloning, Molecular|*
MH  - DNA, Bacterial|*AN
MH  - Escherichia coli|*GE
MH  - Genes, Bacterial|*
MH  - Genetic Complementation Test|*
MH  - Leptospira|*GE
MH  - Tryptophan|*BI
SO  - J Bacteriol 1986 Jan; 165(1):41-6
DP  - 1986 Jan
TA  - J Bacteriol
PG  - 41-6
IP  - 1
VI  - 165
UI  - 86085701

15
AU  - Silva I
AU  - Bocciarelli DS
AU  - Valente FR
AU  - Crateri PT
TI  - Electron microscope identification of mesosomes in some 
      water strains of Leptospira by reduction of tetrazolium 
      chloride to formazans.
AB  - Rounded granules protruding from the external surface of 
      some water Leptospira strains and considered as mesosomes 
      were studied by electron microscope and by means of the 
      intravital reduction of tetrazolium chloride. Satisfactory 
      results were obtained with two of the strains studied. 
      It appears that neither the culture medium nor the age 
      of the culture have any influence on the unusual position 
      of the mesosomes.
MH  - Leptospira|ME/*UL
SO  - Ann Ist Super Sanita 1974; 10(3-4):179-82
DP  - 1974
TA  - Ann Ist Super Sanita
PG  - 179-82
IP  - 3-4
VI  - 10
UI  - 76251135

16
AU  - Ralph D
AU  - McClelland M
AU  - Welsh J
AU  - Baranton G
AU  - Perolat P
TI  - Leptospira species categorized by arbitrarily primed polymerase 
      chain reaction (PCR) and by mapped restriction polymorphisms 
      in PCR-amplified rRNA genes.
AB  - Reference strains from 48 selected serovars representing 
      eight species of Leptospira were examined by two polymerase 
      chain reaction (PCR)-based strategies. First, mapped restriction 
      site polymorphisms (MRSP) were examined in PCR products 
      from portions of rrs (16S rRNA gene) and rrl (23S rRNA 
      gene). Twenty MRSP and 2 length polymorphisms were used 
      to group reference strains into 16 MRSP profiles. Species 
      assignments were consistent with those obtained by a second 
      method, genomic fingerprinting with arbitrarily primed 
      PCR, in which strains within a species were characterized 
      by many shared arbitrarily primed PCR products. The results 
      of both of these methods were in general agreement with 
      those of previous studies that used DNA-DNA relatedness 
      and confirmed the high level of divergence among the recognized 
      species of Leptospira. However, Leptospira meyeri serovar 
      ranarum and evansi strains were indistinguishable from 
      some strains of Leptospira interrogans sensu stricto. Intervening 
      sequences of about 485 to 740 bp were located near base 
      1230 in rrl of some strains.
MH  - DNA, Ribosomal|*GE
MH  - Leptospira|CL/*GE
AD  - California Institute of Biological Research
AD  - La Jolla 92037.
SO  - J Bacteriol 1993 Feb; 175(4):973-81
DP  - 1993 Feb
TA  - J Bacteriol
PG  - 973-81
IP  - 4
VI  - 175
UI  - 93163062; GENBANK/X17547; GENBANK/X14249

17
AU  - Herrmann JL
TI  - Genomic techniques for identification of Leptospira strains.
AB  - Within the Leptospiraceae family, the genus Leptospira 
      is divided into the pathogenic L. interrogans sensu lato 
      and the saprophytic L. biflexa sensu lato. Based on DNA-
      DNA hybridization, L. interrogans sensu lato has been shown 
      to contain 7 different genomic species. Each genomic species 
      contains numerous serovars. Pulsed-field genetic studies 
      performed during this work demonstrated a great heterogeneity 
      of serovars, within genomic species, based on restriction 
      length polymorphism analysis. In contrast, an identified 
      serovar, despite the time and region of isolation, has 
      been shown to be highly stable in its genomic structure.
      The most likely reasons for this finding include the long 
      generation time of these bacteria and the lack of acquisition 
      of heterologous DNA. New identification techniques, based 
      on gene amplification, have been used for Leptospira strains.
      These techniques represent the first available to facilitate 
      the study of the epidemiology of Leptospira.
MH  - Leptospira|*CL/GE
MH  - Leptospira interrogans|*CL/GE
AD  - Unit de Bactriologie Molculaire et Mdicale
AD  - Institut Pasteur
AD  - Paris
AD  - France.
SO  - Pathol Biol (Paris) 1993 Dec; 41(10):943-50
DP  - 1993 Dec
TA  - Pathol Biol (Paris)
PG  - 943-50
IP  - 10
VI  - 41
UI  - 94211551

18
AU  - Westfall HN
AU  - Charon NW
AU  - Peterson DE
TI  - Multiple pathways for isoleucine biosynthesis in the spirochete 
      Leptospira.
AB  - Spirochetes of the genus Leptospira have previously been 
      shown to use an unusual pathway to synthesize isoleucine.
      For reasons of convenience, we assume that only one unusual 
      pathway is found in the genus, and we refer to it as the 
      pyruvate pathway. We determined the distribution of this 
      pyruvate pathway in representatives of the seven Leptospira 
      DNA hybridization groups. Our method included labeling 
      the representative strains with radioactive carbon dioxide 
      and other radioactive precursors, fractionating the cells,
      and determining the specific activities (counts detected 
      per nanomole) of the amino acids found in the protein fractions.
      On the basis of isoleucine biosynthesis, we found that 
      the genus can be classified as follows: class I primarily,
      if not exclusively, uses the well-known threonine pathway;
      class II uses mostly the pyruvate pathway, with a minor 
      amount of isoleucine being synthesized via the threonine 
      pathway; and class III uses the pyruvate pathway exclusively.
      No relationship appears to exist between the degree of 
      DNA hybridization and the classes of isoleucine biosynthesis.
      Although the precise intermediates on the pyruvate pathway 
      are unknown, the origin of the carbon skeleton of isoleucine 
      synthesized by this pathway is consistent with a borrowing 
      of the leucine biosynthetic enzymes. However, we found 
      that the pyruvate pathway is not controlled by leucine 
      and that the two isoleucine pathways are independently 
      regulated. Finding major and highly evolved multiple biosynthetic 
      pathways of a specific amino acid within one genus is unique,
      and, conceivably, represents phylogenetic diversity within 
      Leptospira.
MH  - Isoleucine|*BI
MH  - Leptospira|CL/GE/*ME
MH  - Leptospira interrogans|*ME
SO  - J Bacteriol 1983 May; 154(2):846-53
DP  - 1983 May
TA  - J Bacteriol
PG  - 846-53
IP  - 2
VI  - 154
UI  - 83186039

19
AU  - Woo TH
AU  - Smythe LD
AU  - Symonds ML
AU  - Norris MA
AU  - Dohnt MF
AU  - Patel BK
TI  - Rapid distinction between Leptospira interrogans and Leptospira 
      biflexa by PCR amplification of 23S ribosomal DNA.
AB  - Bacterial specific primers were used to amplify 23S rRNA 
      genes from a representative strain from each of the 23 
      serogroups of the pathogenic Leptospira interrogans and 
      8 strains from 6 serogroups of the non-pathogenic Leptospira 
      biflexa. Only regions of extreme variability, which had 
      been identified on the basis of homology-based search of 
      all the 23S rRNA sequences available in GenBank database,
      were sequenced from the amplified products. PCR primers 
      that had the potential to distinguish L. interrogans from 
      L. biflexa species were designed from the derived sequences 
      and a sensitive PCR protocol developed. The PCR method 
      enabled the differentiation of the 59 strains of the 23 
      serogroups of L. interrogans from the 8 strains of 6 serogroups 
      of L. biflexa. Further investigation by 16S rDNA sequencing 
      of two strains of L. interrogans, which gave unexpected 
      PCR results, provided evidence that they had been misclassified 
      and hence we propose to reassign them to L. biflexa.
MH  - DNA, Bacterial|*GE
MH  - Leptospira|*GE/PY
MH  - Leptospira interrogans|*GE/PY
MH  - Polymerase Chain Reaction|*MT
MH  - RNA, Ribosomal, 23S|*GE
AD  - School of Biomolecular and Biomedical Sciences
AD  - Faculty of Science and Technology
AD  - Griffith University
AD  - Nathan
AD  - Brisbane
AD  - QLD
AD  - Australia.
SO  - FEMS Microbiol Lett 1997 May 1; 150(1):9-18
DP  - 1997 May 1
TA  - FEMS Microbiol Lett
PG  - 9-18
IP  - 1
VI  - 150
UI  - 97306633; GENBANK/U80038; GENBANK/U80039; GENBANK/Z26969; GENBANK/Z12821; GENBANK/M88721; GENBANK/Z21638; GENBANK/U12676; GENBANK/U12673; GENBANK/U12677; GENBANK/X17547; GENBANK/J01695

20
AU  - Haake DA
AU  - Champion CI
AU  - Martinich C
AU  - Shang ES
AU  - Blanco DR
AU  - Miller JN
AU  - Lovett MA
TI  - Molecular cloning and sequence analysis of the gene encoding 
      OmpL1, a transmembrane outer membrane protein of pathogenic 
      Leptospira spp.
AB  - Pathogenic Leptospira spp. are spirochetes that have a 
      low transmembrane outer membrane protein content relative 
      to that of enteric gram-negative bacteria. In a previous 
      study we identified a 31-kDa surface protein that was present 
      in strains of Leptospira alstoni in amounts which correlated 
      with the outer membrane particle density observed by freeze 
      fracture electron microscopy (D. A. Haake, E. M. Walker,
      D. R. Blanco, C. A. Bolin, J. N. Miller, and M. A. Lovett,
      Infect. Immun. 59:1131-1140, 1991). The N-terminal amino 
      acid sequence was used to design a pair of oligonucleotides 
      which were utilized to screen a lambda ZAP II library containing 
      EcoRI fragments of L. alstoni DNA. A 2.5-kb DNA fragment 
      which contained the entire structural ompL1 gene was identified.
      The structural gene deduced from the sequence of this DNA 
      fragment would encode a 320-amino-acid polypeptide with 
      a 24-amino-acid leader peptide and a leader peptidase I 
      cleavage site. Processing of OmpL1 results in a mature 
      protein with a predicted molecular mass of 31,113 Da. Secondary-
      structure prediction identified repeated stretches of amphipathic 
      beta-sheets typical of outer membrane protein membrane-
      spanning sequences. A topological model of OmpL1 containing 
      10 transmembrane segments is suggested. A recombinant OmpL1 
      fusion protein was expressed in Escherichia coli in order 
      to immunize rabbits with the purified protein. Upon Triton 
      X-114 extraction of L. alstoni and phase separation, anti-
      OmpL1 antiserum recognized a single band on immunoblots 
      of the hydrophobic detergent fraction which was not present 
      in the hydrophilic aqueous fraction. Immunoelectron microscopy 
      with anti-OmpL1 antiserum demonstrates binding to the surface 
      of intact L. alstoni. DNA hybridization studies indicate 
      that the ompL1 gene is present in a single copy in all 
      pathogenic Leptospira species that have been tested and 
      is absent in nonpathogenic Leptospira species. OmpL1 may 
      be the first spirochetal transmembrane outer membrane protein 
      for which the structural gene has been cloned and sequenced.
MH  - Bacterial Outer Membrane Proteins|*GE/IP
MH  - Genes, Structural, Bacterial|*GE
MH  - Leptospira|*GE/PY/UL
AD  - Division of Infectious Diseases
AD  - West Los Angeles Veterans Affairs Medical Center
AD  - California 90073.
SO  - J Bacteriol 1993 Jul; 175(13):4225-34
DP  - 1993 Jul
TA  - J Bacteriol
PG  - 4225-34
IP  - 13
VI  - 175
UI  - 93308103; GENBANK/L13284

21
AU  - Brown PD
AU  - Levett PN
TI  - Differentiation of Leptospira species and serovars by PCR-
      restriction endonuclease analysis, arbitrarily primed PCR 
      and low-stringency PCR.
AB  - Reference strains from 30 serovars representing seven species 
      of Leptospira and 48 recent isolates from human patients,
      dogs and rats, were characterised by polymerase chain reaction-
      restriction endonuclease analysis (PCR-REA), arbitrarily 
      primed PCR (AP-PCR) and low stringency PCR (LS-PCR). PCR-
      REA analysis yielded seven groups among 29 serovars of 
      pathogenic Leptospira; the non-pathogenic L. biflexa serovar 
      patoc was not amplified with the primer pairs studied. 
      AP-PCR and LS-PCR fingerprinting resulted in 25 and 21 
      distinct profiles, respectively, among the 30 reference 
      strains. The results of the three PCR-based techniques 
      were highly concordant and were in general agreement with 
      those from previous DNA studies, confirming the high level 
      of polymorphism among Leptospira species and serovars, 
      and supported the concept of the serovar as the basic taxonomic 
      unit of leptospiral classification. Results of the PCR-
      based typing methods for 11 randomised leptospiral strains,
      36 clinical isolates from human patients and dogs and 12 
      survey isolates from trapped rats agreed with those from 
      serological identification. With one exception, isolates 
      of the same serovar gave identical profiles irrespective 
      of the source. AP-PCR and LS-PCR are simple to perform 
      and interpret, and appear to be useful for characterising 
      isolates of Leptospira spp. for diagnostic and epidemiological 
      purposes.
MH  - DNA, Bacterial|*AN/IP
MH  - Leptospira|*CL/GE/IP
MH  - Polymerase Chain Reaction|*
MH  - Restriction Mapping|*
AD  - School of Clinical Medicine and Research
AD  - University of the West Indies
AD  - Barbados
AD  - West Indies.
SO  - J Med Microbiol 1997 Feb; 46(2):173-81
DP  - 1997 Feb
TA  - J Med Microbiol
PG  - 173-81
IP  - 2
VI  - 46
UI  - 97214499

22
AU  - Goldstein SF
AU  - Charon NW
TI  - Motility of the spirochete Leptospira.
AB  - Spirochetes are a group of bacteria with a unique ultrastructure 
      and a fascinating swimming behavior. This article reviews 
      the hydrodynamics of spirochete motility, and examines 
      the motility of the spirochete Leptospira in detail. Models 
      of Leptospira motility are discussed, and future experiments 
      are proposed. The outermost structure of Leptospira is 
      a membrane sheath, and within this sheath are a helically 
      shaped cell cylinder and two periplasmic flagella. One 
      periplasmic flagellum is attached subterminally at either 
      end of the cell cylinder and extends partway down the length 
      of the cell. In swimming cells, each end of the cell may 
      assume either a spiral or a hook shape. Translational cells 
      have the anterior end spiral shaped, and the posterior 
      end hook shaped. In the model of Berg et al., the periplasmic 
      flagella are believed to rotate between the sheath and 
      the cell cylinder. Rotation of the anterior periplasmic 
      flagellum causes the generation of a gyrating spiral-shaped 
      wave. This wave is believed sufficient to propel the cells 
      forward in a low-viscosity medium. The cell cylinder concomitantly 
      rolls around the periplasmic flagella in the opposite direction-
      -which allows the cell to literally screw through a gel-
      like viscous medium without slippage. This model is presented,
      and it is contrasted to previous models of Leptospira motility.
MH  - Leptospira|*PH/UL
AD  - Department of Genetics and Cell Biology
AD  - University of Minnesota
AD  - St. Paul.
SO  - Cell Motil Cytoskeleton 1988; 9(2):101-10
DP  - 1988
TA  - Cell Motil Cytoskeleton
PG  - 101-10
IP  - 2
VI  - 9
UI  - 88194570

23
AU  - Williams DM
AU  - Smith BJ
AU  - Donahue JM
AU  - Poonacha KB
TI  - Serological and microbiological findings on 3 farms with 
      equine leptospiral abortions [see comments]
AB  - Blood and urine samples from horses on 3 central Kentucky 
      horse farms with prior histories of leptospiral abortions 
      were analysed. Blood samples were obtained from all available 
      horses on each farm and tested for antibodies to 6 leptospira 
      serovars. Urine samples were collected from non-gravid 
      mares with serum antibody titres > or = 1:800 and examined 
      for leptospires by dark-field microscopy, fluorescent antibody 
      testing and culture. Adult horses had the greatest serological 
      evidence of exposure to leptospira, followed by yearlings,
      then foals. Of horses with anti-leptospiral antibodies,
      76.3% reacted against serovar bratislava, 49.1% against 
      icterohaemorrhagiae, 20.1% against grippotyphosa, 16.3%
      against pomona genotype kennewicki, 15.9% against hardjo 
      and 1.0% against canicola. These findings confirmed that 
      horses in central Kentucky are exposed to multiple leptospira 
      serovars. The seroprevalence of antibodies to the 6 selected 
      serovars was consistent among the 3 selected farms. There 
      was no direct correlation between the serovar that was 
      the cause of abortion in the previous season and prevalence 
      of positive titres to that serovar in horses tested on 
      the farms in the following year. Furthermore, there was 
      no evidence of long-term urinary shedding of leptospira 
      by horses with high leptospira antibody titres.
MH  - Abortion, Veterinary|EP/*ET
MH  - Horse Diseases|EP/IM/*MI
MH  - Leptospirosis|CO/EP/*VE
AD  - Department of Veterinary Science
AD  - University of Kentucky
AD  - Lexington 40511
AD  - USA.
SO  - Equine Vet J 1994 Mar; 26(2):105-8
DP  - 1994 Mar
TA  - Equine Vet J
PG  - 105-8
IP  - 2
VI  - 26
UI  - 96134061

24
AU  - Kmety E
AU  - Mochmann H
TI  - What is the correct specific epithet for pathogenic Leptospirae?
AB  - The underlying documentation of the first descriptions 
      of members of the genus Leptospira is carefully revised.
      Stimson's publication of? Spirochaeta interrogans (1907)
      is to be inadequate and not suitable to be recognized as 
      the first valid description of a new genus being only a 
      description of a spirochete-like microorganism without 
      any documentation. The naming of the species of pathogenic 
      leptospira interrogans is therefore not in confirmity with 
      the requirements of the International Code of Nomenclature.
      The first valid description of saprophytic leptospira is 
      given by Wolbach and Binger (1914) and that of pathogenic 
      ones by Inada and Ido (1915). The correct name for the 
      species of pathogenic leptospira is therefore icterohaemorrhagiae 
      and for the saprophytic ones biflexa.
MH  - Leptospira|*CL
MH  - Leptospira interrogans|*CL
MH  - Nomenclature|*
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1986 Sep; 262(3):298-303
DP  - 1986 Sep
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 298-303
IP  - 3
VI  - 262
UI  - 87072187

25
AU  - Fathalla NC
AU  - Coghlan JD
TI  - Detection of leptospiral antibodies in animal sera by means 
      of fractionated antigenic extracts.
AB  - Sodium dodecyl sulphate extracts of the reference strains 
      Mus 127, Castelln 3 and Arborea of the Ballum agglutinogenic 
      serogroup of Leptospira interrogans (the species of pathogenic 
      leptospira), of strain Patoc 1 of the saprophytic species 
      of L. biflexa, and of strain 3055 of illini serotype, the 
      sole representative of L. illini, were each fractionated 
      by ultracentrifugation in a sucrose density gradient into 
      10 fractions. The fractions were tested by complement fixation 
      and immunodiffusion against the sera of animals during 
      the process of immunisation and during the course of naturally 
      occurring infections. The fractions could be divided into 
      three main pools of serological activity: pool I (fractions 
      1, 2 and 3), pool II (fractions 4, 5 and 6), pool III (
      fractions 7, 8 and 9). Pool I was species/genus specific;
      fraction 1 tended to be species specific while fraction 
      2 reacted with antisera to all strains whether pathogenic 
      or saprophytic. Pool II was serogroup specific and reacted 
      only with antisera to members of the same serogroup. Pool 
      III was serotype (serovar) specific and revealed the identity 
      of the infecting strain at an early stage of infection.
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|CL/*IM
MH  - Leptospira canicola|*IM
MH  - Leptospira interrogans|*IM
SO  - J Med Microbiol 1980 Nov; 13(4):513-26
DP  - 1980 Nov
TA  - J Med Microbiol
PG  - 513-26
IP  - 4
VI  - 13
UI  - 81049587

26
AU  - Hyde FW
AU  - Johnson RC
TI  - Genetic relationship of lyme disease spirochetes to Borrelia,
      Treponema, and Leptospira spp.
AB  - Genetic studies were performed on the following spirochetes:
      three Lyme disease spirochetes isolated from Ixodes ticks 
      and from human spinal fluid; three species of North American 
      borreliae; four species of Treponema; and two species of 
      Leptospira. The mol% G+C values for Lyme disease spirochetes 
      were 27.3 to 30.5%, similar to values of 28.0 to 30.5% 
      for Borrelia species but different from the values of Leptospira 
      or Treponema species which ranged from 35.3 to 53%. Lyme 
      disease spirochetes represent a new species of Borrelia,
      with DNA homologies of 31 to 59% with the three North American 
      strains of Borrelia studied. These studies also showed 
      that Lyme disease spirochetes from three sources constituted 
      a single species, with DNA homologies ranging from 76 to 
      100%. A high degree of relatedness was also seen between 
      the three North American borreliae, with homology varying 
      from 77 to 95%, indicating that these spirochetes represent 
      a single species. Lyme disease spirochetes and Borrelia 
      species exhibited almost no homology with Leptospira and 
      Treponema species (0 to 2%). Plasmids were detected in 
      the three Lyme disease spirochetes and in the three North 
      American borreliae.
MH  - Borrelia|CL/*GE
MH  - DNA, Bacterial|*/AN
MH  - Leptospira|CL/*GE
MH  - Lyme Disease|*MI
MH  - Spirochaetaceae|CL/*GE
MH  - Treponema|CL/*GE
SO  - J Clin Microbiol 1984 Aug; 20(2):151-4
DP  - 1984 Aug
TA  - J Clin Microbiol
PG  - 151-4
IP  - 2
VI  - 20
UI  - 85030823

27
AU  - Yanagihara Y
AU  - Kobayashi S
AU  - Mifuchi I
TI  - Sugar synthesis in Leptospira. II. Presence of glyoxylate 
      cycle enzymes.
AB  - The presence and some properties of the key enzymes of 
      the glyoxylate cycle, isocitrate lyase (threo-Ds-isocitrate 
      glyoxylate-lyase, EC 4.1.3.1) and malate synthase (L-malate 
      glyoxylate-lyase (CoA-acetylating) EC 4.1.3.2), were investigated 
      in Leptospira biflexa. Isocitrate lyase activity was found 
      for the first time in the organism. The enzyme was induced 
      by ethanol but not by acetate. The optimum pH was 6.8. 
      The activity was inhibited by phosphoenolpyruvate, a specific 
      inhibitor of isocitrate lyase. The optimum pH of malate 
      synthase of L. biflexa was about 8.5. The Km value for 
      glyoxylate was 3.0 X 10(-3) M and the activity was inhibited 
      by glycolate, the inhibitor. The results strongly suggested 
      the presence of a glyoxylate cycle in Leptospira. The possibility 
      that the glyoxylate cycle plays an essential role in the 
      synthesis of sugars, amino acids and other cellular components 
      as an anaplerotic pathway of the tricarboxylic acid cycle 
      in Leptospira was discussed.
MH  - Carbohydrates|*BI
MH  - Isocitrate Lyase|*ME
MH  - Ketoacid-Lyases|*ME
MH  - Leptospira|*ME
MH  - Malate Synthase|*ME
SO  - Microbiol Immunol 1984; 28(5):529-34
DP  - 1984
TA  - Microbiol Immunol
PG  - 529-34
IP  - 5
VI  - 28
UI  - 84294937

28
AU  - Cirone SM
AU  - Riemann HP
AU  - Ruppanner R
AU  - Behymer DE
AU  - Franti CE
TI  - Evaluation of the hemagglutination test for epidemiologic 
      studies of leptospiral antibodies in wild mammals.
AB  - Sera from 153 wild animals of 18 species were tested for 
      antibodies against 12 serovars of Leptospira by the microscopic 
      agglutination (MA) test. Seventy-five percent of the animals 
      tested were seropositive against one or more of the 12 
      serovars used. The most commonly found serovars were pomona,
      autumnalis, pyrogenes, icterohaemorrhagiae, australis, 
      and canicola. Of 62 carnivores representing 7 species, 
      55 (89%) were seropositive, as were 46 (60%) of 77 rodents 
      from 9 species. Leptospira of the serovar copenhageni serogroup 
      icterohaemorrhagiae were recovered from kidney tissues 
      of a Norway rat (Rattus norvegicus). Of 443 wildlife sera 
      tested by the indirect hemagglutination (IHA) test using 
      cells sensitized with L. illini antigen, 47 (11%), mainly 
      carnivores and deer, gave a heterophile reaction. Of the 
      remaining 396 sera, 164 (41%) were seropositive for leptospirosis 
      by the IHA test. To compare the IHA test with the MA test,
      143 serum samples were tested by both methods. There was 
      84% concordance between the two tests.
MH  - Animals|*IM
MH  - Animals, Wild|*IM
MH  - Antibodies, Bacterial|*AN
MH  - Hemagglutination Tests|*
MH  - Leptospira|*IM
SO  - J Wildl Dis 1978 Apr; 14(2):193-202
DP  - 1978 Apr
TA  - J Wildl Dis
PG  - 193-202
IP  - 2
VI  - 14
UI  - 78174130

29
AU  - Austin FE
AU  - Barbieri JT
AU  - Corin RE
AU  - Grigas KE
AU  - Cox CD
TI  - Distribution of superoxide dismutase, catalase, and peroxidase 
      activities among Treponema pallidum and other spirochetes.
AB  - Representative members of Spirochaetales were surveyed 
      for their content of superoxide dismutase (SOD), catalase,
      and peroxidase activities. Only Leptospira exhibited peroxidase 
      activity. Obligately anaerobic cultivable Treponema and 
      Spirochaeta possessed no SOD or peroxidative capabilities.
      Upon polyacrylamide gel electrophoresis, Spirochaeta aurantia,
      Borrelia hermsi, and five Leptospira biflexa serovars showed 
      SOD activity associated with one electrophoretic band which 
      was inhibited by H2O2, suggesting that they were iron-containing 
      dismutases. These spirochetes could be distinguished by 
      differences in relative mobilities of their SODs. SOD activity,
      but not catalase activity, was induced aerobically in S.
      aurantia. All Leptospira interrogans serovars and two L.
      biflexa serovars lacked significant SOD activity. These 
      SOD-deficient strains of Leptospira, with one exception,
      possessed high levels of catalase activity. The Nichols 
      strain of virulent Treponema pallidum possessed SOD and 
      catalase activities, but lacked peroxidase activity. The 
      SOD in T. pallidum exhibited two electrophoretic bands 
      containing copper and zinc, and its relative mobility was 
      identical to that of purified rabbit SOD. Immunization 
      of sheep with purified rabbit SOD resulted in antiserum 
      which inhibited both rabbit SOD and T. pallidum SOD assayed 
      by spectrophotometric analysis or activity staining following 
      polyacrylamide gel electrophoresis. In agarose gel diffusion,
      precipitin lines of identity were observed between purified 
      rabbit SOD and cell extracts of T. pallidum. These data 
      indicated that the SOD activity detected in T. pallidum 
      was host derived.
MH  - Peroxidases|*ME
MH  - Spirochaetales|*EN
MH  - Superoxide Dismutase|*ME
MH  - Treponema pallidum|*EN
SO  - Infect Immun 1981 Aug; 33(2):372-9
DP  - 1981 Aug
TA  - Infect Immun
PG  - 372-9
IP  - 2
VI  - 33
UI  - 82006445

30
AU  - Andress CE
AU  - Greenfield J
AU  - Macdonald K
TI  - Some leptospira agglutinins detected in domestic animals 
      in British Columbia.
AB  - During a period of six years 7,555 bovine sera, 421 canine 
      sera, 251 porcine sera and 135 equine sera were tested 
      for agglutinins to Leptospira interrogans serotypes canicola,
      grippotyphosa, hardjo, icterohemorrhagiae, pomona and sejroe.
      The bovine sera reacted predominantly with hardjo and/or 
      sejroe at a rate of 15% compared to 3.5% with pomona. Breeding 
      or abortion problems were associated with pomona but not 
      with sejroe/hardjo agglutinins. The canine sera reacted 
      to canicola (9.9%y and icterohemorrhagiae (5.4%), tcted 
      predominantly with canicola (8.9%) and icterohemorrhagiae 
      (8.1%).
MH  - Leptospira|*IM
MH  - Leptospirosis|EP/IM/*VE
SO  - Can J Comp Med 1976 Apr; 40(2):215-7
DP  - 1976 Apr
TA  - Can J Comp Med
PG  - 215-7
IP  - 2
VI  - 40
UI  - 77066602

31
AU  - Schnberg A
TI  - Studies on the effect of antibiotic substances on leptospires 
      and their cultivation from material with a high bacterial 
      count.
AB  - Leptospira species are difficult to isolate from sperm 
      specimens because rapid growth of the contaminant flora 
      will kill the pathogen. The resistance of 5 Leptospira 
      strains to 5 different antibiotics was examined with a 
      view to an inhibition of such contaminant growth. Neomycin 
      (10, 20, 30 mg/l), vancomycin (5, 8, 10 mg/l), nalidixic 
      acid (50, 75, 100 mg/l), streptomycin (5, 8, 10 mg/l) and 
      chloramphenicol (5, 10, 20 mg/l) were added separately 
      to Korthof's culture medium containing rabbit serum. The 
      comparative growth rates of the leptospires were evaluated.
      Against the control medium, all 5 antibiotics were found 
      to have an adverse influence on the multiplication phase.
      In conformity with literature data, vancomycin (10 mg/l)
      and nalidixic acid (50 mg/l) were found to have the lowest 
      effect. In the cases of streptomycin and chloramphenicol,
      there was a high reduction of the leptospiral count and 
      even a complete lack of multiplication. A combination of 
      vancomycin (10 mg2l) and nalidixic acid (50 mg/l) was used 
      for the recovery of leptospires from porcine sperm. To 
      inhibit a growth of Ps. aeruginosa, 5000 U/l polymyxin 
      B were added. The strongly inhibitory action of polymyxin 
      B on leptospiral growth could be eliminated by subculturing 
      in a medium free from inhibitory substances after 2 days.
MH  - Antibiotics|*PD
MH  - Leptospira|*DE
MH  - Leptospira canicola|*DE
MH  - Leptospira interrogans|*DE
SO  - Zentralbl Bakteriol [A] 1981 Aug; 249(3):400-6
DP  - 1981 Aug
TA  - Zentralbl Bakteriol [A]
PG  - 400-6
IP  - 3
VI  - 249
UI  - 81278025

32
AU  - Perolat P
AU  - Lecuyer I
AU  - Postic D
AU  - Baranton G
TI  - Diversity of ribosomal DNA fingerprints of Leptospira serovars 
      provides a database for subtyping and species assignation.
AB  - Ribosomal DNA fingerprints from 103 pathogenic Leptospira 
      strains were examined using EcoRI restriction and fragment 
      length polymorphisms of rRNA genes. Sixty-nine new leptospiral 
      ribotypes were described, in addition to 49 previously 
      observed. Except for 5 strains, a good correlation between 
      DNA homology data and ribotyping was observed. The genospecies 
      of 31 reference strains could be presumed, since they shared 
      13 ribotypes with strain(s) previously studied by DNA homology.
      Furthermore, the definition of common rRNA hybridization 
      fragments in each recognized DNA hybridization group provides 
      information about the status of Leptospira reference strains 
      yet to be classified. With 118 ribotypes now defined among 
      the validated serovar reference strains, rRNA fingerprints 
      constitute a database for subtyping Leptospira species.
MH  - DNA, Ribosomal|*AN
MH  - Leptospira|*CL/GE
MH  - RNA, Ribosomal|*AN
AD  - Laboratoire des Leptospires
AD  - Institut Pasteur
AD  - Nouma.
SO  - Res Microbiol 1993 Jan; 144(1):5-15
DP  - 1993 Jan
TA  - Res Microbiol
PG  - 5-15
IP  - 1
VI  - 144
UI  - 93317999

33
AU  - Akhtar S
AU  - Riemann HP
AU  - Thurmond MC
AU  - Franti CE
TI  - The association between antibody titres against Campylobacter 
      fetus and reproductive efficiency in dairy cattle.
AB  - The relationship between the antibody titres against Campylobacter 
      fetus and various indices of reproductive efficiency was 
      studied in a cross-sectional study of 178 dairy cows from 
      three California Dairy Herd Improvement Association herds.
      Blood samples were collected from the lactating cows during 
      December 1986. Enzyme-linked immunosorbent assays were 
      used to determine the antibody titres of the cow against 
      Campylobacter fetus, Haemophilus somnus and Leptospira 
      hardjo and were classified as either negative or positive.
      The status of a cow as either negative or positive against 
      Campylobacter fetus and Haemophilus somnus represents serological 
      evidence of natural exposure to the corresponding bacterial 
      agents. However, the status against Leptospira hardjo was 
      assumed to reflect a vaccinal titre since all the cows 
      studied had been routinely vaccinated against this organism 
      in September 1986. The data on demographic and reproductive 
      parameters pertained only to the current lactation of the 
      cows and were obtained from Dairy Herd Improvement Association 
      individual cow records of December 1986. Five indices of 
      reproductive efficiency were used, namely the recent calving 
      interval, the calving-to-conception interval, the calving-
      to-last-service interval, the number of services per conception,
      and the number of services since last calving. The serological 
      status against Haemophilus somnus, Leptospira hardjo and 
      other covariates suggested by the results of previous studies 
      were included in modelling the relationships of interest.
      Stepwise multiple linear regression analyses were carried 
      out to study the adjusted relationship of Campylobacter 
      fetus with each measure of reproductive efficiency. Multivariate 
      analyses revealed that the adjusted relationship for Campylobacter 
      fetus with all five measures of reproductive efficiency 
      was non-significant (p > 0.05). Among the covariates, Leptospira 
      hardjo had a strong and independent relationship with recent 
      calving interval, the unstandardized partial regression 
      coefficient being -0.77. The possible biological mechanisms 
      of these associations are discussed.
MH  - Antibodies, Bacterial|*BI
MH  - Campylobacter fetus|*IM
MH  - Campylobacter Infections|IM/PP/*VE
MH  - Cattle Diseases|*IM/PP
MH  - Fertility|*IM
AD  - Department of Epidemiology and Preventive Medicine
AD  - School of Veterinary Medicine
AD  - University of California
AD  - Davis 95616.
SO  - Vet Res Commun 1993; 17(2):95-107
DP  - 1993
TA  - Vet Res Commun
PG  - 95-107
IP  - 2
VI  - 17
UI  - 94025533

34
AU  - Takimoto T
AU  - Ono E
AU  - Ito T
AU  - Yanagawa R
TI  - Affinity constants of anti-leptospira monoclonal antibodies,
      numbers of antigenic determinants on leptospiras, and their 
      influence on the microscopic agglutination test and ELISA.
AB  - The affinity constants of anti-canicola and anti-hebdomadis 
      monoclonal antibodies and the numbers of antigenic determinants 
      per organism of each serovar of leptospira were determined,
      and their influence on the results of microscopic agglutination 
      test (MAT) and ELISA were examined. In the combinations 
      of a monoclonal antibody and some serovar which showed 
      higher affinity constants at levels of 10(7) to 10(8)/M 
      order, both MAT and ELISA were positive except for one 
      combination, while in the combinations which gave lower 
      affinity constants at levels of 10(6)/M order, MAT was 
      positive but ELISA was negative. The number of antigenic 
      determinants seemed to have no significant influence on 
      the results. The disagreement due to the difference in 
      the threshold affinities of MAT and ELISA should be considered 
      in the use of monoclonal antibodies in the taxonomy of 
      leptospira.
MH  - Antibodies, Monoclonal|*
MH  - Antigens, Bacterial|*IM
MH  - Leptospira|*IM
AD  - Department of Hygiene and Microbiology
AD  - Faculty of Veterinary Medicine
AD  - Hokkaido University.
SO  - Microbiol Immunol 1988; 32(8):775-84
DP  - 1988
TA  - Microbiol Immunol
PG  - 775-84
IP  - 8
VI  - 32
UI  - 89070331

35
AU  - Premlatha MM
AU  - Srivastava SK
TI  - Characterization of trypsin extractable antigens of Leptospira 
      interrogans serovars pomona, bataviae & L. biflexa serovar 
      patoc.
AB  - Leptospira strains after treatment with trypsin released 
      an antigen (Tx) which consisted of protein (4.2 mg/ml),
      carbohydrate (0.39 mg/ml) and hexosamine (0.025 mg/ml).
      Immunodiffusion, immunoelectrophoresis and indirect haemagglutination 
      tests revealed serological cross reactions among the three 
      strains used. Inhibition of microscopic agglutination reaction 
      by the Tx antigen was observed in homologous system only.
      The antigen was partially sensitive to heat (80 degrees 
      C for 10 min) as detected by immunodiffusion and microscopic 
      agglutination inhibition. These data revealed the presence 
      of serovar-specific and genus-specific antigens on Leptospira 
      strains. It is suggested that this antigen could be useful 
      in developing a serodiagnostic test for leptospirosis.
MH  - Antigens, Bacterial|*IP
MH  - Leptospira|CL/*IM
SO  - Indian J Med Res 1989 Jul; 89():249-54
DP  - 1989 Jul
TA  - Indian J Med Res
PG  - 249-54
VI  - 89
UI  - 90035151

36
AU  - Gitton X
AU  - Andr-Fontaine G
AU  - Andr F
AU  - Ganire JP
TI  - Immunoblotting study of the antigenic relationships among 
      eight serogroups of Leptospira.
AB  - Seven strains of Leptospira interrogans belonging to seven 
      different serogroups, and one strain of Leptospira biflexa 
      were analysed by sodium dodecyl sulfate-polyacrylamide 
      gel electrophoresis (SDS-PAGE) with gradient gels and immunoblotting 
      with hyperimmune rabbit sera raised against each strain.
      The molecular masses of the proteins were calculated with 
      a polynomial regression model. The SDS-PAGE patterns of 
      the L. interrogans strains were similar and characterized 
      by 24 common bands. This profile was not found for L. biflexa.
      The immunoblots obtained either with the seven anti-L. 
      interrogans sera or the anti-L. biflexa serum allowed a 
      clear distinction between the two species. Taken as a whole,
      the L. interrogans strain patterns revealed by the seven 
      anti-L. interrogans sera were similar, sharing eight common 
      major bands. A serovar- or serogroup-specific antigenic 
      zone, ranging from 21 to 26 kDa, was also identified.
MH  - Antigens, Bacterial|*AN/CH
MH  - Leptospira|CL/*IM
MH  - Leptospira interrogans|CL/*IM
AD  - National Veterinary School of Nantes
AD  - France.
SO  - Vet Microbiol 1992 Oct; 32(3-4):293-303
DP  - 1992 Oct
TA  - Vet Microbiol
PG  - 293-303
IP  - 3-4
VI  - 32
UI  - 93088530

37
AU  - Masuzawa T
AU  - Kumagai M
AU  - Shimizu T
AU  - Yanagihara Y
TI  - Classification of Leptospira interrogans serovar lai strain 
      017 by using monoclonal antibodies.
AB  - Leptospira interrogans serovar lai was identified in China 
      in 1966 as a new serovar of the icterohaemorrhagiae serogroup 
      by cross-absorption tests. In this study, we established 
      three hybridoma cell lines producing monoclonal antibodies 
      (MAbs) of the immunoglobulin G3 subclass (LW1, LW2, and 
      LW3) and of the immunoglobulin M class (LW4a) against serovar 
      lai strain 017 by the cell fusion technique. Immunological 
      reactivities of the MAbs were determined by the microscopic 
      agglutination test, enzyme-linked immunosorbent assay (
      ELISA), and indirect immunofluorescence assay. MAbs LW1 
      and LW3 agglutinated cells of serovars lai, birkini, and 
      gem of serogroup icterohaemorrhagiae. LW2 agglutinated 
      various serovars of serogroup icterohaemorrhagiae, except 
      for serovar tonkini. LW4a reacted positively with various 
      Leptospira species, including a new species, Leptospira 
      parva, in the ELISA and indirect immunofluorescence assay.
      However, LW4a did not react with Leptonema illini 3055.
      The results of an inhibition ELISA with heated outer envelope 
      (OE) or periodate-oxidized OE suggested that these MAbs 
      recognize a carbohydrate moiety of the OE as the antigenic 
      determinant.
MH  - Antibodies, Monoclonal|*DU
MH  - Leptospira|*CL/IM
AD  - Department of Microbiology
AD  - School of Pharmaceutical Sciences
AD  - University of Shizuoka
AD  - Japan.
SO  - J Clin Microbiol 1988 Nov; 26(11):2332-7
DP  - 1988 Nov
TA  - J Clin Microbiol
PG  - 2332-7
IP  - 11
VI  - 26
UI  - 89175386

38
AU  - Fukunaga M
AU  - Mifuchi I
TI  - Mechanism of streptomycin resistance in Leptospira biflexa 
      strain Urawa.
AB  - The mechanism of streptomycin resistance of Leptospira 
      biflexa was investigated. A streptomycin-resistance mutant 
      of Leptospira showed cross-resistance to dihydrostreptomycin 
      but not to other antibiotics. Enzymatic inactivation of 
      the drug could not be demonstrated in this mutant. Protein 
      synthesis on the ribosomes from the mutant was insensitive 
      to streptomycin. These results suggest that ribosomal resistance 
      is the reason for streptomycin resistance in Leptospira 
      biflexa.
MH  - Drug Resistance, Microbial|*GE
MH  - Leptospira|*DE/GE/ME
MH  - Streptomycin|*PD
AD  - Faculty of Pharmacy and Pharmaceutical Science
AD  - University of Fukuyama
AD  - Hiroshima.
SO  - Microbiol Immunol 1988; 32(6):641-4
DP  - 1988
TA  - Microbiol Immunol
PG  - 641-4
IP  - 6
VI  - 32
UI  - 89014004

39
AU  - Kobayashi Y
AU  - Sada E
AU  - Tamai T
TI  - Serological studies on Leptospira strain Ictero No. I using 
      monoclonal antibodies.
AB  - In order to elucidate the full serological characteristics 
      of strain Ictero No. I, the first strain of Leptospira 
      isolated by Inada and Ido in 1914, 17 monoclonal antibodies 
      against the strain were produced by cell fusion technology.
      The antibody-producing hybridomas were designated IMAs 
      1 to 17. The reactivities of the monoclonal antibodies 
      produced by the hybridomas were determined by the microscopic 
      agglutination test. One of the 17 monoclonal antibodies,
      IMA 1, reacted with strains Ictero No. I, LT 1131 and Naam,
      but not with other strains of the serogroup Icterohaemorrhagiae 
      including strain RGA used in the present study. Moreover,
      the reactivity of the antigenic determinant of IMA 1 was 
      inactivated by treatment at 56 C for 30 min. The 16 other 
      monoclonal antibodies, IMAs 2 to 17, showed different reaction 
      patterns against Leptospira strains of the serogroup Icterohaemorrhagiae.
      All of the 16 antibodies reacted with both Ictero No. I 
      and RGA strains. The antigens against antibodies IMAs 2 
      to 17 were thermostable. The present study thus clarified 
      the presence of a thermolabile antigen in strain Ictero 
      No. I, and allowed correct distinction between the serotype 
      of strain Ictero No. I and that of strain RGA using IMA 
      1. Therefore, we propose that strain Ictero No. I represents 
      serovar icterohaemorrhagiae, as originally designated by 
      Inada and Ido. Moreover, strain Ictero No. I should be 
      designated as the type strain of Leptospira interrogans.
MH  - Antibodies, Monoclonal|*IM
MH  - Antigens, Bacterial|*AN
MH  - Leptospira|*IM
AD  - First Department of Internal Medicine
AD  - School of Medicine
AD  - Ehime University.
SO  - Microbiol Immunol 1991; 35(1):67-76
DP  - 1991
TA  - Microbiol Immunol
PG  - 67-76
IP  - 1
VI  - 35
UI  - 91333400

40
AU  - Oie S
AU  - Koshiro A
AU  - Konishi H
AU  - Yoshii Z
TI  - In vitro evaluation of combined usage of fosfomycin and 
      5-fluorouracil for selective isolation of Leptospira species.
AB  - The combined usage of fosfomycin (FOM) and 5-fluorouracil 
      (5-FU) as selective agents for the isolation of leptospires 
      from contaminated materials was investigated. Additive 
      or synergistic antibacterial activity was apparent with 
      the combination compared with each agent used separately.
      Of 54 bacterial strains tested, 52 were inhibited, while 
      all 5 Leptospira strains tested were unaffected by the 
      combined addition of FOM (400 micrograms/ml) and 5-FU (
      100 micrograms/ml) to Korthof medium. Furthermore, this 
      combination successfully supported the selective growth 
      of Leptospira interrogans serovar copenhageni in experimentally 
      contaminated specimens. This FOM-5-FU combination is surmised 
      to be useful for the selective isolation of leptospires 
      from contaminated clinical, pathological, or environmental 
      materials.
MH  - Fluorouracil|*PD
MH  - Fosfomycin|*PD
MH  - Leptospira|DE/GD/*IP
MH  - Leptospira interrogans|DE/GD/*IP
SO  - J Clin Microbiol 1986 Jun; 23(6):1084-7
DP  - 1986 Jun
TA  - J Clin Microbiol
PG  - 1084-7
IP  - 6
VI  - 23
UI  - 86224551

41
AU  - De Serres G
AU  - Levesque B
AU  - Higgins R
AU  - Major M
AU  - Lalibert D
AU  - Boulianne N
AU  - Duval B
TI  - Need for vaccination of sewer workers against leptospirosis 
      and hepatitis A [see comments]
AB  - OBJECTIVES--This study compared the prevalence of Leptospira 
      interrogans and hepatitis A virus (HAV) antibodies in serum 
      samples from sewer workers and controls. METHODS--A blood 
      sample was obtained from 76 of the 101 municipal sewer 
      workers (75%) of Quebec City and from two controls matched 
      to each for age and sex. Testing was done for antibodies 
      against serovars of Leptospira icterohaemorragiae, bratislava,
      hardjo, grippotyphosa, and kennewicki (pomona) and hepatitis 
      A. RESULTS--Sewer workers had a greater prevalence of antibodies 
      against leptospirosis than controls (12% v 2%, P = 0.003)
      . In contrast, antibodies to HAV were not significantly 
      more prevalent among workers than among controls (54% v 
      49%, P = 0.51). Prevalence of HAV antibodies increased 
      significantly with age both among workers and controls 
      (chi 2 for trend, P < 0.001). In contrast with younger 
      workers, prevalence of HAV antibodies was greater among 
      workers > or = 40 years than among their controls (81% 
      v 65%, P = 0.04). CONCLUSION--Leptospirosis continues to 
      be a problem to sewer workers but hepatitis A is apparently 
      no longer a risk. The likely explanation is that leptospira 
      are still abundant in the sewage system in contrast with 
      HAV, which is only rarely to be found in sewage as a result 
      of the generalised decrease in incidence of hepatitis A 
      in the past three decades. The decision to vaccinate sewer 
      workers against hepatitis A should take into account that 
      it is impossible to avoid all contact with sewage fluid 
      and, despite the fact that the actual incidence of hepatitis 
      A is low, there is a real possibility of sporadic exposure 
      during a future outbreak.
MH  - Antibodies, Bacterial|*BL
MH  - Hepatitis A|*IM/PC
MH  - Hepatitis Antibodies|*BL
MH  - Leptospirosis|*IM/PC
MH  - Occupational Diseases|*IM
MH  - Sewage|*
AD  - Centre de sant publique de Qubec
AD  - Canada.
SO  - Occup Environ Med 1995 Aug; 52(8):505-7
DP  - 1995 Aug
TA  - Occup Environ Med
PG  - 505-7
IP  - 8
VI  - 52
UI  - 95392692

42
AU  - Neill SD
AU  - Reid RL
AU  - Weatherup ST
AU  - Ellis WA
TI  - The use of aminopeptidase substrate specificity profiles 
      to identify leptospires.
AB  - Thirty reference Leptospira strains and twelve leptospire-
      like cultures were examined for aminopeptidase activity 
      using twenty-two aminoacyl-beta-naphthylamide substrates.
      Aminopeptidase activity was demonstrated in extracts of 
      each of the cultures and their substrate specificity profiles 
      compared using several computer analysis procedures. The 
      specificity profiles were consistent for each of the strains 
      examined. Leptospira were readily differentiated from non 
      Leptospira strains. This was supported by DNA base ratios 
      calculated for the strains. Of the non Leptospira strains,
      seven appeared similar to the "L. illini" cultured included.
      Two of these strains, which included the strain "L. parva"
      sp. nov., formed a subgroup of this "L. illini" group. 
      Substrate specificity profiles for the L. interrogans and 
      L. biflexa strains examined were also different from each 
      other.
MH  - Aminopeptidases|*ME
MH  - Leptospira|CL/*EN/GE/IP
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1987 Apr; 264(1-2):137-44
DP  - 1987 Apr
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 137-44
IP  - 1-2
VI  - 264
UI  - 87321961

43
AU  - Little TW
AU  - Stevens AE
AU  - Hathaway SC
TI  - Serological studies on British isolates of the Sejroe serogroup 
      of leptospira. II. An evaluation of the factor analysis 
      method of identifying leptospires using strains belonging 
      to the Sejroe serogroup.
AB  - Twelve British isolates of leptospira belonging to the 
      Sejroe serogroup were examined using a series of six factor 
      sera prepared by a number of different absorption methods.
      Ten of the isolates were identified as Leptospira interrogans 
      serovar hardjo and two as L. interrogans serovar saxkoebing.
      These isolates had previously been identified using the 
      cross agglutination absorption method.
MH  - Leptospira|CL/*IM
SO  - Epidemiol Infect 1987 Aug; 99(1):107-15
DP  - 1987 Aug
TA  - Epidemiol Infect
PG  - 107-15
IP  - 1
VI  - 99
UI  - 87276273

44
AU  - Schmid GP
AU  - Steere AC
AU  - Kornblatt AN
AU  - Kaufmann AF
AU  - Moss CW
AU  - Johnson RC
AU  - Hovind-Hougen K
AU  - Brenner DJ
TI  - Newly recognized Leptospira species ("Leptospira inadai"
      serovar lyme) isolated from human skin.
AB  - Leptospira strain 10, which represents a new Leptospira 
      species, was isolated from a skin biopsy of a patient with 
      Lyme disease. Although pathogenic for laboratory animals,
      the organism was not considered to have a significant role 
      in the patient's illness.
MH  - Leptospira|*CL/IP/PY/UL
MH  - Lyme Disease|*MI
MH  - Skin|*MI/PA
SO  - J Clin Microbiol 1986 Sep; 24(3):484-6
DP  - 1986 Sep
TA  - J Clin Microbiol
PG  - 484-6
IP  - 3
VI  - 24
UI  - 87008964

45
AU  - Cacciapuoti B
AU  - Ciceroni L
AU  - Pinto A
AU  - Apollini M
AU  - Rondinella V
AU  - Bonomi U
AU  - Benedetti E
AU  - Cinco M
AU  - Dess S
AU  - Dettori G
AU  - et al
TI  - Survey on the prevalence of leptospira infections in the 
      Italian population.
AB  - This investigation is the first nationwide survey on the 
      circulation of leptospira infections in human beings in 
      Italy. In nine out of twenty Italian regions, representative 
      samples of the population were investigated for the presence 
      of leptospira infections. Unexpectedly, leptospira infections 
      were found to be widespread, the number of cases being 
      much higher than the diagnosed clinical cases. There were 
      found to be high, medium, and low risk areas. On the whole,
      the risk for the rural population was no higher than the 
      risk for urban dwellers; leisure activities, contact with 
      animals and residence on the plain versus residence in 
      the hills were important risk factors. There was an unidentified 
      risk factor in urbanites which was absent in the rural 
      population. A changing pattern in infecting serovars was 
      observed, with infections from serogroups Sejroe, Javanica 
      and Australis prevailing over infections from the Icterohaemorrhagiae 
      and Bataviae serogroups, which were the main agents of 
      human leptospirosis during the 1950s. The mechanisms of 
      these changes, the need for epidemiological surveys and 
      improved diagnostic methods of screening are discussed.
MH  - Leptospirosis|BL/*EP/MI/PC/TM
MH  - Population Surveillance|*
AD  - National Center for Leptospirosis
AD  - Istituto Superiore di Sanit
AD  - Rome
AD  - Italy.
SO  - Eur J Epidemiol 1994 Apr; 10(2):173-80
DP  - 1994 Apr
TA  - Eur J Epidemiol
PG  - 173-80
IP  - 2
VI  - 10
UI  - 95113088

46
AU  - Baril C
AU  - Saint Girons I
TI  - Sizing of the Leptospira genome by pulsed-field agarose 
      gel electrophoresis.
AB  - Pulsed-field gel electrophoresis allowed the determination 
      of the size of the genome of Leptospira, a bacterium of 
      the spirochete family. The three restriction enzymes, NotI 
      (5'GC/GGCCGC), NheI (5'G/CTAGC), ApaI (5'-GGGCC/C) generated 
      DNA fragments of suitable size. The results are compatible 
      with a size of 5000 kb for the chromosome of both the pathogenic 
      and the saprophytic species of Leptospira.
MH  - Chromosomes, Bacterial|*
MH  - Genes, Bacterial|*
MH  - Leptospira|*GE
MH  - Leptospira interrogans|*GE
AD  - Unit des Leptospires
AD  - Institut Pasteur
AD  - Paris
AD  - France.
SO  - FEMS Microbiol Lett 1990 Sep 1; 59(1-2):95-9
DP  - 1990 Sep 1
TA  - FEMS Microbiol Lett
PG  - 95-9
IP  - 1-2
VI  - 59
UI  - 91115073

47
AU  - Prolat P
AU  - Grimont F
AU  - Regnault B
AU  - Grimont PA
AU  - Fourni E
AU  - Thevenet H
AU  - Baranton G
TI  - rRNA gene restriction patterns of Leptospira: a molecular 
      typing system.
AB  - A total of 67 serovar reference strains and 7 isolates 
      belonging to the genus Leptospira were characterized by 
      ribosomal ribonucleic acid (rRNA) gene restriction patterns.
      Fifty patterns were observed. Strains belonging to different 
      genomic species always gave different patterns. However,
      genomic species were subdivided into several patterns. 
      Forty-three serovars gave a specific pattern. Some serovars 
      could not be separated by rRNA gene restriction patterns:
      strains of serovars icterohaemorrhagiae, copenhageni, lai,
      pyrogenes and jalna gave pattern 1; serovars birkini, mankarso 
      and wolffi gave pattern 4; serovars canicola, gem, hebdomadis,
      pomona and hardjo (strain hardjoprajitno) gave pattern 
      12; serovars valbuzzi and zanoni gave pattern 14; serovars 
      jonsis, malaya and sumneri gave pattern 16; serovars arborea,
      ballum, castellonis and kenya gave pattern 35; and serovars 
      borincana and shermani gave pattern 43. These data provide 
      the bases for a molecular typing system for the genus Leptospira.
MH  - Bacterial Typing Techniques|*
MH  - Chromosome Mapping|*
MH  - Leptospira|*CL/GE
MH  - RNA, Ribosomal|*GE
AD  - Unit des Leptospires
AD  - WHO Collaborating Centre for Leptospirosis
AD  - Paris.
SO  - Res Microbiol 1990 Feb; 141(2):159-71
DP  - 1990 Feb
TA  - Res Microbiol
PG  - 159-71
IP  - 2
VI  - 141
UI  - 90265955

48
AU  - Fairbrother JM
TI  - Serological interrelationship of Leptospira serovar and 
      genus-specific antigens by enzyme-linked immunosorbent 
      assay.
AB  - The serological interrelationship of a sonicated antigen 
      (POM-S) and an alkali-extracted "fraction 4" antigen (POM-
      F4) from Leptospira interrogans serovar pomona, and an 
      ethanol-precipitated (PAT-E) and a formolized, sonicated 
      antigen (PAT-F) from Leptospira biflexa serovar patoc were 
      investigated. The serological responses of rabbits immunized 
      with these antigens were examined by the enzyme-linked 
      immunosorbent assay (ELISA), the microscopic agglutination 
      test, and the 2-mercaptoethanol microscopic agglutination 
      test. Antisera from these rabbits absorbed by the homologous 
      or heterologous antigens were examined by the ELISA. The 
      PAT-E and PAT-F antigens were genus specific and were serologically 
      closely related but not identical. Similarly, the POM-F4 
      and POM-S antigens showed some serological relatedness.
      By the use of absorbed antisera, the serovar pomona-derived 
      antigens were shown to be serologically related to the 
      PAT-F but not to the PAT-E antigen in the ELISA. It is 
      suggested that the use of several such antigens in the 
      ELISA may reveal differences in the kinetics of the antibody 
      response in animals infected by different leptospiral serovars.
MH  - Antigens, Bacterial|*IM
MH  - Leptospira|*IM
SO  - J Clin Microbiol 1984 Dec; 20(6):1089-93
DP  - 1984 Dec
TA  - J Clin Microbiol
PG  - 1089-93
IP  - 6
VI  - 20
UI  - 85105434

49
AU  - Kawaoka Y
AU  - Naiki M
AU  - Yanagawa R
TI  - Radioimmunoassay system using a serovar-specific lipopolysaccharide 
      antigen of Leptospira.
AB  - The serovar-specific main (TM) antigen of Leptospira interrogans 
      serovar kremastos strain Kyoto was labeled with sodium 
      boro[3H]hydride after 1 h of oxidation with periodate. 
      When 50 ng of the labeled compound was employed, 50% of 
      the compound was bound to the antibodies contained in 7.
      5 x 10(-2) nl of anti-kremastos Kyoto serum. Under this 
      condition, only 9 ng of the homologous TM antigen was required 
      for 50% inhibition of serovar kremastos Kyoto 3H-TM antigen-
      anti-kremastos Kyoto serum binding, whereas 5,000 times 
      as much TM antigen of serovar hebdomadis, which belongs 
      to the same Hebdomadis serogroup as serovar kremastos, 
      was required for the same inhibition. The TM antigens from 
      serovars pomona, icterohaemorrhagiae, and copenhageni, 
      which belong to different serogroups, showed no inhibition 
      in an amount of up to 3 x 10(3), 2 x 10(5), and 2 x 10(
      5) ng, respectively. In the inhibition study using the 
      serovar hebdomadis TM antigen, inhibition values slightly 
      fluctuated due to the antigen's insolubility. When the 
      TM antigens were solubilized with 0.1% sodium taurodeoxycholate,
      the fluctuation in inhibition values was minimized, and 
      the cross-reactivity of the serovar hebdomadis TM antigen 
      with anti-kremastos Kyoto serum was diminished, while the 
      inhibitory activity of the serovar kremastos Kyoto TM antigen 
      was enhanced.
MH  - Antigens, Bacterial|*AN
MH  - Leptospira|*IM
MH  - Lipopolysaccharides|*IM
SO  - J Clin Microbiol 1979 Sep; 10(3):313-6
DP  - 1979 Sep
TA  - J Clin Microbiol
PG  - 313-6
IP  - 3
VI  - 10
UI  - 80027577

50
AU  - Cinco M
AU  - Dougan R
AU  - Panfili E
TI  - The immunoglobulins response in rabbit to single antigenic 
      factors of leptospira. Investigations with two serovars 
      from saprophytic leptospira.
AB  - The agglutinating antibodies formed after immunization 
      of rabbits with viable leptospira consist of 19S and 7S 
      immunoglobulins. IgM and IgG are formed already earlier 
      in the course of immunization. after a lapse of one month 
      more IgG is found than IgM. The specificity of agglutination 
      with the main antigenic factors is due mainly to IgG.
MH  - Antibodies, Bacterial|*BI
MH  - Antigens, Bacterial|*IM
MH  - IgG|*BI
MH  - IgM|*BI
MH  - Leptospira|*IM
SO  - Zentralbl Bakteriol [Orig A] 1978 Nov; 242(1):85-92
DP  - 1978 Nov
TA  - Zentralbl Bakteriol [Orig A]
PG  - 85-92
IP  - 1
VI  - 242
UI  - 79099914

51
AU  - Myers DM
TI  - Serological studies and isolations of serotype hardjo and 
      Leptospira biflexa strains from horses of Argentina.
AB  - Three pathogenic leptosipras and 12 saprophytic Leptospira 
      biflexa strains were isolated from 72 apparently normal 
      horse kidneys collected at an abattoir in Argentina. Cross-
      agglutination reaction patterns of the pathogens showed 
      that they were antigenically homologous with members of 
      the Hebdomadis group. When one of the strains was compared 
      to Hebdomadis serotypes in reciprocal agglutination-absorption 
      tests, it was found to be serologically homologous to serotype 
      hardjo. This is the first known report of an isolation 
      of this serotype from horses. Serological tests were also 
      carried out on randomly collected abattoir sera from 245 
      horses to determine the prevalence of equine leptospirosis.
      Significant antibody titers (1:100 or greater) were found 
      in 74.6% of the sera. Predominant reactions occurred with 
      the antigens pomona, hebdomadis group, pyrogenes, tarassovi,
      and canicola. Agglutination tests performed with antigen 
      prepared with one of the saprophytic biflexa isolates showed 
      seropositive reactions in 99.1% of the equine sera, with 
      agglutination titers ranging from 1:100 to 1:3,200. Absorption 
      of selected horse sera with the saprophytic strain removed 
      the agglutinins to Leptospira interrogans serotypes. This 
      suggests the possibility that L. biflexa strains may act 
      as an antigenic stimulus and account for some of the persistent 
      multiple cross-reaction patterns of equine sera with pathogenic 
      serotypes.
MH  - Horse Diseases|IM/*MI
MH  - Horses|*MI
MH  - Leptospira|*CL/IM/IP
MH  - Leptospirosis|IM/MI/*VE
SO  - J Clin Microbiol 1976 Jun; 3(6):548-55
DP  - 1976 Jun
TA  - J Clin Microbiol
PG  - 548-55
IP  - 6
VI  - 3
UI  - 76237816

52
AU  - Myers DM
AU  - Jelambi F
TI  - Isolation and identification of leptospira hardjo from 
      cattle in Argentina.
AB  - A serological evaluation was done on the prevalence of 
      bovine leptospirosis in Argentina. In 1,857 serum samples 
      obtained from the major cattle raising areas of the country,
      59.1 percent showed leptospiral agglutinins in the microscopic-
      agglutination test. The most frequent leptospiral antigens 
      showing antibody reactions were the hebdomadis group serotypes,
      of which 45.8 per cent of the sera reacted to Leptospira 
      hardjo with titres ranging from 1:100 to 1:25,600. Six 
      Leptospira isolations were made from 161 bovine kidneys 
      collected at local abattoirs. Their isolation and subsequent 
      identification as serotype L. hardjo is described. This 
      study reports on L. hardjo in cattle of Argentina for the 
      first time and confirms the need for improved cultural 
      methodology for its isolation.
MH  - Cattle Diseases|*EP
MH  - Leptospira|IM/*IP
MH  - Leptospirosis|EP/IM/*VE
SO  - Trop Geogr Med 1975 Mar; 27(1):63-70
DP  - 1975 Mar
TA  - Trop Geogr Med
PG  - 63-70
IP  - 1
VI  - 27
UI  - 75179136

53
AU  - Adler B
AU  - Faine S
TI  - Species- and genus-specific antigens in Leptospira, revealed 
      by monoclonal antibodies and enzyme immunoassay.
AB  - Mouse antisera to Leptospira interrogans serovar pomona 
      or L. biflexa serovar patoc agglutinated homologous leptospires 
      but not leptospires of serovars from any heterologous serogroup 
      tested. When tested by enzyme immunoassay (EIA), pomona 
      and patoc antisera reacted with all serovars tested from 
      L. interrogans, L. biflexa or L. illini species. A non-
      agglutinating hybridoma-derived monoclonal antibody reacted 
      by EIA only with serovars of the pathogenic L. interrogans 
      species but not with L. biflexa nor L. illini. The results 
      demonstrated the presence of both genus and species specific 
      non-agglutinating leptospiral antigens which could be detected 
      only by EIA.
MH  - Antigens, Bacterial|*CL/IM
MH  - Leptospira|CL/*IM
MH  - Leptospira interrogans|CL/*IM
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1983 Sep; 255(2-3):317-22
DP  - 1983 Sep
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 317-22
IP  - 2-3
VI  - 255
UI  - 84075887

54
AU  - Tsuchimoto M
AU  - Niikura M
AU  - Ono E
AU  - Kida H
AU  - Yanagawa R
TI  - Leptospiral attachment to cultured cells.
AB  - Each virulent strain of copenhageni, canicola and pomona 
      of Leptospira interrogans attached effectively to MDCK 
      cells and primary dog kidney cells, while the avirulent 
      or less virulent line of the same strain and avirulent 
      strains belonging to the same serovars and the avirulent 
      reference strains of other serovars did not. Inhibition 
      of the attachment of the virulent copenhageni to MDCK cells 
      was found in the presence of the homologous immunoglobulin 
      G Fab fragment. Strains of L. biflexa attached to the animal 
      cells, but they differed from those of virulent L. interrogans 
      in their capability to attach to glass.
MH  - Leptospira|*PH/PY
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Dec; 258(2-3):268-74
DP  - 1984 Dec
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 268-74
IP  - 2-3
VI  - 258
UI  - 85170711

55
AU  - Charon NW
AU  - Daughtry GR
AU  - McCuskey RS
AU  - Franz GN
TI  - Microcinematographic analysis of tethered Leptospira illini.
AB  - A model of Leptospira motility was recently proposed. One 
      element of the model states that in translating cells the 
      anterior spiral-shaped end gyrates counterclockwise and 
      the posterior hook-shaped end gyrates clockwise. We tested 
      these predictions by analyzing cells tethered to a glass 
      surface. Leptospira illini was incubated with antibody-
      coated latex beads (Ab-beads). These beads adhered to the 
      cells, and subsequently some cells became attached to either 
      the slide or the cover glass via the Ab-beads. As previously 
      reported, these cells rapidly moved back and forth across 
      the surface of the beads. In addition, a general trend 
      was observed: cells tethered to the cover glass rotated 
      clockwise around the Ab-bead; cells tethered to the slide 
      rotated counterclockwise around the Ab-bead. A computer-
      aided microcinematographic analysis of tethered cells indicated 
      that the direction of rotation of cells around the Ab-bead 
      was a function of both the surface of attachment and the 
      shape of the cell ends. The results can best be explained 
      by assuming that the gyrating ends interact with the glass 
      surface to cause rotation around the Ab-beads. The analysis 
      obtained indicates that the hook- and spiral-shaped ends 
      rotate in the directions predicted by the model. In addition,
      the tethered cell assay permitted detection of rapid, coordinated 
      reversals of the cell ends, e.g., cells rapidly switched 
      from a hook-spiral configuration to a spiral-hook configuration.
      These results suggest the existance of a mechanism which 
      coordinates the shape of the cell ends of L. illini.
MH  - Leptospira|*PH
SO  - J Bacteriol 1984 Dec; 160(3):1067-73
DP  - 1984 Dec
TA  - J Bacteriol
PG  - 1067-73
IP  - 3
VI  - 160
UI  - 85054619

56
AU  - Yanagihara Y
AU  - Taniyama T
AU  - Misaki H
AU  - Suzuki Y
AU  - Matsumoto M
AU  - Mifuchi I
TI  - Phospholipases of Leptospira. I. Presence of phospholipase 
      A1 and lysophospholipase in Leptospira biflexa.
AB  - The hydrolysis of phosphatidylethanolamine, phosphatidylcholine,
      lysophosphatidylcholine, and trioleoylglycerol by Leptospira 
      biflexa strain Urawa was studied in vitro. Phospholipase 
      A1 was identified by the formation of 32P- and 14C-labeled 
      lysoderivatives from 32P-phosphatidylcholine, 32P-phosphatidylethanolamine,
      or 1-acyl-2-[1-14C]oleoyl-sn-glycero-3-phosphorylcholine.
      Phospholipase A1 activity was independent of lipase in 
      the microorganism since 14C-labeled trioleoylglycerol was 
      scarcely attacked under the same conditions in which the 
      phospholipids were hydrolyzed. Lysophospholipase activity 
      was also demonstrated using 32P- and non-labeled lysophosphatidylcholine.
      The activity of phospholipase A1 was found in a broad range 
      of pH but no optimal pH was determined. The pH optimum 
      of lysophospholipase was 8.0. Both enzymes were labile 
      to heat. Phospholipase C activity, however, could not be 
      detected because no radioactive di- and monoacylglycerol 
      was found in the experiment with 1-acyl-2-[1-14C]-oleoyl-
      sn-glycero-3-phosphorylcholine as the substrate. It was 
      inferred that phosphatidylethanolamine, which was the major 
      component of phospholipids in leptospirae, was hydrolyzed 
      serially by phospholipase A (A1 and/or A2?) and lysophospholipase 
      to glycerophosphorylethanolami ne via 2-acyl-type-lyso-
      derivative as one metabolic pathway of the substrate.
MH  - Leptospira|*EN
MH  - Phospholipases|*ME
SO  - Microbiol Immunol 1984; 28(7):747-56
DP  - 1984
TA  - Microbiol Immunol
PG  - 747-56
IP  - 7
VI  - 28
UI  - 85035894

57
AU  - Wang B
AU  - Sullivan J
AU  - Sullivan GW
AU  - Mandell GL
TI  - Interaction of leptospires with human polymorphonuclear 
      neutrophils.
AB  - The role of the polymorphonuclear neutrophils (PMN) in 
      defense against leptospires has not been adequately studied,
      in part, because of difficulty in quantitating pathogenic 
      leptospires. By using pour plates to quantitate nonpathogenic 
      leptospires and the most-probable-number procedure to quantitate 
      the pathogenic leptospires, we examined the interactions 
      of nonpathogenic Leptospira biflexa and pathogenic Leptospira 
      interrogans serovar icterohemorrhagiae with human neutrophils.
      Phase-contrast, scanning electron, and transmission electron 
      microscopic observations were made. Leptospires were incubated 
      with PMN at 37 degrees C and tumbled together. There was 
      no ingestion or killing of nonpathogenic leptospires (with 
      no serum) or of pathogenic organisms (with 10% normal serum)
      . However, when leptospires were incubated with PMN (without 
      serum) in a pellet and then resuspended, 91 +/- 6% of nonpathogenic 
      leptospires were removed from the supernatant, and 93 +
      /- 4% of these organisms were killed. The pathogenic leptospires 
      became cell associated in a pellet, but were not killed 
      by PMN even in the presence of 10% normal serum. Observations 
      of morphological interactions indicated that PMN phagocytized 
      the nonpathogenic leptospires in the absence of serum and 
      that the pathogenic leptospires attached to but were not 
      ingested by neutrophils in the presence of 10% normal serum.
      PMN do not seem to be an efficient defense factor for pathogenic 
      leptospires in nonimmune hosts. The virulence of leptospires 
      appears to be related to their ability to resist killing 
      by serum and to resist ingestion and killing by neutrophils.
MH  - Leptospira|GD/*PH/UL
MH  - Leptospira interrogans|*PH
MH  - Neutrophils|*PH/UL
SO  - Infect Immun 1984 May; 44(2):459-64
DP  - 1984 May
TA  - Infect Immun
PG  - 459-64
IP  - 2
VI  - 44
UI  - 84184714

58
AU  - Cinco M
AU  - Banfi E
TI  - Activation of complement by leptospires and its bactericidal 
      activity.
AB  - Bactericidal activity of complement was found to be effective 
      on saprophytic Leptospira biflexa strains and not on Leptospira 
      interrogans strains, by means of viable counting; the killing 
      effect on saprophytic strains was probably due to a direct 
      activation of the complement system via the alternative 
      pathway. On the contrary the pathogenic strains seemed 
      to activate the complement at a lower extent and were, 
      in any case, resistant to the lytic action of the activated 
      complement.
MH  - Complement|*IM
MH  - Complement Activation|*
MH  - Leptospira|*IM/PY
MH  - Leptospira interrogans|*IM/PY
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1983 Apr; 254(2):261-5
DP  - 1983 Apr
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 261-5
IP  - 2
VI  - 254
UI  - 84198673

59
AU  - Jenkins EM
AU  - Harrington R Jr
AU  - Gbadamosi SG
AU  - Braye ET
TI  - Survey of leptospiral agglutinins in the sera of swine 
      of southeastern Alabama.
AB  - The occurrence of leptospirosis in swine of southeastern 
      Alabama was determined. A total of 627 sera were tested,
      using the microscopic agglutination method, with live antigens 
      of 12 serovars. Of the sera tested, 121 (19.3%) had a titer 
      of 1:100 or greater to the serovars employed. The percentage 
      distribution of sera with titers of greater than or equal 
      to 1:100 among serovars most commonly reported was as follows:
      Leptospira interrogans serovars pomona, 3.8%; icterohaemorrhagiae,
      3.3%; canicola, 1.6%; hardjo, 0.7%; and grippotyphosa, 
      0.16%. Of the less commonly recognized leptospiral serovars,
      the percentages reacting were as follows: ballum, 4.9%;
      autumnalis, 3.2%; pyrogenes, 1.1%; and bataviae, 0.4%. 
      None of the sera reacted with antigen of serovars australis,
      tarassovi, or wolffi.
MH  - Agglutinins|*AN
MH  - Leptospira|*IM
MH  - Swine|*IM
SO  - Am J Vet Res 1979 Jul; 40(7):1019-21
DP  - 1979 Jul
TA  - Am J Vet Res
PG  - 1019-21
IP  - 7
VI  - 40
UI  - 80063230

60
AU  - Schnberg A
TI  - Antibodies against Leptospira biflexa serotypes patoc and 
      so paulo in pigs: possible occurrence and importance for 
      the intracutaneous test for leptospirosis.
AB  - Leptospirin for the diagnosis of leptospirosis by an intracutaneous 
      test contains antigenic material from 5 pathogenic Leptospira 
      serotypes (10). During experiments with rabbits and pigs,
      leptospirin was injected into 6 pigs which had been infected 
      artificially with apathogenic Leptospira biflexa serotypes 
      patoc and so paulo. Three out of the 6 pigs showed a positive 
      leptospirin reaction (11). This interfering reaction in 
      animals having been infected with apathogenic L. biflexa 
      was the reason to investigate the occurrence of biflexa 
      antibodies in pigs from different areas in Germany by the 
      microscopic agglutination. None of the 854 pigs showed 
      biflexa antibodies producing a 50% agglutination at a serum 
      dilution of 1:100. If at all, pigs may become infected 
      naturally by L. biflexa; this apparently seems to be a 
      rare incident. An impairment of the diagnostic value of 
      leptospirin by L. biflexa antibodies can be excluded.
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|CL/*IM
MH  - Leptospirosis|DI/*VE
MH  - Swine Diseases|*DI
SO  - Zentralbl Bakteriol [Orig A] 1979 Jun; 244(1):45-9
DP  - 1979 Jun
TA  - Zentralbl Bakteriol [Orig A]
PG  - 45-9
IP  - 1
VI  - 244
UI  - 80061428

61
AU  - Songer JG
AU  - Chilelli CJ
AU  - Reed RE
AU  - Trautman RJ
TI  - Leptospirosis in rodents from an arid environment.
AB  - Rodents (n = 358) were trapped from 6 locations in Arizona,
      including 2 dairies, 2 swine raising operations, and 2 
      areas where domestic animal access was limited. Isolates 
      of Leptospira interrogans serovar ballum were obtained 
      from 3 house mice (Mus musculus) trapped in dairies. Leptospira 
      were seen in silver-stained kidney sections of 10.4% of 
      the rodents. The usefulness of serologic data in detecting 
      leptospiral infection in these rodents was uncertain because 
      so few animals yielded isolates that valid comparisons 
      of culture positives to serologic positives were not possible.
      Titers greater than or equal to 1:160 were obtained to 
      serovars autumnalis, ballum, bratislava, canicola, grippotyphosa,
      hardjo, icterohaemorrhagiae, and pomona. Nearly 60% of 
      the rodents had microscopic lesions in kidneys, including 
      20 of 34 (59%) of those in which leptospira were seen.
MH  - Climate|*
MH  - Leptospirosis|EP/MI/*VE
MH  - Rodent Diseases|*EP/MI
SO  - Am J Vet Res 1983 Oct; 44(10):1973-6
DP  - 1983 Oct
TA  - Am J Vet Res
PG  - 1973-6
IP  - 10
VI  - 44
UI  - 84050480

62
AU  - Sebek Z
AU  - Treml F
AU  - Valov M
TI  - Experimental infection with the virulent, Central-European,
      murine Leptospira pomona strain in the pig.
AB  - The virulent, murine Leptospira pomona strain isolated 
      from Apodemus agrarius was used in an experimental infection 
      of six pigs aged 4--5 months. The clinical course of the 
      infection was inapparent, both the blood picture and the 
      uptake of food were normal. All infected pigs produced 
      antibodies against L. pomona at titres from 1:3 200 to 
      1:50 000. The reisolation of leptospires from the blood 
      of the infected pigs was successful in one case only, and 
      that on day two p.i. Throughout the course of our experiment,
      no microscopic evidence was obtained of the presence of 
      leptospires in the blood of the infected animals. Of the 
      six guinea pigs injected repeatedly with the urine of the 
      infected pigs, antibodies against L. pomona were detected 
      in two of these at titres 1:3 200 and 1:6 400. However,
      no direct proof was obtained of leptospires in their kidneys.
      Leptospires were isolated from the kidneys of two of the 
      infected pigs, at days 10 and 21 p.i. respectively. As 
      suggested by our results, the Central European, murine 
      Leptospira pomona strain should be regarded as an independent 
      biovar incapable of causing a long-term leptospiruria and,
      hence, apparently unable to result in an epizooty in intensive 
      pig husbandry. According to experimental evidence, Mus 
      musculus can be a potential reservoir of the murine L. 
      pomona biovar in Central Europe.
MH  - Leptospira|IM/*PY
MH  - Leptospirosis|IM/*MI
MH  - Muridae|*MI
MH  - Swine Diseases|IM/*MI
SO  - Folia Parasitol (Praha) 1983; 30(3):269-75
DP  - 1983
TA  - Folia Parasitol (Praha)
PG  - 269-75
IP  - 3
VI  - 30
UI  - 84030245

63
AU  - Bromley DB
AU  - Charon NW
TI  - Axial filament involvement in the motility of Leptospira 
      interrogans.
AB  - Motility mutants of Leptospira interrogans serovar illini 
      were isolated and analyzed by dark-field and electron microscopy.
      Mutants were obtained by screening for small colonies after 
      nitrosoguanidine treatment. One class of mutants did not 
      have hook- or spiral-shaped ends. In addition, the axial 
      filaments from these mutants were not coiled. An analysis 
      of revertants of two of the mutants in this class indicated 
      that the mutations were pleiotropic with respect to motility,
      hook- and spiral-shaped ends, and axial filament coiling.
      We conclude that the axial filaments and the hook- and 
      spiral-shaped ends are involved in L. interrogans motility.
MH  - Leptospira interrogans|*UL
SO  - J Bacteriol 1979 Mar; 137(3):1406-12
DP  - 1979 Mar
TA  - J Bacteriol
PG  - 1406-12
IP  - 3
VI  - 137
UI  - 79172935

64
AU  - Bey RF
AU  - Johnson RC
TI  - Humoral immune response of dogs vaccinated with leptospiral 
      pentavalent outer envelope and whole culture vaccines.
AB  - The humoral immune response of dogs vaccinated with leptospiral 
      pentavalent outer envelope and whole culture vaccines was 
      monitored with the microscopic agglutination (MA) test 
      and leptospiricidal activity (LA) test for a 2-year period.
      The leptospiral serovars in the vaccines was canicola, 
      icterohaemorrhagiae, grippotyphosa, pomona, and hardjo.
      The LA test was markedly more sensitive than the MA test 
      for detecting anti-Leptospira antibodies and was least 
      noticeable with anti-pomona antibodies. Both Igm and IgG 
      were produced in similar amounts in the vaccinated dogs,
      and both classes of immunoglobulins were reactive in the 
      MA and LA tests. The IgM class of antibodies was slightly 
      more reactive in the MA test, whereas IgG antibodies were 
      somewhat more reactive in the LA test. A direct correlation 
      between protective antibodies, as determined by the hamster 
      passive-protection test, and antibodies reactive in the 
      MA and LA tests was observed.
MH  - Antibody Formation|*
MH  - Bacterial Vaccines|*
MH  - Dogs|*IM
MH  - Leptospira|*IM
SO  - Am J Vet Res 1978 May; 39(5):831-6
DP  - 1978 May
TA  - Am J Vet Res
PG  - 831-6
IP  - 5
VI  - 39
UI  - 79080955

65
AU  - Jones PW
AU  - Rennison LM
AU  - Matthews PR
AU  - Collins P
AU  - Brown A
TI  - The occurrence and significance to animal health of Leptospira,
      Mycobacterium, Escherichia coli, Brucella abortus and Bacillus 
      anthracis in sewage and sewage sludges.
AB  - Samples of sewage, sewage sludge and sewage effluent from 
      one or more of four sewage treatment plants were examined 
      for the presence of Leptospira, Mycobacterium, Escherichia 
      coli, Brucella abortus and Bacillus anthracis. Brucella 
      abortus and Bacillus anthracis were not isolated. Eleven 
      strains of E. coli potentially enteropathogenic for calves 
      or piglets, eight pathogenic strains of Mycobacterium and 
      one patho;genic Leptospira strain were isolated from 101,
      189 and 189 samples respectively. Sewage sludge is no;t 
      considered to play a major part in the epidemiology of 
      disease caused by these organisms.
MH  - Bacillus anthracis|*IP
MH  - Brucella abortus|*IP
MH  - Escherichia coli|*IP
MH  - Leptospira|*IP
MH  - Mycobacterium|*IP
MH  - Sewage|*AN
SO  - J Hyg (Lond) 1981 Feb; 86(1):129-37
DP  - 1981 Feb
TA  - J Hyg (Lond)
PG  - 129-37
IP  - 1
VI  - 86
UI  - 81118157

66
AU  - Bisso GM
AU  - Silva I
AU  - Merli F
TI  - Gas-liquid-chromatography of trimethylsilyl derivatives 
      from whole cell methanolysates of Leptospira : preliminary 
      evaluation of its applicability to the taxonomy of the 
      genus.
AB  - Gas-liquid-chromatography of trimethylsilyl derivatives 
      from whole cell methanolysates was investigated as a supplmentary 
      means for taxonomical classification within the genus Leptospira.
      Reproducibility of this technique was assessed through 
      the peak height variations occurring in chromatograms of 
      strain Patoc 1, serotype patoc, when samples either from 
      the same or different batches of culture were used. From 
      each chromatogram seven peaks were selected. Their heights 
      were measured and calculated as percent values of the seven 
      peaks total height. The values of relative standard deviation 
      reported show that the reproducibility of this technique 
      lies within the usual limits of biological methods. Four 
      out of seven different serotypes analyzed gave elution 
      patterns dissimilar enough to allow a clear distinction 
      among them by the simple visual examination. Differentiation 
      of the other three had to be done comparing the relative 
      heights of the seven selected peaks. One not yet classified 
      new strain was submitted to this technique; results seemed 
      to confirm available serological information about it. 
      Data reported encourage further research in order to evaluate 
      the potential of GLC as an useful aid in the taxonomy of 
      genus Leptospira.
MH  - Chromatography, Gas|*
MH  - Leptospira|AN/*CL
SO  - Ann Microbiol (Paris) 1978 Apr; 129(3):295-311
DP  - 1978 Apr
TA  - Ann Microbiol (Paris)
PG  - 295-311
IP  - 3
VI  - 129
UI  - 78209240

67
AU  - Yanagawa R
AU  - Adachi Y
TI  - Studies of antigenic variants of leptospira isolated from 
      experimentally infected mice.
AB  - Antigenic variants were isolated from mice inoculated with 
      a virulent strain of Leptospira interrogans serotype copenhageni 
      by cultivating the kidney cortex in the liquid or the solidified 
      serum media containing the immune serum against the parent 
      strain. The variants, which were isolated from the mice 
      from 7 to 113 days after infection, were found to be antigenically 
      different from the parent by the agglutinin-absorption 
      test, precipitin-absorption test in gel and guinea pig 
      protection test. The variants were antigenically stable 
      and different from the 18 serotypes of the Icterohaemorrhagiae 
      serogroup. The significance of antigenic variants of leptospira 
      which appear in vivo is discussed.
MH  - Antigens, Bacterial|*AN
MH  - Leptospira|CL/*IM/IP
SO  - Zentralbl Bakteriol [Orig A] 1978 Apr; 240(3):437-55
DP  - 1978 Apr
TA  - Zentralbl Bakteriol [Orig A]
PG  - 437-55
IP  - 3
VI  - 240
UI  - 78207109

68
AU  - Bey RF
AU  - Johnson RC
TI  - Protein-free and low-protein media for the cultivation 
      of Leptospira.
AB  - A protein-free medium composed of charcoal-detoxified Tweens 
      (polysorbates), vitamins B12 and B1, inorganic salts, and 
      organic buffer is described that supports the growth and 
      subculture of pathogenic and saprophytic Leptospira. Growth 
      was initiated from small inocula, and cell densities of 
      10(9) organisms per ml were attained. Antigenicity and 
      immunogenicity of Leptospira cultivated in this medium 
      were similar to those of cells cultivated in serum-containing 
      media. The protein-free medium was converted to a low-protein 
      medium by the addition of 0.1% bovine serum albumin.
MH  - Culture Media|*
MH  - Leptospira|*GD/IM/PY
SO  - Infect Immun 1978 Feb; 19(2):562-9
DP  - 1978 Feb
TA  - Infect Immun
PG  - 562-9
IP  - 2
VI  - 19
UI  - 78129110

69
AU  - Shenberg E
AU  - Bitnun S
AU  - Birnbaum SH
TI  - Leptospirosis among dairy workers in the valley of Jezreel:
      first recorded isolation of Leptospira hardjo in Israel.
AB  - Five cases of leptospirosis among dairy farmers in the 
      Valley of Jezreel are described. The disease was caused 
      by leptospirae of serotype hardjo and available epidemiological 
      evidence suggested infection due to contact with cows. 
      This is the first time that Leptospira hardjo has been 
      isolated and identified in Israel. Infection with L. hardjo 
      should be regarded as a significant occupational risk and 
      this strain should be included in the group of antigens 
      used for screening sera for leptospira antibodies in Israel.
MH  - Dairying|*
MH  - Leptospirosis|*EP/IM/TM
MH  - Occupational Diseases|*EP/IM/TM
SO  - Isr J Med Sci 1977 Apr; 13(4):377-84
DP  - 1977 Apr
TA  - Isr J Med Sci
PG  - 377-84
IP  - 4
VI  - 13
UI  - 77206640

70
AU  - Hovind-Hougen K
AU  - Ellis WA
AU  - Birch-Andersen A
TI  - Leptospira parva sp.npv.: some morphological and biological 
      characters.
AB  - Two lines of a spirochete were isolated as contaminants 
      in a culture of a leptospire and from a bottle of uninoculated 
      medium. Studies on morphological and biological characters 
      led to the conclusion that these lines represent a new 
      species of the genes Leptospira, Leptospira parva sp. nov.
      The morphology of the cells was rather similar to that 
      of previously examined leptospires, but the cells were 
      shorter and had a shorter wavelength (more tightly wound)
      . Furthermore, the surface layer of cells of L. parva formed 
      numerous small blebs with no apparent substructure when 
      detached during preparation for negative staining, while 
      the surface layer of previously studied leptospires formed 
      cross-striated tubules under similar conditions. L. parva 
      shows biological characteristics of both parasitic and 
      saprophytic leptospires. The deoxyribonucleic acid base 
      composition of cells of this organism differed from that 
      found in leptospires, as well as from that found in cells 
      of Leptonema illini.
MH  - Leptospira|CL/PH/*UL
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1981 Sep; 250(3):343-54
DP  - 1981 Sep
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 343-54
IP  - 3
VI  - 250
UI  - 82064401

71
AU  - Cacciapuoti B
TI  - Co-antibodies in human leptospirosis.
AB  - Investigations concerning the co-antibodies formed in the 
      course of human leptospirosis and the extractive antigens 
      of leptospiras were reviewed. As a whole, the results concerning 
      leptospira antigens point, next to antigens of serotype,
      to genus-specific and intertype antigens deeply seated 
      in the cells. These cannot be identified by the MAL test,
      and therefore are not related to the co-agglutinins in 
      human leptospirosis. The associations of co-antibodies 
      in human leptospirotic sera were analyzed, using the MAL 
      and CF tests performed with 20 pathogenic and water serotypes 
      of leptospira. The results showed that in the course of 
      human leptospirosis high titer co-antibodies are formed,
      both agglutinating and complement fixing, variably associated 
      for one or more serotype antigens not belonging to the 
      infecting strain. The various biological interpretations 
      of the phenomenon were discussed and the hypothesis of 
      antigenic changes of leptospira strains in vivo as well 
      as in vitro was discussed, as a determining factor in the 
      formation co-antibodies in leptospirosis.
MH  - Antibodies, Bacterial|*IP
MH  - Leptospirosis|*IM
SO  - Boll Ist Sieroter Milan 1976; 55(6):495-509
DP  - 1976
TA  - Boll Ist Sieroter Milan
PG  - 495-509
IP  - 6
VI  - 55
UI  - 77134371

72
AU  - Atanasov N
AU  - Vassilevska M
AU  - Popov N
TI  - Electrophoresis of water-insoluble leptospiral proteins 
      and the taxonomy of Leptospira.
AB  - The cellular debris obtained after lysis of Leptospira 
      were solubilized by sodium dodecyl sulfate and studied 
      by polyacrylamide electrophoresis, comparing the molecular 
      weight and relative concentration of the protein bands.
      The percentage similarity of 30 characteristic bands from 
      21 Leptospira strains, belonging to the main pathogenic 
      and some saprophytic serogroups, was calculated; A partial 
      matching of the derived dendrogram with the other classifications 
      was observed.
MH  - Bacterial Proteins|*
MH  - Leptospira|*AN/CL
SO  - Zentralbl Bakteriol [Orig A] 1976 Dec; 236(4):536-42
DP  - 1976 Dec
TA  - Zentralbl Bakteriol [Orig A]
PG  - 536-42
IP  - 4
VI  - 236
UI  - 77107584

73
AU  - Cinco M
AU  - Banfi E
AU  - Soranzo MR
TI  - Studies on the interaction between macrophages and leptospires.
AB  - Guinea-pig macrophages exerted no bactericidal activity 
      against either a virulent or a saprophytic strain of leptospira 
      during a 120 min period of contact at 37 degrees C. However,
      the same macrophages exhibited weak phagocytic powers towards 
      these two strains of leptospira over a similar period of 
      time.
MH  - Leptospira|*IM/UL
MH  - Macrophages|*IM/UL
SO  - J Gen Microbiol 1981 Jun; 124(Pt 2):409-13
DP  - 1981 Jun
TA  - J Gen Microbiol
PG  - 409-13
IP  - Pt 2
VI  - 124
UI  - 82121671

74
AU  - Ellis WA
AU  - Michno SW
TI  - Bovine leptospirosis: a serological and clinical study.
AB  - Antibodies to serotypes representing one or more of 10 
      Leptospira serogroups were detected in the sera of 1766 
      (49-1 per cent) cows and heifers out of a total of 3600 
      sera tested. Infection by the Hebdomadis serogroup was 
      the predominant infection; antibodies to serotype sejroe 
      were found in 1503 (41-8 per cent) sera. Antibodies to 
      the Icterohaemorrhagiae (7-7 per cent) and Balllm (7-3 
      per cent) serogroups were the next most common, while antibodies 
      to the Australis, Javanica, Canicola, Panama, Cynopteri,
      Pyrogenes and Autumnalis serogroups were detected in a 
      small number of animals. Only the Hebdomadis and Icterohaemorrhagiae 
      serogroups were associated with clinical disease.
MH  - Cattle Diseases|*IM
MH  - Leptospirosis|IM/*VE
SO  - Vet Rec 1976 Nov 13; 99(20):387-91
DP  - 1976 Nov 13
TA  - Vet Rec
PG  - 387-91
IP  - 20
VI  - 99
UI  - 77060693

75
AU  - Mnnich D
AU  - Lakatos M
TI  - Treatment of human leptospira infections with semicillin 
      (ampicillin) or with amoxil (amoxycillin).
AB  - Ampicillin (Semicillin) and Amoxycillin (Amoxil) have a 
      strong leptospirocidal effect in vitro and also in vivo.
      We have tested these drugs on 28 patients suffering from 
      Leptospira infection. The patients generally received per 
      os 3 g Ampicillin (Semicillin) or 2 g Amoxycillin (Amoxil)
      per day over a period of 6 days. In the groups treated 
      with Ampicillin and Amoxycillin the average durations of 
      fever during the treatment were 1.6 and 1.2 days, respectively.
      In the first group (Ampicillin) a 'second wave of fever'
      occurred in one case (5%) and in the second group (Amoxycillin)
      , in 0% (as compared to 22% after treatment with benzylpenicillin)
      . On the basis of our experiences, Ampicillin and Amoxycillin 
      are strongly recommended for the treatment of human Leptospira 
      infections.
MH  - Amoxicillin|*TU
MH  - Ampicillin|*AA/*TU
MH  - Leptospirosis|*DT/MI
SO  - Chemotherapy 1976; 22(6):372-80
DP  - 1976
TA  - Chemotherapy
PG  - 372-80
IP  - 6
VI  - 22
UI  - 76256613

76
AU  - Everard CO
AU  - Green AE
AU  - Glosser JW
TI  - Leptospirosis in Trinidad and Grenada, with special reference 
      to the mongoose.
AB  - In Trinidad, six Leptospira isolates were made from 957 
      febrile patients between 1968 amd 1972. In addition, CF 
      antibodies were detected in 6-6% of febrile patients and 
      human survey sera collected during this period. In 1972 
      alone, 10-4% (38/363) of sera examined had CF titres consistent 
      with positive exposure to the disease. Grenada does not 
      report leptospirosis, but the disease is common in mongooses 
      in both Trinidad and Grenada. Serogroups Icterohaemorrhagiae,
      Pomona and Canicola are present in Grenada with 35-2% of 
      mongooses examined being seropositive. Five Canicola strains 
      of Leptospira were isolated from mongooses in Trinidad 
      and serological studies showed that this was the most common 
      serogroup from mongooses on the island. A total of 31 strains 
      recorded from at least seven different serogroups and eight 
      named serotypes have been isolated from humans, rats and 
      mongooses in Trinidad. Human leptospirosis is probably 
      more common in the Caribbean than the medical records indicate.
MH  - Carnivora|*PS
MH  - Disease Reservoirs|*
MH  - Leptospira canicola|*IP
MH  - Leptospirosis|*DI/EP
MH  - Mongoose|*PS
SO  - Trans R Soc Trop Med Hyg 1976; 70(1):57-61
DP  - 1976
TA  - Trans R Soc Trop Med Hyg
PG  - 57-61
IP  - 1
VI  - 70
UI  - 76178960

77
AU  - Wood J
AU  - Johnson RC
AU  - Palin K
TI  - Surface colonies of Leptospira interrogans.
AB  - Observations of colonial growth of Leptospira interrogans 
      serovar pomona, BJ, on soft-agar (1% agar) plates revealed 
      the presence of both surface and subsurface colonies. The 
      organisms from both types of colonies appeared to be similar 
      in motility, morphology, antigenic composition, and pathogenicity.
      Passage in vivo tended to produce a higher incidence of 
      surface colonies, whereas passage in vitro tended to produce 
      a higher incidence of subsurface colonies, suggesting the 
      importance of environmental factors in determining the 
      type of colony produced.
MH  - Leptospira interrogans|*GD/PY
SO  - J Clin Microbiol 1981 Jan; 13(1):102-5
DP  - 1981 Jan
TA  - J Clin Microbiol
PG  - 102-5
IP  - 1
VI  - 13
UI  - 81117679

78
AU  - Rubin SJ
AU  - Perlman S
AU  - Ellinghausen HC Jr
TI  - Isolation of Leptospira biflexa from commercially prepared 
      deionized water labeled "sterile for tissue culture".
AB  - Leptospira biflexa were isolated from urine cultures of 
      two patients with clinical and laboratory findings compatible 
      with leptospirosis. Neither patient had detectable leptospiral 
      agglutinins. The source of the L. biflexa was water labeled 
      " "sterile for tissue culture" purchased from M. A. Bioproducts,
      formerly Microbological Associates. M. A. Bioproducts water 
      is sterilized by filtration through a 0.22-mum-pore size 
      membrane filter. Leptospiral contamination can occur in 
      products sterilized by filtration. Heat sterilization of 
      water eliminates this possibility.
MH  - Culture Media|*
MH  - Leptospira|*IP
MH  - Water Microbiology|*
SO  - J Clin Microbiol 1980 Jul; 12(1):121-3
DP  - 1980 Jul
TA  - J Clin Microbiol
PG  - 121-3
IP  - 1
VI  - 12
UI  - 81026664

79
AU  - Corin RE
AU  - Cox CD
TI  - Characterization of leptospiral catalase and peroxidase.
AB  - Peroxidase from Leptospira biflexa strain B-16 ad catalase 
      from Leptospira interrogans canicola Hond Utrecht were 
      characterized and compared and both appeared to be heme 
      enzymes as judged by their inhibition profiles and rapid 
      inactivation during catalysis. Neither enzyme exhibited 
      monovalent or divalent cation requirements. Dialysis of 
      cell-free extracts resulted in loss of peroxidase activity 
      but catalase was unaffected by this procedure. Peroxidase 
      had a Km for H2O2 of 12.5 microM while catalase had a Km 
      of 70 mM for H2O2. Catalase and peroxidase were physically 
      separated by sedimentation in linear sucrose gradients.
      The specific activities of each enzyme seemed to be a function 
      of the state of growth at which the cells were harvested 
      and both enzymes were found associated with membranes, 
      peroxidase by hydrophobic and catalase by ionic interactions.
      Speculative deductions are presented concerning the phylogenetic 
      interrelationships of both enzymes as well as their significance 
      in the biology and pathogenicity of leptospires.
MH  - Catalase|AI/*IP
MH  - Leptospira|*EN
MH  - Peroxidases|AI/*IP
SO  - Can J Microbiol 1980 Feb; 26(2):121-9
DP  - 1980 Feb
TA  - Can J Microbiol
PG  - 121-9
IP  - 2
VI  - 26
UI  - 81001454

80
AU  - Takashima I
AU  - Yanagawa R
TI  - Failure of transformation in leptospira with two genetic 
      markers of streptomycin resistance and the ability to grow 
      in a synthetic medium.
AB  - Transformability of Leptospira was investigated with the 
      two genetic markers, streptomycin (SM) resistance and the 
      ability to grow in SHENBERG's synthetic medium. DNA was 
      extracted from the two mutants of L. icterohaemorrhagiae 
      strain Shibaura, which were SM-resistant and able to grow 
      in SHENBERG's medium. Recipients were 5 strains of L. icterohaemorrhagiae 
      and 1 strain of L. copenhageni. Studies taking careful 
      consideration of the growth phase of the recipient cells,
      transformation medium, and incubation temperature did not 
      produce the appearance of transformant. Transformation 
      of L. kremastos with SM resistance also showed a negative 
      result.
MH  - Drug Resistance, Microbial|*
MH  - Leptospira|*/DE/GD
MH  - Streptomycin|*PD
MH  - Transformation, Genetic|*
SO  - Zentralbl Bakteriol [Orig A] 1975; 231(1-3):180-6
DP  - 1975
TA  - Zentralbl Bakteriol [Orig A]
PG  - 180-6
IP  - 1-3
VI  - 231
UI  - 75221216

81
AU  - Cinco M
AU  - Cociancich L
TI  - Sensitivity in vitro of leptospira to oxamicetin.
AB  - Oxamicetin was tested against 12 strains of parasitic leptospira 
      each representing a different serotype and serogroup, and 
      8 saprophytic strains in liquid media. The results showed 
      general susceptibility of parasitic leptospira being MIC'
      s from 0.1 to 0.5 mug/ml. The MIC's against saprophytic 
      strains were 10 similar to 40 mug/ml.
MH  - Antibiotics|*PD
MH  - Leptospira|*DE
SO  - J Antibiot (Tokyo) 1975 Apr; 28(4):325-7
DP  - 1975 Apr
TA  - J Antibiot (Tokyo)
PG  - 325-7
IP  - 4
VI  - 28
UI  - 75210944

82
AU  - Nuti M
AU  - Amaddeo D
AU  - Crovatto M
AU  - Ghionni A
AU  - Polato D
AU  - Lillini E
AU  - Pitzus E
AU  - Santini GF
TI  - Infections in an Alpine environment: antibodies to hantaviruses,
      leptospira, rickettsiae, and Borrelia burgdorferi in defined 
      Italian populations.
AB  - From 1987 to 1991, a seroepidemiologic survey for antibodies 
      to hantaviruses, leptospira, rickettsiae, and Borrelia 
      was conducted in selected Italian population groups. In 
      the mountainous areas of northeastern Italy, the prevalence 
      of antibody to hantaviruses, as detected by indirect immunofluorescent 
      antibody (IFA) assay, was 7.1%, 4.8%, 4.3%, and 4% in 265 
      forestry workers, 82 rangers, 395 farmers, and 75 hunters,
      respectively. Among 299 Alpine soldiers, the prevalence 
      was lower (0.7%). Of those with Hantaan antibody, the reactivity 
      pattern using Hantaan, Puumala, and Fojnica viruses suggested 
      a prevalence of antibody to Hantaan virus, with titers 
      reaching levels of 128. The presence of leptospiral antibodies 
      (by microagglutination test), which included the prevalence 
      of antibodies to Leptospira icterohaemorrhagiae, L. bratislava,
      and L. saxkoening serotypes, was observed in 10-12% of 
      the farmers and forestry workers in these Alpine mountain 
      regions. Only a few sporadic clinical cases of leptospirosis 
      have been reported from these regions. Antibodies to Borrelia 
      burgdorferi (by IFA) were observed in 19% of the rangers 
      and forestry workers, with lower values in farmers (10%
      ) and hunters (8%). These data suggest the presence of 
      a large number of asymptomatic infections with B. burgdorferi 
      and the leptospires in the densely wooded areas of the 
      Alpine Italian regions. Furthermore, the recent identification 
      of a case of Hantaan acute nephropathy in a man living 
      in the mountainous northeastern area of Italy confirms 
      the presence of hantavirus in the Italian Alpine zones,
      especially those near the Slovenian border.
MH  - Hemorrhagic Fever with Renal Syndrome|*EP
MH  - Leptospirosis|*EP
MH  - Lyme Disease|*EP
MH  - Occupational Diseases|*EP
MH  - Rickettsiaceae Infections|*EP
AD  - Institute of Tropical and Infectious Diseases
AD  - University La Sapienza
AD  - Rome
AD  - Italy.
SO  - Am J Trop Med Hyg 1993 Jan; 48(1):20-5
DP  - 1993 Jan
TA  - Am J Trop Med Hyg
PG  - 20-5
IP  - 1
VI  - 48
UI  - 93151373

83
AU  - Corney BG
AU  - Colley J
AU  - Djordjevic SP
AU  - Whittington R
AU  - Graham GC
TI  - Rapid identification of some Leptospira isolates from cattle 
      by random amplified polymorphic DNA fingerprinting.
AB  - We compared random amplified polymorphic DNA (RAPD) fingerprinting 
      with cross-absorption agglutination and restriction enzyme 
      analysis for typing bovine leptospires. Using RAPD fingerprinting,
      we examined a number of Leptospira serovars, namely, hardjo 
      genotypes bovis and prajitno, pomona, balcanica, tarassovi,
      swajizak, kremastos, australis, and zanoni, which are likely 
      to be isolated from Australian cattle. Each serovar and 
      genotype had a unique RAPD profile. Of 26 field isolates 
      of Leptospira, 23 were identified as hardjo genotype bovis 
      subtype A, 2 were identified as zanoni, and 1 was identified 
      as pomona by RAPD fingerprinting, and their types were 
      confirmed by cross-absorption agglutination and restriction 
      enzyme analysis.
MH  - Cattle|*MI
MH  - DNA Fingerprinting|*
MH  - DNA, Bacterial|*AN
MH  - Leptospira|GE/*IP
AD  - Animal Research Institute
AD  - Queensland Department of Primary Industries
AD  - Moorooka
AD  - Australia.
SO  - J Clin Microbiol 1993 Nov; 31(11):2927-32
DP  - 1993 Nov
TA  - J Clin Microbiol
PG  - 2927-32
IP  - 11
VI  - 31
UI  - 94086790

84
AU  - Gravekamp C
AU  - Van de Kemp H
AU  - Franzen M
AU  - Carrington D
AU  - Schoone GJ
AU  - Van Eys GJ
AU  - Everard CO
AU  - Hartskeerl RA
AU  - Terpstra WJ
TI  - Detection of seven species of pathogenic leptospires by 
      PCR using two sets of primers.
AB  - Two sets of primers derived from genomic DNA libraries 
      of Leptospira serovars icterohaemorrhagiae (strain RGA)
      and bim (strain 1051) enabled the amplification by PCR 
      of target DNA fragments from leptospiral reference strains 
      belonging to all presently described pathogenic Leptospira 
      species. The icterohaemorrhagiae-derived primers (G1/G2)
      enabled amplification of DNA from L. interrogans, L. borgpetersenii,
      L. weilii, L. noguchii, L. santarosai and L. meyeri, whereas 
      the bim-derived primers (B64-I/B64-II) enabled the amplification 
      of L. kirschneri. Southern blot and DNA sequence analysis 
      revealed inter-species DNA polymorphism within the region 
      spanned by primers G1 and G2 between L. interrogans and 
      various other Leptospira species. Using a mixture of primer 
      sets G1/G2 and B64-I/B64-II, leptospires of serovars icterohaemorrhagiae,
      copenhageni, hardjo, pomona, grippotyphosa and bim were 
      detected in serum samples collected from patients during 
      the first 10 days after the onset of illness.
MH  - DNA Primers|*
MH  - Leptospira|CL/*IP/PY
MH  - Polymerase Chain Reaction|*
AD  - NH Swellengrebel Laboratory for Tropical Hygiene
AD  - Royal Tropical Institute
AD  - WHO/FAO Collaborating Centre for Reference and Research on Leptospirosis
AD  - Amsterdam
AD  - The Netherlands.
SO  - J Gen Microbiol 1993 Aug; 139 ( Pt 8)():1691-700
DP  - 1993 Aug
TA  - J Gen Microbiol
PG  - 1691-700
VI  - 139 ( Pt 8)
UI  - 94014964

85
AU  - Bernard WV
AU  - Williams D
AU  - Tuttle PA
AU  - Pierce S
TI  - Hematuria and leptospiruria in a foal.
AB  - A Thoroughbred foal that was born after 305 days of gestation 
      was referred 6 hours after birth. On initial examination,
      the foal was alert, but weak and unable to stand. Heart 
      rate was 150 beats/min, respiratory rate was 48 breaths/
      min, and rectal temperature was 33 C. Leukocytosis was 
      detected (26,000 WBC/microliters). Dysuria and passage 
      of red urine was observed approximately 30 hours after 
      admission. Urine collected by free catch had a 3+ reaction 
      for blood on dipstick analysis. Examination of Warthin 
      Starry-stained sections of allantochorion revealed organisms 
      morphologically characteristic of leptospira spp along 
      the chorion. Results of direct fluorescent antibody tests 
      on section of placenta were positive for Leptospira spp.
      Direct fluorescent antibody testing identified leptospires 
      in the urine of the foal. Sera from mare and foal were 
      tested for antibodies against Leptospira spp by use of 
      the microscopic agglutination test. High titers were identified 
      in serum from the mare and foal.
MH  - Bacteriuria|DI/MI/*VE
MH  - Hematuria|DI/*VE
MH  - Horse Diseases|*DI/MI
MH  - Leptospira|IM/*IP
MH  - Leptospirosis|DI/*VE
AD  - Rood and Riddle Equine Hospital
AD  - Lexington
AD  - KY 40580.
SO  - J Am Vet Med Assoc 1993 Jul 15; 203(2):276-8
DP  - 1993 Jul 15
TA  - J Am Vet Med Assoc
PG  - 276-8
IP  - 2
VI  - 203
UI  - 94012125

86
AU  - Ralph D
AU  - Que Q
AU  - Van Etten JL
AU  - McClelland M
TI  - Leptospira genomes are modified at 5'-GTAC.
AB  - Genomic DNAs of 14 strains from seven species of the spirochete 
      Leptospira were resistant to cleavage by the restriction 
      endonuclease RsaI (5'-GTAC). A modified base comigrating 
      with m4C was detected by chromatography. Genomic DNAs from 
      other spirochetes, Borrelia group VS461, and Serpulina 
      strains were not resistant to RsaI digestion. Modification 
      at 5'-GTAm4C may occur in most or all strains of all species 
      of Leptospira but not in all genera of spirochetes. Genus-
      wide DNA modification has rarely been observed in bacteria.
MH  - DNA, Bacterial|*GE
MH  - Leptospira|*GE
AD  - California Institute of Biological Research
AD  - La Jolla 92037.
SO  - J Bacteriol 1993 Jun; 175(12):3913-5
DP  - 1993 Jun
TA  - J Bacteriol
PG  - 3913-5
IP  - 12
VI  - 175
UI  - 93286008

87
AU  - Miller DA
AU  - Wilson MA
AU  - Kirkbride CA
TI  - Evaluation of multivalent Leptospira fluorescent antibody 
      conjugates for general diagnostic use.
AB  - Four lots of conjugate were evaluated for optimal dilution 
      and degree of fluorescence produced with reference cultures 
      and bovine and porcine leptospira isolates. One lot that 
      uniformly produced better fluorescence was evaluated for 
      sensitivity and specificity with reference cultures, isolates,
      culture-positive tissues, and 13 other bacterial species.
      Further evaluation of the conjugates was done with bovine,
      porcine, and ovine specimens submitted to a diagnostic 
      laboratory. Leptospires were detected with the fluorescent 
      antibody test (FAT) in 9 of 21 culture-positive bovine 
      kidneys and were detected in diluted cultures when present 
      at concentrations of 10(2)-10(3) organisms/ml. With the 
      exception of Treponema hyodysenteriae, FAT's of other bacterial 
      cultures produced minimal fluorescence or were negative.
      Positives were characterized by moderate to brilliant fluorescence 
      of typical cell forms, and most nonspecific fluorescence 
      was eliminated with a flazo-orange counterstain. The results 
      indicated that the FAT utilizing multivalent conjugates 
      could be used successfully as an additional method for 
      diagnosis of leptospira infections.
MH  - Antibodies, Bacterial|*DU
MH  - Fluorescent Antibody Technique|*
MH  - Leptospira|*IM/IP
MH  - Leptospirosis|DI/*VE
AD  - National Veterinary Services Laboratories
AD  - US Department of Agriculture
AD  - Ames
AD  - IA 50010.
SO  - J Vet Diagn Invest 1989 Apr; 1(2):146-9
DP  - 1989 Apr
TA  - J Vet Diagn Invest
PG  - 146-9
IP  - 2
VI  - 1
UI  - 91175949

88
AU  - Fukunaga M
AU  - Horie I
AU  - Mifuchi I
AU  - Takemoto M
TI  - Cloning, characterization and taxonomic significance of 
      genes for the 5S ribosomal RNA of Leptonema illini strain 
      3055.
AB  - The genes encoding the 5S ribosomal RNA (rRNA) for Leptonema 
      illini strain 3055 were isolated and sequenced. The 5S 
      RNA molecule encoded was 117 nucleotides long. The genome 
      of strain 3055 contained two genes for 5S rRNA that were 
      located close together. The nucleotide sequences of the 
      Leptonema illini genes exhibited less similarity to the 
      rRNA gene of Leptospira interrogans strain Moulton and 
      also to those of typical eubacterial genes than did the 
      rRNA genes of other leptospires. However, the overall secondary 
      structure of the 5S rRNA encoded exhibited a strong similarity 
      to that of typical eubacterial 5S rRNA. Southern hybridization 
      of the 5S rRNA gene probe with the genomic DNA of strain 
      965, which is currently classified as Leptospira biflexa,
      showed the latter to have close similarity to that of strain 
      3055. The physical map of strain 965 was quite similar 
      to that of strain 3055 and was greatly different from that 
      of any other strains of L. biflexa. In the organization 
      of 5S rRNA genes, strain 965 is sufficiently different 
      from other members of the genus Leptospira to be regarded 
      as a member of the genus Leptonema.
MH  - DNA, Ribosomal|*GE
MH  - Genes, Bacterial|*
MH  - Leptospira|CL/*GE
MH  - Leptospiraceae|CL/*GE
MH  - RNA, Ribosomal, 5S|*GE
AD  - Faculty of Pharmacy and Pharmaceutical Science
AD  - University of Fukuyama
AD  - Hiroshima
AD  - Japan.
SO  - J Gen Microbiol 1991 Jul; 137 ( Pt 7)():1523-8
DP  - 1991 Jul
TA  - J Gen Microbiol
PG  - 1523-8
VI  - 137 ( Pt 7)
UI  - 92065221; GENBANK/D90253; GENBANK/D90254; GENBANK/M55528; GENBANK/M36026; GENBANK/M36027; GENBANK/M36028; GENBANK/M36029; GENBANK/M36030; GENBANK/M36031; GENBANK/M36032

89
AU  - Banfi E
AU  - Castagnari L
AU  - Cinco M
TI  - Serosurvey of Leptospira agglutinins among railway employees 
      in the National Railway Compartments of Bologna and Venice.
AB  - An epidemiological investigation was performed to evaluate 
      the prevalence of anti-leptospiral agglutinins within a 
      selected population: the railway workers of the Italian 
      Railway Compartments of Bologna and Venice. Leptospira 
      infection prevalence was found to be 10.38%, which represents 
      the highest frequency ever reported in Italy. There was 
      a significantly higher prevalence of agglutinins among 
      the staff of the Railway Compartment of Venice. A clear 
      prevalence of the bratislava serovar was registered, followed 
      by the australis serovar and the icterohaemorrhagiae serovar.
      The influence of different kinds of railway work and that 
      of supposed risk factors, such as hobbies and housing conditions,
      together with the influence of the ABO blood groups on 
      the distribution of Leptospira agglutinins, are discussed.
MH  - Agglutinins|*AN
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|*IM
MH  - Leptospirosis|*EP/PC
AD  - Istituto di Microbiologia
AD  - Universita degli Studi di Trieste
AD  - Italy.
SO  - Eur J Epidemiol 1989 Dec; 5(4):468-73
DP  - 1989 Dec
TA  - Eur J Epidemiol
PG  - 468-73
IP  - 4
VI  - 5
UI  - 90108216

90
AU  - Steinen AC
AU  - Schuurman JL
AU  - Gravekamp C
AU  - Korver H
AU  - Terpstra WJ
TI  - Muskrats as carriers of pathogenic leptospires in The Netherlands.
AB  - Leptospires were isolated from 24 of 327 (7%) muskrats 
      (Ondatra zibethicus) caught in The Netherlands. All isolates 
      were identified as Leptospira interrogans. One isolate 
      was typed as serovar copenhageni in the Icterohaemorrhagiae 
      serogroup, one as serovar lora in the Australis serogroup.
      Twenty-one isolates showed a close relationship with serovars 
      grippotyphosa, valbuzzi, muelleri and ratnapura from the 
      Grippotyphosa serogroup. One isolate was lost. Sera from 
      196 muskrats were examined by the microscopic agglutination 
      test. Forty-five (23%) sera reacted positively (titers 
      greater than or equal to 1:160), 42 (21%) of these 45 sera 
      to Grippotyphosa and 3 (2%) to Sejroe serogroup antigens.
      This is the first report of serological and cultural evidence 
      of leptospira infection in muskrats in The Netherlands.
MH  - Leptospira|*IP
MH  - Leptospira interrogans|*IP
MH  - Microtinae|*MI
AD  - Royal Tropical Institute
AD  - N.H. Swellengrebel Laboratory of Tropical Hygiene
AD  - Amsterdam
AD  - The Netherlands.
SO  - Antonie Van Leeuwenhoek 1992 Jan; 61(1):43-50
DP  - 1992 Jan
TA  - Antonie Van Leeuwenhoek
PG  - 43-50
IP  - 1
VI  - 61
UI  - 92246474

91
AU  - Masuzawa T
AU  - Sekiguchi T
AU  - Shimizu T
AU  - Iwamoto Y
AU  - Morita T
AU  - Mifuchi I
AU  - Yanagihara Y
TI  - Monoclonal antibody against Leptospira interrogans serovar 
      canicola.
AB  - Nine cell lines producing monoclonal antibodies (MAbs) 
      against Leptospira interrogans serovar canicola strain 
      Moulton were established by the cell fusion technique. 
      The immunological reactivity of these MAbs with various 
      kinds of serogroups, serovars and strains were examined 
      by microscopic agglutination test (MAT) and enzyme-linked 
      immunosorbent assay (ELISA). MAbs W1-W3 derived from mice,
      which were immunized with whole cells of the strain Moulton,
      reacted with the serogroups Canicola, Icterohaemorrhagiae 
      and Pyrogenes. On the other hand, MAbs A1-A6 derived from 
      mice immunized with the outer envelope (OE) fraction, which 
      showed a potent protective activity and was extracted with 
      ammonium hydroxide from the strain Moulton, reacted specifically 
      with the serogroup Canicola alone in MAT. A difference 
      in antigenic structure between subserogroup A (canicola 
      subgroup) and subserogroups B (scheffneri subgroup) of 
      the serogroup Canicola was demonstrated by MAT using the 
      MAbs. All the MAbs clearly agglutinated serovars of subserogroup 
      A except for serovars kamituga, jonsis and bindjei, but 
      did not react with any serovars of subserogroup B. These 
      findings suggest that MAb highly specific to each serovar 
      is readily available by OE immunization and is useful for 
      the classification of Leptospira.
MH  - Antibodies, Bacterial|*IM
MH  - Antibodies, Monoclonal|*IM
MH  - Leptospira|*IM
MH  - Leptospirosis|IM/*PC
SO  - Chem Pharm Bull (Tokyo) 1989 Feb; 37(2):414-7
DP  - 1989 Feb
TA  - Chem Pharm Bull (Tokyo)
PG  - 414-7
IP  - 2
VI  - 37
UI  - 89304217

92
AU  - Cinco M
AU  - Balanzin D
AU  - Banfi E
TI  - Evaluation of an immunoenzymatic test (ELISA) for the diagnosis 
      of leptospirosis in Italy.
AB  - An enzyme-linked immunosorbent assay (ELISA) was assessed 
      to detect in humans IgM and IgG against the main serogroups/
      serovars of Leptospira present in Italy. Sonicated antigens 
      from strain Wijnberg, serogroups Icterohaemorrhagiae and 
      Riccio 2, serogroup Australis, were used in ELISA and the 
      results were compared to microagglutination test (MAT).
      IgM were confirmed to be the predominant class of antibodies;
      the total sensitivity obtained by Wijnberg/ELISA with the 
      sera of patients infected by different serogroups was 81.
      5% in relation to MAT, better sensitivity was achieved 
      by the use of Riccio 2/ELISA; no reaction occurred with 
      the control sera. Cross-reactivity was noted with some 
      sera of patients with Lyme disease (IgM) and with few sera 
      of patients with autoimmune disease (IgM and IgG). To improve 
      the sensitivity of the ELISA both antigens Wijnberg and 
      Riccio 2 must be employed in the immunoenzymatic assay,
      since serogroup Australis must be considered as a new emerging 
      serogroup causing human leptospirosis in our country.
MH  - Antibodies, Bacterial|*AN
MH  - Enzyme-Linked Immunosorbent Assay|*
MH  - Leptospirosis|*DI/IM
AD  - Istituto di Microbiologia
AD  - Universit degli Studi
AD  - Trieste
AD  - Italy.
SO  - Eur J Epidemiol 1992 Sep; 8(5):677-82
DP  - 1992 Sep
TA  - Eur J Epidemiol
PG  - 677-82
IP  - 5
VI  - 8
UI  - 93050078

93
AU  - Woo TH
AU  - Smythe LD
AU  - Symonds ML
AU  - Norris MA
AU  - Dohnt MF
AU  - Patel BK
TI  - Rapid distinction between Leptonema and Leptospira by PCR 
      amplification of 16S-23S ribosomal DNA spacer.
AB  - The PCR amplification of the genomic DNA of Leptonema illini 
      strain 3055 using primers directed against conserved regions 
      of the rRNA operon provided evidence that the 16S and 23S 
      rRNA genes were linked via an intergenic spacer region.
      The sequencing of the intergenic spacer region indicated 
      that it was 435 nucleotides in length and sequence similarity 
      searches revealed that it bore no homology to any known 
      sequences including tRNA available in databases. Further 
      investigations using Southern blot hybridization revealed 
      that there were two copies of these linked genes in the 
      genome. However, similar PCR studies on a representative 
      strain from each of the 23 serogroups of Leptospira interrogans,
      which are pathogenic, and eight strains from the 6 serogroups 
      of Leptospira biflexa, which are non-pathogenic, revealed 
      that the 16S and 23S rRNA genes were not linked.
MH  - DNA, Bacterial|*GE
MH  - DNA, Ribosomal|*GE
MH  - Leptospira|*GE
MH  - Leptospiraceae|*GE
MH  - RNA, Ribosomal, 16S|*GE
MH  - RNA, Ribosomal, 23S|*GE
AD  - School of Biomolecular and Biomedical Sciences
AD  - Faculty of Science and Technology
AD  - Griffith University
AD  - Nathan
AD  - Australia.
SO  - FEMS Microbiol Lett 1996 Aug 15; 142(1):85-90
DP  - 1996 Aug 15
TA  - FEMS Microbiol Lett
PG  - 85-90
IP  - 1
VI  - 142
UI  - 96327145; GENBANK/U29662; GENBANK/Z21632

94
AU  - Goyal SM
AU  - Mech LD
AU  - Nelson ME
TI  - Prevalence of antibody titers to Leptospira spp. in Minnesota 
      white-tailed deer.
AB  - Serum samples (n = 204) from 124 white-tailed deer (Odocoileus 
      virginianus) in northeastern Minnesota (USA) were collected 
      from 1984 through 1989 and tested for antibodies to six 
      serovars of Leptospira interrogans (bratislava, canicola,
      grippotyphosa, hardjo, icterohemorrhagiae, and pomona) 
      using a microtiter agglutination test. Eighty-eight (43%
      ) sera were positive at greater than or equal to 1:100 
      for antibodies against serovars pomona and/or bratislava;
      none was positive for any of the other four serovars. None 
      of the 31 sera collected in 1984-85 was positive, whereas 
      all 54 sera collected from 1986 through 1988 had titers 
      of greater than or equal to 1:100. During 1989, only 34 
      (29%) of 119 sera had titers of greater than or equal to 
      1:100. Based on these results, we believe there to be wide 
      variability in exposure of Minnesota deer to Leptospira 
      interrogans.
MH  - Antibodies, Bacterial|*BL
MH  - Deer|*
MH  - Leptospira|*IM
MH  - Leptospirosis|EP/*VE
AD  - Department of Veterinary Diagnostic Medicine
AD  - College of Veterinary Medicine
AD  - University of Minnesota
AD  - St. Paul 55108.
SO  - J Wildl Dis 1992 Jul; 28(3):445-8
DP  - 1992 Jul
TA  - J Wildl Dis
PG  - 445-8
IP  - 3
VI  - 28
UI  - 92381849

95
AU  - Heisey GB
AU  - Nimmanitya S
AU  - Karnchanachetanee C
AU  - Tingpalapong M
AU  - Samransamruajkit S
AU  - Hansukjariya P
AU  - Elwell MR
AU  - Ward GS
TI  - Epidemiology and characterization of leptospirosis at an 
      urban and provincial site in Thailand.
AB  - Patients with FUOs at the Children's Hospital in Bangkok 
      and the Chao Phya Abhai Bhu Bejhr Hospital in Prachinburi 
      were screened for leptospirosis by blood and urine culture 
      in addition to microagglutination testing of their serum.
      Animal populations in urban and periurban areas of Bangkok 
      were surveyed for evidence of leptospira infection. Three 
      rural sites near the Prachinburi Provincial Hospital were 
      also surveyed. The rodents' and domestic animals' blood,
      urine, and/or kidney cell samples were cultured for leptospira.
      Sera from these animals were also tested for leptospira 
      antibody. The bataviae serovar was the most commonly detected 
      leptospiral agent in both man and animals. Presenting symptoms 
      varied with age with children showing primarily fever, 
      vomiting, headache, abdominal and generalized muscle pain 
      and diarrhea whereas adults had fever, headache, anorexia,
      muscle pain and constipation. Blood samples from patients 
      suspected of having leptospirosis were tested for antibody 
      by the MAT and cultured in EMJH media. The following serogroups 
      were identified: bataviae, autumanalis, javanica, hebdomadis,
      and pyrogens. Leptospirosis incidence in humans was much 
      higher in the rainy/flooding year of 1983 compared to the 
      relatively dry year of 1984. Results of our animal surveillance 
      studies indicate that in addition to rats, which have previously 
      been mentioned, dogs, bandicoots, cattle and pigs could 
      be the source of human leptospirosis infection in both 
      urban and provincial locations in Thailand.
MH  - Leptospirosis|CO/DI/*EP
AD  - Armed Forces Research Institute of Medical Sciences
AD  - Bangkok
AD  - Thailand.
SO  - Southeast Asian J Trop Med Public Health 1988 Jun; 19(2):317-22
DP  - 1988 Jun
TA  - Southeast Asian J Trop Med Public Health
PG  - 317-22
IP  - 2
VI  - 19
UI  - 89146361

96
AU  - Ramadass P
AU  - Jarvis BD
AU  - Corner RJ
AU  - Penny D
AU  - Marshall RB
TI  - Genetic characterization of pathogenic Leptospira species 
      by DNA hybridization.
AB  - A total of 66 serovars of potentially pathogenic Leptospira 
      species were examined by slot blot hybridization, and 57 
      of these serovars were classified in six DNA homology groups.
      In cases in which common serovars were studied, the results 
      were in general agreement with the results of previous 
      workers, who used different DNA homology methods. However,
      we propose a new species, Leptospira kirschneri, comprising 
      the following serovars: bulgarica, butembo, cynopteri, 
      dania, grippotyphosa, kabura, kambale, ramisi, and tsaratsovo.
      Seven of these serovars have not had their DNAs studied 
      by other workers.
MH  - Leptospira|CL/*GE/PY
AD  - Department of Veterinary Pathology and Public Health
AD  - Faculty of Veterinary Science
AD  - Massey University
AD  - Palmerston North
AD  - New Zealand.
SO  - Int J Syst Bacteriol 1992 Apr; 42(2):215-9
DP  - 1992 Apr
TA  - Int J Syst Bacteriol
PG  - 215-9
IP  - 2
VI  - 42
UI  - 92256164

97
AU  - Shang ES
AU  - Summers TA
AU  - Haake DA
TI  - Molecular cloning and sequence analysis of the gene encoding 
      LipL41, a surface-exposed lipoprotein of pathogenic Leptospira 
      species.
AB  - We report the cloning of the gene encoding a surface-exposed 
      leptospiral lipoprotein, designated LipL41. In a previous 
      study, a 41-kDa protein antigen was identified on the surface 
      of Leptospira kirschneri (D. A. Haake, E. M. Walker, D.
      R. Blanco, C. A. Bolin, J. N. Miller, and M. A. Lovett,
      Infect. Immun. 59:1131-1140, 1991). We obtained the N-terminal 
      amino acid sequence of a staphylococcal V8 proteolytic-
      digest fragment in order to design an oligonucleotide probe.
      A Lambda ZAP II library containing EcoRI fragments of L.
      kirschneri DNA was screened, and a 2.3-kb DNA fragment 
      which contained the entire structural lipL41 gene was identified.
      The deduced amino acid sequence of LipL41 would encode 
      a 355-amino-acid polypeptide with a 19-amino-acid signal 
      peptide, followed by an L-X-Y-C lipoprotein signal peptidase 
      cleavage site. A recombinant His6-LipL41 fusion protein 
      was expressed in Escherichia coli in order to generate 
      specific rabbit antiserum. LipL41 is solubilized by Triton 
      X-114 extraction of L. kirschneri; phase separation results 
      in partitioning of LipL41 exclusively into the detergent 
      phase. At least eight proteins, including LipL41 and the 
      other major Triton X-114 detergent phase proteins, are 
      intrinsically labeled during incubation of L. kirschneri 
      in media containing [3H] palmitate. Processing of LipL41 
      is inhibited by globomycin, a selective inhibitor of lipoprotein 
      signal peptidase. Triton X-100 extracts of L. kirschneri 
      contain immunoprecipitable OmpL1 (porin), LipL41, and another 
      lipoprotein, LipL36. However, in contrast to LipL36, only 
      LipL41 and OmpL1 were exposed on the surface of intact 
      organisms. Immunoblot analysis of a panel of Leptospira 
      species reveals that LipL41 expression is highly conserved 
      among leptospiral pathogens.
MH  - Bacterial Proteins|*GE
MH  - Leptospira|*CH/GE
MH  - Lipoproteins|*GE
MH  - Membrane Proteins|*GE
AD  - Department of Microbiology & Immunology
AD  - UCLA School of Medicine
AD  - Los Angeles
AD  - California 90095
AD  - USA.
SO  - Infect Immun 1996 Jun; 64(6):2322-30
DP  - 1996 Jun
TA  - Infect Immun
PG  - 2322-30
IP  - 6
VI  - 64
UI  - 96239055; GENBANK/L46794

98
AU  - Schwan TG
AU  - Schrumpf ME
AU  - Gage KL
AU  - Gilmore RD Jr
TI  - Analysis of Leptospira spp., Leptonema illini, and Rickettsia 
      rickettsii for the 39-kilodalton antigen (P39) of Borrelia 
      burgdorferi.
AB  - Five serovars of Leptospira interrogans, Leptospira biflexa,
      Leptonema illini, and Rickettsia rickettsii were examined 
      and found not to contain the 39-kDa antigen (P39) of Borrelia 
      burgdorferi, the Lyme disease spirochete. The specificity 
      of this antigen and its reactivity with human Lyme disease 
      sera should exclude the possibility of false-positive serum 
      samples from patients having had either leptospirosis or 
      Rocky Mountain spotted fever, as well as tick-borne relapsing 
      fever and syphilis, as reported previously (W.J. Simpson,
      M. E. Schrumpf, and T. G. Schwan, J. Clin. Microbiol. 28:
      1329-1337, 1990).
MH  - Antigens, Bacterial|*AN/CH
MH  - Borrelia burgdorferi|*IM
AD  - Arthropod-Borne Diseases Section
AD  - Rocky Mountain Laboratories
AD  - National Institute of Allergy and Infectious Diseases
AD  - Hamilton
AD  - Montana 59840.
SO  - J Clin Microbiol 1992 Mar; 30(3):735-8
DP  - 1992 Mar
TA  - J Clin Microbiol
PG  - 735-8
IP  - 3
VI  - 30
UI  - 92202397

99
AU  - Bahaman AR
AU  - Ibrahim AL
AU  - Stallman ND
AU  - Tinniswood RD
TI  - The bacteriological prevalence of leptospiral infection 
      in cattle and buffaloes in West Malaysia.
AB  - A cross-sectional bacteriological survey of cattle in West 
      Malaysia revealed 14.4% (32/222) had leptospiral infection.
      Isolates were obtained from all except one herd with prevalence 
      of infection in herds ranging from 0-44.8%. A small number 
      of buffalo urine samples were examined and all of them 
      were found to be negative. A leptospiral isolate obtained 
      from a bovine kidney proved to be a new serovar of Leptospira 
      interrogans and the name unipertama was assigned to it.
      Six other leptospiral serovars were isolated, namely canicola,
      australis, javanica, ballum, pomona and hardjo. All six 
      serovars were isolated for the first time in cattle in 
      Malaysia. Cattle in Malaysia appear to be the maintenance 
      host for serovar hardjo. The presence of the other serovars 
      in cattle was probably due to contact with the maintenance 
      hosts, pigs for serovar pomona and rodents for the other 
      three serovars. It appears that the epidemiology of leptospiral 
      infection in cattle in Malaysia is similar to that reported 
      overseas.
MH  - Buffaloes|*
MH  - Cattle Diseases|*EP/MI
MH  - Leptospira|IM/*IP
MH  - Leptospirosis|EP/MI/*VE
AD  - Faculty of Veterinary Medicine and Animal Science
AD  - Universiti Pertanian
AD  - Malaysia
AD  - Selangor.
SO  - Epidemiol Infect 1988 Apr; 100(2):239-46
DP  - 1988 Apr
TA  - Epidemiol Infect
PG  - 239-46
IP  - 2
VI  - 100
UI  - 88185438

100
AU  - Chapman AJ
AU  - Adler B
AU  - Faine S
TI  - Genus-specific antigens in Leptospira revealed by immunoblotting.
AB  - Immunoblotting of leptospiral sonicates with heterologous 
      rabbit antisera revealed a distinct cross-reactive pattern 
      which differed with respect to the pathogenic and non-pathogenic 
      leptospiral serovars, and that all serovars tested from 
      Leptospira interrogans, L. biflexa and L. illini contained 
      a common 35 kilodalton (Kd) band. A leptospiral genus-specific 
      antigen preparation produced by ethanol fractionation of 
      L. biflexa serovar patoc reacted by enzyme immunoassay 
      (EIA) with all heterologous serovars tested. Further purification 
      using Sephacryl S-300 gel filtration revealed one major 
      cross-reactive peak and several homologous peaks detectable 
      by EIA. Gel electrophoresis of this peak revealed 3 major 
      protein bands of 35, 34 and 29 Kd by Coomassie blue staining.
      This peak was further fractionated by high pressure liquid 
      chromatography (HPLC), yielding 7 fractions, one of which 
      cross-reacted. Rabbit antisera to this S-300/HPLC fraction 
      reacted with all serovars tested. Immunoblotting revealed 
      2 distinct groups of cross-reactive antigens, a 33-35 Kd 
      group that was proteinase K sensitive but not reduced by 
      periodate oxidation, and a 14.4-26.5 Kd group whose activity 
      was reduced by periodate but not proteinase K, indicating 
      the presence of both protein and carbohydrate genus antigens.
      Immunoblotting L. interrogans serovar pomona flagella with 
      S-300/HPLC antiserum suggested that the 35 Kd band found 
      in all serovars tested was a flagellar component.
MH  - Antigens, Bacterial|*AN
MH  - Leptospira|*IM
MH  - Leptospira interrogans|*IM
AD  - Department of Microbiology
AD  - Monash University
AD  - Clayton
AD  - Melbourne
AD  - Australia.
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1987 May; 264(3-4):279-93
DP  - 1987 May
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 279-93
IP  - 3-4
VI  - 264
UI  - 88019728



