1
AU  - Milner AR
AU  - Wilks CR
AU  - Morgan IR
AU  - Rosen NE
TI  - Leptospira serogroup Hebdomadis infection as an Australian 
      zoonosis.
AB  - Two cases of leptospirosis due to infection with a member 
      of the Hebdomadis serogroup are described in farm workers 
      on a Victorian dairy farm. The source of infection appeared 
      to be the milking herd which had elevated serum antibody 
      titres against a member of the Hebdomadis serogroup. Agglutinin-
      absorption testing of one patient's serum indicated that 
      the infecting serovar was hardjo. A survey of 1,144 cattle 
      entering abattoirs throughout the State indicated that 
      44.3% of these animals showed serological evidence of past 
      or present infection with leptospira of the Hebdomadis 
      serogroup and the potential risk for people with occupational 
      contact with cattle is emphasised. The importance of considering 
      leptospirosis in the differential diagnosis of all patients 
      with influenza-like symptoms or pyrexia of unknown origin 
      and having occupational contact with animals, especially 
      cattle, is discussed.
MH  - Cattle Diseases|DI/*ET
MH  - Leptospirosis|DI/ET/*VE
MH  - Zoonoses|*/DI
SO  - Aust Vet J 1980 Feb; 56(2):70-3
DP  - 1980 Feb
TA  - Aust Vet J
PG  - 70-3
IP  - 2
VI  - 56
UI  - 81062184

2
AU  - Tripathy DN
AU  - Hanson LE
AU  - Jones FC 3d
TI  - Growth of hebdomadis group of leptospires in solid medium.
AB  - Leptospira hardjo, szwajizak, and sejroe produced colonial 
      growth in bovine albumin polysorbate 80 (BAP80) solid medium 
      which had been supplemented either with sodium pyruvate 
      (100 micrograms/ml) or with 5% rabbit serum. Leptospira 
      hardjo produced two morphologic types of colonies in both 
      supplemented media. Growth did not occur with any of the 
      three serovars in the unsupplemented BAP80 medium. These 
      results indicate that addition of either rabbit serum or 
      sodium pyruvate would aid in promoting growth of some fastidious 
      leptospires.
MH  - Leptospira|CY/*GD
SO  - Am J Vet Res 1980 Jul; 41(7):1153-4
DP  - 1980 Jul
TA  - Am J Vet Res
PG  - 1153-4
IP  - 7
VI  - 41
UI  - 81060535

3
AU  - Redetzke KA
AU  - McCann MJ
TI  - Isolation of Leptospira from desert rodents of west Texas.
AB  - Urine, blood and tissue samples from 369 rodents of 13 
      species were cultured for Leptospira. Four serogroups, 
      including ballum, isterohaemorrhagiae, pomona, and grippotyphosa,
      were isolated from 70 rodents (19%) of 9 species.
MH  - Leptospira|AN/*IP
MH  - Leptospirosis|*VE
MH  - Rodentia|*
SO  - J Wildl Dis 1980 Jul; 16(3):333-7
DP  - 1980 Jul
TA  - J Wildl Dis
PG  - 333-7
IP  - 3
VI  - 16
UI  - 81009826

4
AU  - Higgins R
AU  - Cayouette P
AU  - Hoquet F
AU  - De LaSalle F
TI  - Serological studies on leptospirosis in domestic animals 
      in Quebec.
AB  - During a period of 30 months, from January 1977 to June 
      1979, Leptospira agglutinins were detected in 355 (6%) 
      of 5841 bovine sera, 52 (10.1%) of 511 porcine sera, one 
      (5%) of 20 equine sera and one (12.5%) of eight canine 
      sera. Bovine, porcine and equine sera reacted predominantly 
      with L. pomona. Reactors to L. hardjo/sejroe, L. icterohaemorrhagiae 
      and L. grippotyphosa were also detected in cattle. One 
      porcine serum reacted with L. grippotyphosa and one canine 
      serum with L. icterohaemorrhagiae. Al the sera originated 
      from suspected cases of leptospirosis.
MH  - Animals, Domestic|*IM
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|*IM
MH  - Leptospirosis|IM/*VE
SO  - Can J Comp Med 1980 Apr; 44(2):229-31
DP  - 1980 Apr
TA  - Can J Comp Med
PG  - 229-31
IP  - 2
VI  - 44
UI  - 81001416

5
AU  - Cacciapuoti B
AU  - Pinto A
AU  - Silva I
TI  - Antigenic population changes of Leptospira biflexa strains 
      grown under the selective pressure of factorial antibodies.
AB  - Serovars jequitaia and toror of Leptospira biflexa were 
      cultured in the presence of homologous factor serum containing 
      factorial antibodies (FcAbs) to their major antigens. After 
      39 serial passages they were then re-tested to determine 
      whether their major antigens had remained unchanged. It 
      was found that each parent strain had been replaced by 
      an antigenic variant. The disappearance of each parent 
      strain and its replacement by an antigenic variant was 
      attributed to the selective conditions imposed by FcAbs.
      The antigenic variants behaved like true mutants. They 
      lacked the major serovar antigens of the parent strains 
      and had acquired some major antigens similar to those of 
      two different serovars, one of which belonged to the same 
      serogroup as the parent strain and the other to a different 
      serogroup. A comparison of the major antigens of the parent 
      strains with those of their antigenic variants indicated 
      that factorial antibodies may be used selectively to obtain 
      antigenic variants with a predefined pattern of major antigens.
MH  - Antibodies, Bacterial|*IM
MH  - Antigens, Bacterial|*IM
MH  - Antigens, Surface|*IM
MH  - Leptospira|CL/GE/*IM
MH  - Variation (Genetics)|*
SO  - J Gen Microbiol 1985 Mar; 131 ( Pt 3)():521-6
DP  - 1985 Mar
TA  - J Gen Microbiol
PG  - 521-6
VI  - 131 ( Pt 3)
UI  - 85263505

6
AU  - Zeigler JA
AU  - VanEseltine WP
TI  - Isolation and chemical characterization of outer envelope 
      of Leptospira pomona.
AB  - Cells of Leptospira interrogans serotype pomona harvested 
      from a chemically defined medium were resuspended in 0.
      01 M phosphate buffer of pH 7.3.  Electron microscopy showed 
      that 90 min of exposure effectively ruptured the outer 
      envelope, freeing it from the cells as small flakes.  Both 
      zonal centrifugation in sucrose gradients and centrifugation 
      in isopycnic KBr and CsCl gradients could be used to separate 
      the outer envelope from the axial filaments and protoplasmic 
      cylinders.  The latter method resulting in higher yields 
      of purified envelope with the particular protocols used.
      Thin sections of isolated outer envelope showed the same 
      trilaminar structure seen in sections of intact cells. 
      The outer layers were 1.5 nm thick and appeared as single 
      layers of electron-dense particles.  The central electron-
      transparent layer was 2.0-2.5 nm thick and appeared structureless.
      The gross  chemical composition of the purified outer envelope 
      was 47% protein, 27% carbohydrate, and 23% lipid.  Colorimetric 
      carbohydrate determinations revealed hexose, pentose, and 
      6-deoxyhexose; hexosamine was identified during amino acid 
      analysis.  Muramic acid, heptose, and 2-keto-3-deoxyoctonate 
      were not detected.  Thin-layer chromatography revealed 
      only polar lipids, about 98% phosphatidylethanolamine and 
      2% lysophosphatidylethanolamine.  Fatty acids identified 
      by gas-liquid chromatography were octadecanoic, octadecenoic,
      hexadecanoic, and hexadecenoic.  Amino acid analysis revealed 
      17 amino acids, histidine and glutamic acid being most 
      abundant.  The outer envelope was interpreted to be comparable 
      with the outer double-track layer found in the cell covering 
      of gram-negative eubacteria.
MH  - Leptospira|*UL
SO  - Can J Microbiol 1975 Jul; 21(7):1102-12
DP  - 1975 Jul
TA  - Can J Microbiol
PG  - 1102-12
IP  - 7
VI  - 21
UI  - 75207034

7
AU  - Terpstra WJ
AU  - Ligthart GS
AU  - Schoone GJ
TI  - ELISA for the detection of specific IgM and IgG in human 
      leptospirosis.
AB  - ELISA was used to detect specific IgM and IgG in sera from 
      humans with current or past leptospirosis. A serological 
      pattern of a high IgM titre (greater than or equal to 1280)
      , or moderately increased IgM (160-640) in conjunction 
      with a low IgG titre (less than or equal to 20), with serovar 
      copenhageni antigen was characteristic for approximately 
      two-thirds of the sera from serovar icterohaemorrhagiae 
      patients obtained in the first two months of the disease.
      The antigen was the supernatant of a heated and centrifuged 
      culture of leptospires. Antigens were prepared from serovars 
      copenhageni, grippotyphosa, hardjo and patoc. Sera from 
      patients with icterohaemorrhagiae, grippotyphosa and hardjo 
      infections showed cross-reactivity when different antigens 
      were used. In past infections the IgG titres were clearly 
      higher with the homologous antigen. ELISA for IgM and IgG 
      allows the rapid diagnosis of acute leptospirosis.
MH  - IgG|*AN
MH  - IgM|*AN
MH  - Leptospirosis|*IM
MH  - Weil's Disease|*IM
SO  - J Gen Microbiol 1985 Feb; 131 ( Pt 2)():377-85
DP  - 1985 Feb
TA  - J Gen Microbiol
PG  - 377-85
VI  - 131 ( Pt 2)
UI  - 85159530

8
AU  - Huhn RG
AU  - Hanson LE
AU  - Killinger AH
AU  - Cardella MA
TI  - Immunity to leptospirosis: Leptospira interrogans serotype 
      pomona bacterins in cattle.
AB  - Immunity to renal leptospirosis was demonstrated in cattle 
      vaccinated with Leptospira interrogans serotype pomona.
      Vaccinated cattle, challenge inoculated with virulent L 
      interrogans serotype pomona organisms 12 months after vaccination,
      were resistant to renal infection; similarly inoculated,
      but nonvaccinated, cattle were susceptible to renal infection.
      Relationship was demonstrated between immunity induced 
      in vaccinated cattle and that induced in hamsters vaccinated 
      with a dilution of the same bacterin and later inoculated 
      with virulent L interrogans serotype pomona organisms.
MH  - Bacterial Vaccines|*/AD
MH  - Cattle Diseases|*IM
MH  - Leptospira|*IM
MH  - Leptospirosis|IM/*VE
SO  - Am J Vet Res 1975 Jan; 36(1):59-65
DP  - 1975 Jan
TA  - Am J Vet Res
PG  - 59-65
IP  - 1
VI  - 36
UI  - 75107331

9
AU  - Silva MV
AU  - Camargo ED
AU  - Batista L
AU  - Vaz AJ
AU  - Ferreira AW
AU  - Barbosa PR
TI  - Application of anti-leptospira ELISA-IgM for the etiologic 
      elucidation of meningitis.
AB  - Leptospirosis is one of the causes of meningitis, although 
      its importance is not well known. In the present study 
      we contributed to this knowledge by demonstrating specific 
      IgM class anti-leptospira antibodies by the immunoenzymatic 
      method ELISA in 14.6% of cerebrospinal fluid (CSF) samples 
      from 171 patients with meningitis considered to be of indeterminate 
      etiology. The frequencies of positivity were similar in 
      cases with predominance of polymorphonuclear or lymphomonuclear 
      leucocytes in the CSF. Age distribution showed a predominance 
      of the 5 to 15 year age range (72%), and sex distribution 
      showed a predominance of males (68%). The authors discuss 
      the contribution of this method to the etiologic elucidation 
      of meningitis.
MH  - Antibodies, Bacterial|*CF
MH  - Leptospira|IM/*IP
MH  - Meningitis|CF/*MI
AD  - Institute of Tropical Medicine of So Paulo
AD  - Brazil.
SO  - Rev Inst Med Trop Sao Paulo 1996 Mar-Apr; 38(2):153-6
DP  - 1996 Mar-Apr
TA  - Rev Inst Med Trop Sao Paulo
PG  - 153-6
IP  - 2
VI  - 38
UI  - 97224652

10
AU  - Gussenhoven GC
AU  - van der Hoorn MA
AU  - Goris MG
AU  - Terpstra WJ
AU  - Hartskeerl RA
AU  - Mol BW
AU  - van Ingen CW
AU  - Smits HL
TI  - LEPTO dipstick, a dipstick assay for detection of Leptospira-
      specific immunoglobulin M antibodies in human sera.
AB  - We studied a dipstick assay for the detection of Leptospira-
      specific immunoglobulin M (IgM) antibodies in human serum 
      samples. A high degree of concordance was observed between 
      the results of the dipstick assay and an IgM enzyme-linked 
      immunosorbent assay (ELISA). Application of the dipstick 
      assay for the detection of acute leptospirosis enabled 
      the accurate identification, early in the disease, of a 
      high proportion of the cases of leptospirosis. Analysis 
      of a second serum sample is recommended, in order to determine 
      seroconversion or increased staining intensity. All serum 
      samples from the patients who were confirmed to be positive 
      for leptospirosis by either a positive microscopic agglutination 
      test or a positive culture but were found to be negative 
      by the dipstick assay were also judged to be negative by 
      the IgM ELISA or revealed borderline titers by the IgM 
      ELISA. Some cross-reactivity was observed for sera from 
      patients with diseases other than leptospirosis, and this 
      should be taken into account in the interpretation of test 
      results. The dipstick assay is easy to perform, can be 
      performed quickly, and requires no electricity or special 
      equipment, and the assay components, a dipstick and a staining 
      reagent, can be stored for a prolonged period without a 
      loss of reactivity, even at elevated temperatures.
MH  - Antibodies, Bacterial|*BL/IM
MH  - IgM|*BL
MH  - Leptospira|*IM/IP
MH  - Leptospirosis|BL/*MI
AD  - Department of Biomedical Research
AD  - Royal Tropical Institute
AD  - AZ Amsterdam
AD  - The Netherlands.
SO  - J Clin Microbiol 1997 Jan; 35(1):92-7
DP  - 1997 Jan
TA  - J Clin Microbiol
PG  - 92-7
IP  - 1
VI  - 35
UI  - 97123639

11
AU  - Stamm LV
AU  - Frye JG
AU  - Hardham JM
TI  - Sequence of the Leptospira biflexa serovar patoc recA gene.
AB  - The nucleotide (nt) sequence of the recA gene of Leptospira 
      biflexa serovar patoc strain Patoc I has been determined.
      The deduced amino acid (aa) sequence of the RecA protein 
      is 387 aa long with a predicted molecular mass of 42,355 
      Da. The aa sequence has a high degree of identity to the 
      aa sequences of many bacterial RecA, including Pseudomonas 
      fluorescens, Escherichia coli and Bacillus subtilis. This 
      is the first recA sequence reported for a bacterium in 
      the order Spirochaetales.
MH  - Genes, Structural, Bacterial|*
MH  - Leptospira|*GE
MH  - Rec A Protein|*GE
AD  - Department of Epidemiology
AD  - School of Public Health
AD  - University of North Carolina
AD  - Chapel Hill 27599
AD  - USA.
SO  - Gene 1995 Dec 29; 167(1-2):339-40
DP  - 1995 Dec 29
TA  - Gene
PG  - 339-40
IP  - 1-2
VI  - 167
UI  - 96144301; GENBANK/U32625

12
AU  - Feresu SB
AU  - Bolin CA
AU  - Korver H
AU  - Van de Kemp H
TI  - Identification of leptospires of the Pomona and Grippotyphosa 
      serogroups isolated from cattle in Zimbabwe.
AB  - Two strains of the genus Leptospira, isolated from kidneys 
      of oxen slaughtered in Zimbabwe, one belonging to serogroup 
      Pomona (strain SBF 8) and the other to serogroup Grippotyphosa 
      (strain SBF 32), were identified by using cross-agglutinin 
      absorption, monoclonal antibody, restriction fragment length 
      polymorphism and polymerase chain reaction analyses. The 
      identification of the two strains was equivocal. Strain 
      SBF 8 showed a close similarity to both serovars mozdok 
      and proechimys by cross-agglutinin absorption tests and 
      to serovar pomona by monoclonal antibody analysis, but 
      had a distinct DNA restriction pattern. Strain SBF 32 showed 
      a close antigenic similarity to serovars ratnapura, grippotyphosa 
      and valbuzzi by the cross-agglutinin absorption test, and 
      to serovar ratnapura by monoclonal antibody analysis but 
      also had a distinct DNA restriction pattern. Both strains 
      SBF 8 and SBF 32 reacted as members of species Leptospira 
      kirschneri by the polymerase chain reaction. It is concluded 
      that strains SBF 8 and SBF 32 represent new genetic strains 
      in the Pomona and Grippotyphosa groups, respectively.
MH  - Cattle Diseases|*MI
MH  - Leptospira|CL/*IP
MH  - Leptospirosis|MI/*VE
AD  - Department of Biological Sciences
AD  - University of Zimbabwe
AD  - Harare.
SO  - Res Vet Sci 1995 Jul; 59(1):92-4
DP  - 1995 Jul
TA  - Res Vet Sci
PG  - 92-4
IP  - 1
VI  - 59
UI  - 96131135

13
AU  - Dobrina A
AU  - Nardon E
AU  - Vecile E
AU  - Cinco M
AU  - Patriarca P
TI  - Leptospira icterohemorrhagiae and leptospire peptidolgycans 
      induce endothelial cell adhesiveness for polymorphonuclear 
      leukocytes.
AB  - We have examined the effect of the virulent Leptospira 
      interrogans strain Teramo, serotype icterohemorrhagiae,
      on the adherence of human neutrophilic polymorphonuclear 
      leukocytes (PMN) to cultured human umbilical vein endothelial 
      cells (HEC). Selective pretreatment of HEC with intact 
      or sonicated leptospires caused a dose- and time-dependent 
      increase of HEC-PMN adhesion (13.2% +/- 2.5% adherence 
      to untreated HEC versus 46.3% +/- 5.6% adherence to HEC 
      pretreated for 4 h with 10(8) intact leptospires per ml 
      [mean +/- standard error of six experiments; P < 0.001]
      ). In contrast, selective leptospire pretreatment of PMN 
      or the addition of leptospires during the adherence assay 
      did not alter HEC-PMN adherence. Leptospire induction of 
      endothelial-cell adhesiveness occurred without detectable 
      HEC damage and was prevented by RNA and protein synthesis 
      inhibitors and by monoclonal antibodies to the CD11/CD18 
      adhesion complex of neutrophils and to the endothelial-
      leukocyte adhesion molecule 1 (ELAM-1) of endothelial cells.
      Similar results were obtained with pretreatment of HEC 
      with interleukin-1 or with the lipopolysaccharide (LPS)
      of the gram-negative bacterium Escherichia coli. The possibility 
      that contamination by the LPS of gram-negative bacteria 
      could be involved in the induction of HEC adhesiveness 
      was ruled out by the observation that the LPS inhibitor 
      polymyxin B, which abolished the proadhesive effect of 
      E. coli LPS, was ineffective in inhibiting leptospire- 
      as well as interleukin-1-induced adherence. Similarly, 
      leptospire LPSs seemed to have no role in the increase 
      of endothelial-cell adhesiveness, since pretreatment of 
      HEC with a leptospire LPS extract (phenol-water method)
      or with a leptospire total lipid extract failed to induce 
      the proadhesive phenotype for neutrophils. Instead, peptidoglycans 
      extracted from our leptospires actively stimulated the 
      endothelial proadhesive activity for neutrophils (16.5%
      +/- 2.1% adherence to untreated HEC versus 51.2% +/- 2.
      9% adherence to HEC pretreated for 4 h with 1 microgram 
      of peptidoglycan per ml; [mean +/- standard error of four 
      experiments; P < 0.001]). This peptidoglycan-induced activity 
      was inhibited by monoclonal antibodies to the CD11/CD18 
      adhesion complex and to ELAM-1 but not by polymyxin B. 
      We conclude that peptidoglycans from pathogenic leptospires 
      are among the molecules that can directly activate vascular 
      endothelial cells to increase their adhesiveness for neutrophilic 
      granulocytes. These observations may contribute to a better 
      understanding of the mechanisms whereby non-gram-negative 
      bacteria modulate the local and systemic inflammatory reaction.
MH  - Endothelium, Vascular|*CY
MH  - Leptospira|*IM
MH  - Neutrophils|*IM
MH  - Peptidoglycan|*IM
AD  - Institute of General Pathology
AD  - University of Trieste
AD  - Italy.
SO  - Infect Immun 1995 Aug; 63(8):2995-9
DP  - 1995 Aug
TA  - Infect Immun
PG  - 2995-9
IP  - 8
VI  - 63
UI  - 95347813

14
AU  - Trueba GA
AU  - Bolin CA
AU  - Zuerner RL
TI  - Cloning of the pfaP gene of Leptospira borgpetersenii.
AB  - A lambda gt11 library constructed with Leptospira borgpetersenii 
      DNA was screened with monoclonal antibodies (mAb) recognizing 
      a periplasmic flagella-associated protein. A plaque expressing 
      a fusion protein (lambda F15) which reacted with the mAb 
      was isolated and the nucleotide sequence analyzed. The 
      deduced amino-acid (aa) sequence indicates that the pfaP 
      gene belongs to a group of bacterial genes whose products 
      share aa sequence and possibly functional homologies with 
      sppA, an Escherichia coli signal peptidase-encoding gene.
MH  - Bacterial Proteins|*BI/GE
MH  - Genes, Bacterial|*
MH  - Leptospira|*GE/ME
AD  - Leptospirosis/Mycobacteriosis Research Unit
AD  - U.S. Department of Agriculture
AD  - National Animal Disease Center
AD  - Ames
AD  - IA 50010
AD  - USA.
SO  - Gene 1995 Jul 4; 160(1):133-4
DP  - 1995 Jul 4
TA  - Gene
PG  - 133-4
IP  - 1
VI  - 160
UI  - 95354946; GENBANK/L27482

15
AU  - Shang ES
AU  - Exner MM
AU  - Summers TA
AU  - Martinich C
AU  - Champion CI
AU  - Hancock RE
AU  - Haake DA
TI  - The rare outer membrane protein, OmpL1, of pathogenic Leptospira 
      species is a heat-modifiable porin.
AB  - The outer membranes of invasive spirochetes contain unusually 
      small amounts of transmembrane proteins. Pathogenic Leptospira 
      species produce a rare 31-kDa surface protein, OmpL1, which 
      has a deduced amino acid sequence predictive of multiple 
      transmembrane beta-strands. Studies were conducted to characterize 
      the structure and function of this protein. Alkali, high-
      salt, and urea fractionation of leptospiral membranes demonstrated 
      that OmpL1 is an integral membrane protein. The electrophoretic 
      mobility of monomeric OmpL1 was modifiable by heat and 
      reduction; complete denaturation of OmpL1 required prolonged 
      boiling in sodium dodecyl sulfate (SDS), 8 M urea, and 
      2-mercaptoethanol. When solubilized in SDS at low temperature,
      a small proportion of OmpL1 exhibited an apparent molecular 
      mass of approximately 90 kDa, indicating the existence 
      of an SDS-unstable oligomer. OmpL1 dimers and trimers were 
      demonstrated by nearest neighbor chemical cross-linking.
      In order to generate purified protein for functional studies,
      the ompL1 gene was ligated into the pMMB66 expression plasmid 
      under control of the tac promoter. Although expression 
      in Escherichia coli was toxic, most of the OmpL1 produced 
      was found in the outer membrane, as determined by subcellular 
      fractionation. Purified recombinant OmpL1 was reconstituted 
      into planar lipid bilayers, demonstrating an average single 
      channel conductance of 1.1 nS, similar to the major porin 
      activity of native leptospiral membranes. These findings 
      indicate that OmpL1 spans the leptospiral outer membrane 
      and functions as a porin.
MH  - Bacterial Outer Membrane Proteins|*PH
MH  - Genes, Structural, Bacterial|*
MH  - Leptospira|*GE
MH  - Porins|*GE
AD  - Department of Microbiology & Immunology
AD  - UCLA School of Medicine 90024
AD  - USA.
SO  - Infect Immun 1995 Aug; 63(8):3174-81
DP  - 1995 Aug
TA  - Infect Immun
PG  - 3174-81
IP  - 8
VI  - 63
UI  - 95347839

16
AU  - Gerritsen MA
AU  - Smits MA
AU  - Olyhoek T
TI  - Random amplified polymorphic DNA fingerprinting for rapid 
      identification of leptospiras of serogroup Sejroe.
AB  - Eight leptospiral and three non-leptospiral primers were 
      examined in the development of a random amplified polymorphic 
      DNA (RAPD) fingerprinting method for identification of 
      leptospiral serovars within the serogroup Sejroe. The strains 
      examined comprised 19 reference strains of serogroup Sejroe,
      five field strains and 17 Leptospira borgpetersenii serovar 
      hardjo type hardjobovis strains. Unique DNA banding patterns 
      were obtained for each of the 17 reference strains with 
      L. hardjo type hardjobovis-derived primers, and all clinical 
      isolates were identified as L. hardjo type hardjobovis.
      Although the profiles were specific for each serovar, most 
      serovars within serogroup Sejroe clustered into previously 
      recognised genetic groups. RAPD fingerprinting is a simple,
      rapid method suitable for the identification of some Leptospira 
      serovars.
MH  - DNA, Bacterial|*AN/CH
MH  - Leptospira|GE/*IP
MH  - Polymorphism (Genetics)|*
AD  - Department of Bacteriology
AD  - Central Veterinary Institute
AD  - Lelystad
AD  - The Netherlands.
SO  - J Med Microbiol 1995 May; 42(5):336-9
DP  - 1995 May
TA  - J Med Microbiol
PG  - 336-9
IP  - 5
VI  - 42
UI  - 95271636

17
AU  - Lees VW
AU  - Gale SP
TI  - Titers to Leptospira species in horses in Alberta.
AB  - Sera from horses in Alberta, submitted to Agriculture and 
      Agri-Food Canada for routine testing for equine infectious 
      anemia from January 1987 to June 1989, were tested for 
      antibody against 13 serovars of pathogenic Leptospira spp.
      , using the microscopic agglutination test. The purpose 
      of the study was to investigate the prevalence of serum 
      titers to those serovars in horses in Alberta, and to analyze 
      the associated risk factors. Descriptive statistics were 
      compiled and logistic regressions were computed. Titers 
      to L. interrogans serovars icterohaemorrhagiae, bratislava,
      copenhageni, and autumnalis were common (94.6%, 56.6%, 
      46.5%, and 43.5%, respectively). The prevalence of titers 
      to other serovars ranged from 0.8% to 27.2%. Age was almost 
      always significantly associated with the presence of titers.
      In general, the chances of being seropositive rose by approximately 
      10% with each year of life. Horses managed individually 
      (eg, track horses) were approximately half as likely to 
      be seropositive as were horses managed in groups (eg, rodeo 
      horses).
MH  - Antibodies, Bacterial|*AN
MH  - Horse Diseases|*IM
MH  - Leptospira|*IM
MH  - Leptospirosis|IM/*VE
AD  - Agriculture and Agri-Food Canada
AD  - Animal Diseases Research Institute
AD  - Lethbridge
AD  - Alberta.
SO  - Can Vet J 1994 Oct; 35(10):636-40
DP  - 1994 Oct
TA  - Can Vet J
PG  - 636-40
IP  - 10
VI  - 35
UI  - 95087000

18
AU  - Woodward MJ
AU  - Redstone JS
TI  - Deoxynucleotide sequence conservation of the endoflagellin 
      subunit protein gene, flaB, within the genus Leptospira.
AB  - A Polymerase chain reaction was developed to amplify the 
      entire open reading frame of flaB, the gene encoding the 
      endoflagellin subunit protein. The 852 bp amplified products 
      from 23 serovars of the genus Leptospira were subjected 
      to restriction endonuclease analysis and the profiles correlated 
      well with phylogenetic relationships between these serovars.
      The flaB deoxynucleotide sequences of L. hardjo-bovis, 
      L. hardjo-prajitno and L. grippotyphosa were determined.
      The deduced primary amino acid sequences of each were highly 
      conserved with only three amino acid residue differences 
      observed. The deoxynucleotide sequences showed genetic 
      drift with alternative bases in the third position of codons.
      The PCR product derived by amplification of flaB from L.
      grippotyphosa was cloned into the expression vector pGEX-
      2T and a recombinant FlaB fusion protein made. As predicted 
      from the deduced amino acid sequences, the recombinant 
      FlaB cross-reacted with heterologous antiserum derived 
      from a rabbit infected with L. hardjo-bovis.
MH  - Conserved Sequence|*GE
MH  - Flagellin|*GE
MH  - Genes, Bacterial|*GE
MH  - Leptospira|*CH
AD  - Molecular Genetics Unit
AD  - Bacteriology R&D Discipline
AD  - Central Veterinary Laboratory
AD  - New Haw
AD  - Surrey
AD  - UK.
SO  - Vet Microbiol 1994 Jun; 40(3-4):239-51
DP  - 1994 Jun
TA  - Vet Microbiol
PG  - 239-51
IP  - 3-4
VI  - 40
UI  - 95027650

19
AU  - Eaglesome MD
AU  - Bielanski A
AU  - Hare WC
AU  - Ruhnke HL
TI  - Studies on inactivation of pathogenic microorganisms in 
      culture media and in bovine semen by photosensitive agents.
AB  - The application of three photosensitive agents for disinfection 
      of bovine semen was investigated. Bovine microbial pathogens 
      suspended in tissue culture medium and/or PBS and also 
      added to bovine semen were exposed to the photosensitive 
      agents followed by irradiation. Hematoporphyrin, hematoporphyrin 
      derivative and thiopyronine were effective against bovine 
      herpes virus-1, bovine viral diarrhoea virus, Mycoplasma 
      bovigenitalium, Mycoplasma canadense, and Ureaplasma diversum 
      in culture media. In addition, thiopyronine was effective 
      against Leptospira pomona. Similar treatments were not 
      effective against Leptospira hardjo, Mycoplasma bovis, 
      or Campylobacter fetus subsp. venerealis. When microorganisms 
      were added to bovine semen, only bovine herpes virus-1 
      was controlled by the photosensitive agents used at concentrations 
      which did not appear harmful to sperm cells.
MH  - Culture Media|*
MH  - Light|*
MH  - Radiation-Sensitizing Agents|*TO
MH  - Semen|*MI
AD  - Agriculture Canada
AD  - Animal Diseases Research Institute
AD  - NEPEAN
AD  - Ont.
AD  - Canada.
SO  - Vet Microbiol 1994 Jan; 38(3):277-84
DP  - 1994 Jan
TA  - Vet Microbiol
PG  - 277-84
IP  - 3
VI  - 38
UI  - 94287631

20
AU  - Zuerner RL
TI  - Nucleotide sequence analysis of IS1533 from Leptospira 
      borgpetersenii: identification and expression of two IS-
      encoded proteins.
AB  - The nucleotide sequence of IS1533, an insertion sequence-
      like element cloned from the spirochete Leptospira borgpetersenii,
      was determined. IS1533 contains imperfect terminal inverted 
      repeats (IVR) of 31 bp flanking a 1402-bp internal sequence.
      A putative target sequence was identified, and insertion 
      may result in duplication of 2 bp. The internal sequence 
      has a single open reading frame (ORF). IS1533 encodes two 
      proteins (43.5 and 41 kDa) initiating alternatively at 
      either the first or the second AUG codons of the ORF. These 
      proteins are related to a recently recognized family of 
      IS-encoded transposases and bacterial recombinases, all 
      which share a region of homology with the active site of 
      the HIV reverse transcriptase. The IS1533-encoded proteins 
      were expressed in Escherichia coli. Both the 43.5- and 
      41-kDa proteins bound IS1533 DNA probes in a Southwestern 
      blot assay. These data suggest that one or both proteins 
      function during transposition of IS1533.
MH  - Bacterial Proteins|BI/*GE
MH  - DNA Insertion Elements|*
MH  - Leptospira|*GE/ME
MH  - Plasmids|*
AD  - Leptospirosis and Mycobacteriosis Research Unit
AD  - U.S. Department of Agriculture
AD  - National Animal Disease Center
AD  - Ames
AD  - Iowa 50010.
SO  - Plasmid 1994 Jan; 31(1):1-11
DP  - 1994 Jan
TA  - Plasmid
PG  - 1-11
IP  - 1
VI  - 31
UI  - 94224974; GENBANK/M82880

21
AU  - Talens LT
AU  - Beckenhauer WH
AU  - Thurber ET
AU  - Cooley AJ
AU  - Schultz RD
TI  - Efficacy of viral components of a nonabortigenic combination 
      vaccine for prevention of respiratory and reproductive 
      system diseases in cattle.
AB  - Efficacy and safety of components of an IM-administered 
      vaccine for prevention of infectious bovine rhinotracheitis 
      virus (IBRV), parainfluenza type-3 (PI-3) virus, bovine 
      viral diarrhea virus (BVDV), and respiratory syncytial 
      virus (RSV) infections and campylobacteriosis and leptospirosis 
      were evaluated in cattle, including calves and pregnant 
      cows. Challenge of immunity tests were conducted in calves 
      for IBRV, PI-3 virus, or BVDV vaccinal components. All 
      inoculated calves developed serum-neutralizing antibodies 
      and had substantially greater protection (as measured by 
      clinical rating systems) than did controls after challenge 
      exposure to virulent strains of IBRV, PI-3 virus, BVDV,
      or RSV. In in utero tests, IBRV or bovine RSV vaccinal 
      strains were inoculated into fetuses of pregnant cows. 
      Histologic changes or abortions did not occur after fetal 
      inoculation of the RSV vaccinal strain, and 10 of 14 fetuses 
      responded serologically. Of 9 fetuses, one responded serologically 
      to the IBRV vaccinal strain after in utero inoculation 
      and was aborted 3 weeks later. In an immunologic interference 
      test, 10 calves vaccinated with 2 doses of the multivalent 
      vaccine, containing the 4 viral components and a Campylobacter-
      Leptospira bacterin, developed serum-neutralizing antibodies 
      to IBRV, PI-3 virus, BVDV, and RSV without evidence of 
      serologic interference. Under field conditions, 10,771 
      cattle, including 4,543 pregnant cows, were vaccinated.
      Vaccine-related abortions did not occur.
MH  - Bacterial Vaccines|*ST
MH  - Cattle Diseases|*PC
MH  - Genital Diseases, Female|PC/*VE
MH  - Respiratory Tract Infections|PC/*VE
MH  - Viral Vaccines|*ST
AD  - Biological Research and Development Division
AD  - Norden Laboratories
AD  - Lincoln
AD  - NE 68501.
SO  - J Am Vet Med Assoc 1989 May 1; 194(9):1273-80
DP  - 1989 May 1
TA  - J Am Vet Med Assoc
PG  - 1273-80
IP  - 9
VI  - 194
UI  - 89254760

22
AU  - Hathaway SC
AU  - Marshall RB
AU  - Little TW
AU  - Headlam SA
AU  - Winter PJ
TI  - Identification by cross-agglutination absorption and restriction 
      endonuclease analysis of leptospires of the Pomona serogroup 
      isolated in the United Kingdom.
AB  - Five strains of Leptospira interrogans isolated in the 
      United Kingdom and belonging to the Pomona serogroup were 
      subjected to cross-agglutination absorption and bacterial 
      restriction endonuclease DNA analysis (BRENDA) for their 
      identification. British isolates were compared with reference 
      strains representing the known serovars in the Pomona serogroup 
      and also with isolates of the Pomona serogroup obtained 
      from other countries. Three strains isolated from wildlife 
      in England produced equivocal results when the cross-agglutination 
      absorption and BRENDA results were compared. According 
      to the World Health Organisation definition of a serovar 
      the three English strains represented two new serovars,
      whereas by BRENDA all three had DNA electrophoresis patterns 
      indistinguishable from serovar mozdok. Serovar pomona has 
      not as yet been isolated in Great Britain and the epidemiology 
      of the Pomona serogroup infections that have been detected 
      by serology suggests that a serovar such as mozdok, maintained 
      by wildlife, may be the causal agent. Two strains isolated 
      in Northern Ireland were identified as pomona by the cross-
      agglutination absorption test. Further studies are needed 
      to investigate the homogeneity of field and reference strains 
      that are designated as pomona using the cross-agglutination 
      absorption test.
MH  - Leptospira|AN/IM/*IP
SO  - Res Vet Sci 1985 Sep; 39(2):151-6
DP  - 1985 Sep
TA  - Res Vet Sci
PG  - 151-6
IP  - 2
VI  - 39
UI  - 86069408

23
AU  - Hathaway SC
AU  - Marshall RB
AU  - Little TW
AU  - Headlam SA
AU  - Winter PJ
TI  - Differentiation of reference strains of leptospires of 
      the Pomona serogroup by cross-agglutination absorption 
      and restriction endonuclease analysis.
AB  - The serological classification of all reference strains 
      that have been described as representing separate serovars 
      of Leptospira interrogans within the Pomona serogroup was 
      investigated using cross-agglutination absorption and bacterial 
      restriction endonuclease analysis (BRENDA). Comparative 
      cross-agglutination absorption studies indicated that cornelli 
      CB, monjakov Monjakov and kennewicki LT1026 were homologous 
      with pomona Pomona, and dania K1 and tsaratsova B81/7 were 
      homologous with mozdok 5621. BRENDA confirmed these results,
      except that pomona Pomona and monjakov Monjakov showed 
      a difference in the high molecular weight region. It is 
      proposed that four serovars be currently recognised within 
      the Pomona serogroup: pomona, mozdok, proechimys and tropica.
      The relative merits of the use of cross-agglutination absorption 
      and BRENDA with respect to identification of Pomona serogroup 
      isolates are discussed.
MH  - DNA, Bacterial|*AN
MH  - Leptospira|AN/*CL/IM
SO  - Res Vet Sci 1985 Sep; 39(2):145-50
DP  - 1985 Sep
TA  - Res Vet Sci
PG  - 145-50
IP  - 2
VI  - 39
UI  - 86069407

24
AU  - Akhtar S
AU  - Riemann HP
AU  - Thurmond MC
AU  - Franti CE
TI  - The association between antibody titres against Campylobacter 
      fetus and milk production efficiency in dairy cattle.
AB  - The association between serological evidence of exposure 
      to Campylobacter fetus and milk production performance 
      was studied in 178 lactating cows from three California 
      Dairy Herd Improvement Association herds using a cross-
      sectional study design in December 1986. ELISAs were used 
      to determine the antibody titres against Campylobacter 
      fetus, Haemophilus somnus and Leptospira hardjo, which 
      were classified as either negative or positive. The status 
      of a cow as negative or positive against C. fetus and H.
      somnus represents the serological evidence of natural exposure 
      to the corresponding bacteria. However, the status against 
      L. hardjo was assumed to be the level of vaccinal titre 
      against this organism since all the cows studied had been 
      vaccinated against this agent. The data on demographic 
      and productivity variables relating to the current lactation 
      of the cows were obtained from Dairy Herd Improvement Association 
      individual cow records for December 1986. Four measures 
      of milk production efficiency for the current lactation 
      were used. The status against L. hardjo and other covariates 
      suggested by previous studies were included in modelling 
      the relationships of interest. Stepwise multiple linear 
      regression was used to study the adjusted relationship 
      of C. fetus with each measure of milk production efficiency.
      Multivariate analyses revealed that the adjusted relationships 
      of C. fetus with the test-day's milk production, the extended 
      305-day milk production and the relative value of milk 
      production were not significant (p > 0.1). However, after 
      adjusting for possible covariates, C. fetus-positive cows 
      had an average of 7.43% lower mature equivalent milk production 
      than C. fetus-negative cows (p = 0.02).(ABSTRACT TRUNCATED 
      AT 250 WORDS)
MH  - Antibodies, Bacterial|*BL
MH  - Campylobacter fetus|*IM
MH  - Campylobacter Infections|PP/*VE
MH  - Lactation|*PH
MH  - Mastitis, Bovine|*PP
AD  - Department of Epidemiology and Preventive Medicine
AD  - School of Veterinary Medicine
AD  - University of California
AD  - Davis 95616.
SO  - Vet Res Commun 1993; 17(3):183-91
DP  - 1993
TA  - Vet Res Commun
PG  - 183-91
IP  - 3
VI  - 17
UI  - 94112807

25
AU  - Kelson JS
AU  - Adler B
AU  - Chapman AJ
AU  - Faine S
TI  - Identification of leptospiral flagellar antigens by gel 
      electrophoresis and immunoblotting.
AB  - Flagella extracted from five serovars, representative of 
      the pathogenic and saprophytic species of the Leptospiraceae,
      were morphologically similar. Analysis of Leptospira interrogans 
      flagellar preparations by polyacrylamide gel electrophoresis 
      revealed three common major bands in the (30-40) x 10(3)
      -mol. wt region, and serovar-specific bands in the lower 
      region of the gels. Although some differences were observed,
      flagella extracted from L. biflexa serovar patoc and Leptonema 
      illini revealed similar electrophoretic profiles to those 
      seen in L. interrogans flagella. Immunoblot analysis showed 
      that while flagellar components in the (20-30) x 10(3)-
      mol. wt region were recognised only by homologous rabbit 
      antisera, a major protein doublet of (33-34) X 10(3)-mol.
      wt, depending on the species, was also demonstrated by 
      heterologous antisera. The serovar-specific bands in the 
      (20-30) x 10(3)-mol. wt region were composed of lipopolysaccharide 
      (LPS). These results show that leptospiral flagella are 
      immunogenic and contain antigens which are conserved among 
      the different genera of the family Leptospiraceae.
MH  - Antigens, Bacterial|*AN/IM
MH  - Flagella|*IM/UL
MH  - Leptospira|*IM
AD  - Department of Microbiology
AD  - Monash University
AD  - Clayton
AD  - Melbourne
AD  - Australia.
SO  - J Med Microbiol 1988 May; 26(1):47-53
DP  - 1988 May
TA  - J Med Microbiol
PG  - 47-53
IP  - 1
VI  - 26
UI  - 88230424

26
AU  - Zarnke RL
TI  - Serologic survey for selected microbial pathogens in Alaskan 
      wildlife.
AB  - Antibodies to Brucella spp. were detected in sera of seven 
      of 67 (10%) caribou (Rangifer tarandus), one of 39 (3%)
      moose (Alces alces), and six of 122 (5%) grizzly bears 
      (Ursus arctos). Antibodies to Leptospira spp. were found 
      in sera of one of 61 (2%) caribou, one of 37 (3%) moose,
      six of 122 (5%) grizzly bears, and one of 28 (4%) black 
      bears (Ursus americanus). Antibodies to contagious ecthyma 
      virus were detected in sera of seven of 17 (41%) Dall sheep 
      (Ovis dalli) and five of 53 (10%) caribou. Antibodies to 
      epizootic hemorrhagic disease virus were found in sera 
      of eight of 17 (47%) Dall sheep and two of 39 (6%) moose.
      Infectious bovine rhinotracheitis virus antibodies were 
      detected in sera of six of 67 (9%) caribou. Bovine viral 
      diarrhea virus antibodies were found in sera of two of 
      67 (3%) caribou. Parainfluenza 3 virus antibodies were 
      detected in sera of 14 of 21 (67%) bison (Bison bison).
      Antibodies to Q fever rickettsia were found in sera of 
      12 of 15 (80%) Dall sheep. No evidence of prior exposure 
      to bluetongue virus was found in Dall sheep, caribou, moose,
      or bison sera.
MH  - Animals|*IM
MH  - Animals, Wild|*IM
MH  - Brucella|*IM
MH  - Coxiella|*IM
MH  - Leptospira|*IM
MH  - Viruses|*IM
SO  - J Wildl Dis 1983 Oct; 19(4):324-9
DP  - 1983 Oct
TA  - J Wildl Dis
PG  - 324-9
IP  - 4
VI  - 19
UI  - 84065051

27
AU  - Bernard WV
TI  - Leptospirosis.
AB  - Equine clinical leptospirosis has been primarily related 
      to uveitis and the often recurrent sequelae of ocular changes.
      Reports of equine hepatic and renal involvement are sporadic.
      More recently, serovar bratislava has been identified as 
      a host-adapted serovar in the horse. More significantly,
      reports of equine abortion and stillbirth have become more 
      frequent in the literature. This is more than likely a 
      result of improved diagnostic techniques, not of increased 
      prevalence of disease. In addition to abortion, equine 
      neonatal disease is becoming more frequently recognized 
      in association with leptospira infection. Whether leptospiral 
      infection results in abortion or diseased foals may depend 
      upon the stage of gestation when the mare is exposed and 
      host immune status. Antibiotic of choice for treatment 
      of equine leptospirosis remains speculative, as specific 
      equine studies have not been performed. Extrapolation from 
      other species suggests that the use of streptomycin remains 
      a good choice of therapy for the chronic shedding state 
      and may be used in combination with other antimicrobials 
      for treatment of acute disease. Penicillin or potentiated 
      penicillins and tetracycline at appropriate to high end 
      dosages are logical choices for the treatment of acute 
      leptospirosis.
MH  - Abortion, Veterinary|*/MI
MH  - Fetal Death|MI/*VE
MH  - Horse Diseases|*/MI
MH  - Leptospira|*PH
MH  - Leptospirosis|MI/*VE
AD  - Rood and Riddle Equine Hospital
AD  - Lexington
AD  - Kentucky.
SO  - Vet Clin North Am Equine Pract 1993 Aug; 9(2):435-44
DP  - 1993 Aug
TA  - Vet Clin North Am Equine Pract
PG  - 435-44
IP  - 2
VI  - 9
UI  - 93364813

28
AU  - Ralph D
AU  - McClelland M
TI  - Intervening sequence with conserved open reading frame 
      in eubacterial 23S rRNA genes.
AB  - An intervening sequence (IVS) occurred in the 23S rRNA 
      genes (rrl) of some, but not all, strains of four species 
      of the spirochete genus Leptospira and was absent from 
      strains in three other species. The IVS varied in size 
      from 485 to 759 base pairs and replaced bases 1224-1245 
      in both copies of rrl. The two ends of each IVS shared 
      22-35 bases of complementarity that could form a stable 
      double helix. The presence of an IVS correlated with a 
      cleaved mature 23S rRNA that probably results from removal 
      of the IVS without religation. The 3' site of cleavage 
      was mapped within the inverted repeat of the IVS. An open 
      reading frame of 121-133 amino acids was conserved in the 
      IVS in all four species, oriented so that the sense strand 
      was in the rRNA transcript. When the open reading frames 
      were compared between species, they predicted polypeptides 
      that showed between 51% and 78% amino acid conservation 
      and similar DNA sequence conservation, indicating selection 
      for protein function.
MH  - Genes, Bacterial|*GE
MH  - Introns|*GE
MH  - Leptospira|*GE
MH  - Open Reading Frames|*GE
MH  - RNA, Ribosomal, 23S|*GE
AD  - California Institute of Biological Research
AD  - La Jolla 92037.
SO  - Proc Natl Acad Sci U S A 1993 Jul 15; 90(14):6864-8
DP  - 1993 Jul 15
TA  - Proc Natl Acad Sci U S A
PG  - 6864-8
IP  - 14
VI  - 90
UI  - 93342089; GENBANK/X14249

29
AU  - Wells SJ
AU  - Trent AM
AU  - Robinson RA
AU  - Knutson KS
AU  - Bey RF
TI  - Association between clinical lameness and Borrelia burgdorferi 
      antibody in dairy cows.
AB  - Results of an ELISA, indirect fluorescent antibody (IFA)
      test, and immunoblot analysis (western blotting) for antibody 
      to Borrelia burgdorferi in a sample of 216 lactating dairy 
      cows were compared. The microscopic microtitration agglutination 
      test for antibody to 6 serovars of Leptospira interrogans 
      was also performed to evaluate possible cross-reactivity 
      between B burgdorferi and L interrogans. Using western 
      blotting as the standard test against which the ELISA and 
      IFA test were compared, the ELISA had greater sensitivity 
      (50% in summer and 38% in spring) with similar specificity 
      (83 and 82%), compared with the IFA test (sensitivity, 
      6 and 5%; specificity, 90 and 83%). In addition, seropositivity 
      to B burgdorferi, using the ELISA, was not found to be 
      associated with seropositivity to L interrogans serovars.
      A matched case-control study evaluating the association 
      between clinical lameness and antibody to B burgdorferi 
      was performed in lactating dairy cows of 17 Minnesota and 
      Wisconsin herds. Sera from case and control cows matched 
      by herd, parity, and stage of lactation were evaluated,
      using an ELISA for B burgdorferi antibody during 2 seasons.
      High B burgdorferi antibody values were associated with 
      clinical lameness in dairy cows (P = 0.006 in summer and 
      P = 0.04 in spring).
MH  - Antibodies, Bacterial|*BL
MH  - Borrelia burgdorferi|*IM
MH  - Cattle Diseases|*PP
MH  - Gait|*
MH  - Lyme Disease|PP/*VE
MH  - Movement Disorders|PP/*VE
AD  - Department of Clinical Science
AD  - College of Veterinary Medicine
AD  - University of Minnesota
AD  - St Paul 55108.
SO  - Am J Vet Res 1993 Mar; 54(3):398-405
DP  - 1993 Mar
TA  - Am J Vet Res
PG  - 398-405
IP  - 3
VI  - 54
UI  - 93270329

30
AU  - Metcalfe RV
AU  - Bettelheim KA
AU  - Berry ME
AU  - Hobbs KM
AU  - Thompson AL
AU  - Cole SP
TI  - Studies on antibody levels to Brucella abortus, Toxoplasma 
      gondii and Leptospira serogroups in sera collected by the 
      National Serum Bank during 1974-1976.
AB  - The New Zealand National Serum Bank is a collection of 
      human sera consisting predominantly of specimens taken 
      from healthy New Zealand blood donors. The studies presented 
      here were designed to assess the antibody levels in two 
      urban centres to Brucella abortus, Toxoplasma gondii and 
      several Leptospiral serogroups including all those found 
      in New Zealand. In none of the sera could complement fixing 
      leptospiral antibodies be detected. There was evidence 
      of low level immunity to both Toxoplasma gondii and Brucella 
      abortus.
MH  - Antibodies|*AN
MH  - Antibodies, Bacterial|*AN
MH  - Brucella abortus|*IM
MH  - Leptospira|*IM
MH  - Toxoplasma|*IM
SO  - Zentralbl Bakteriol [Orig A] 1979 Dec; 245(4):520-6
DP  - 1979 Dec
TA  - Zentralbl Bakteriol [Orig A]
PG  - 520-6
IP  - 4
VI  - 245
UI  - 80238452

31
AU  - Yuri K
AU  - Takamoto Y
AU  - Okada M
AU  - Hiramune T
AU  - Kikuchi N
AU  - Yanagawa R
TI  - Chemotaxis of leptospires to hemoglobin in relation to 
      virulence.
AB  - A guinea pig-lethal line of Leptospira interrogans serovar 
      copenhageni strain Shibaura, but not an avirulent line 
      of the same strain, moved in larger numbers toward hemoglobin 
      than toward distilled water (control) in a U-shaped polypropylene 
      tube. L. interrogans serovar lai strains 017 and KH-1, 
      which were also guinea pig lethal, showed a similar move 
      to hemoglobin. No such move toward hemoglobin was shown 
      by 14 avirulent strains of L. interrogans (with one exception)
      or any of the 8 strains of L. biflexa tested.
MH  - Hemoglobins|*
MH  - Leptospira|*PY
AD  - Department of Epizootiology
AD  - School of Veterinary Medicine
AD  - Rakuno Gakuen University
AD  - Hokkaido
AD  - Japan.
SO  - Infect Immun 1993 May; 61(5):2270-2
DP  - 1993 May
TA  - Infect Immun
PG  - 2270-2
IP  - 5
VI  - 61
UI  - 93239352

32
AU  - Johnson RC
TI  - Isolation techniques for spirochetes and their sensitivity 
      to antibiotics in vitro and in vivo.
AB  - Leptospira interrogans can be cultured from blood and cerebrospinal 
      fluid during the first week of leptospirosis and from urine 
      thereafter. Studies of in vitro sensitivity indicate that 
      these organisms are sensitive to most antibiotics. Tetracycline 
      and penicillin G are most often used clinically, although 
      laboratory studies suggest that the bactericidal activity 
      of penicillin G may be inadequate. Treponema pallidum cannot 
      be satisfactorily cultured. It is identified by dark-field 
      microscopy. Studies of in vivo sensitivity show that penicillin 
      G is highly active against the syphilis pathogen. Since 
      syphilis and gonorrhea may occur simultaneously, ceftriaxone,
      which is as active as penicillin G against T. pallidum 
      but is also active against penicillinase-producing gonococci,
      is a logical choice for therapy. Borrelia burgdorferi has 
      been cultured from the blood, cerebrospinal fluid, and 
      skin of patients with Lyme disease. In vitro studies have 
      shown tetracycline and erythromycin to be effective against 
      B. burgdorferi and penicillin G to be less so, although 
      all are commonly used clinically. Ceftriaxone has also 
      proven to be highly effective in laboratory studies and 
      for clinical treatment.
MH  - Antibiotics|*PD/TU
MH  - Spirochaetales|*DE/IP
MH  - Spirochaetales Infections|*DT
AD  - Department of Microbiology
AD  - University of Minnesota Medical School
AD  - Minneapolis.
SO  - Rev Infect Dis 1989 Sep-Oct; 11 Suppl 6():S1505-10
DP  - 1989 Sep-Oct
TA  - Rev Infect Dis
PG  - S1505-10
VI  - 11 Suppl 6
UI  - 90048525

33
AU  - Everard CO
AU  - Ferdinand GA
AU  - Butcher LV
AU  - Everard JD
TI  - Leptospirosis in piggery workers on Trinidad.
AB  - Of 133 cases of human leptospirosis recorded in Trinidad 
      between 1977 and the end of February 1982, at least eight 
      (6%) were in people who worked on pig farms. Three of the 
      eight died, and their presumptive infecting serogroups 
      were Icterohaemorrhagiae (3), Canicola (2), Pyrogenes (
      2) and Grippotyphosa (1). Six of the eight cases were followed 
      up. Altogether, sera from 201 pigs, 78 other livestock 
      animals, 38 workers and 34 dogs were tested for leptospiral 
      agglutinins. The seropositivity prevalence among pigs on 
      farms with human illness (43% greater than or equal to 
      1:100) was similar to that in pigs from farms not associated 
      with illness (46%), but the titres among the former group 
      (geometric mean 209.5) were higher than among the latter 
      (91.5), where only titres less than or equal to 1:400 were 
      recorded. Similar infecting serogroups were recorded among 
      pigs on the two groups of farms, with Icterohaemorrhagiae,
      Autumnalis, Canicola and Pyrogenes most frequently recorded 
      overall. There was little evidence of the pig-adapted serogroups 
      Pomona and Tarassovi. Twelve of 13 workers (93%) from a 
      farm on which at least two other people had contracted 
      leptospirosis had serological evidence of exposure, compared 
      with seven of 24 (29%) on a neighbouring farm not associated 
      with human illness. Dogs and rodents are thought to be 
      the major sources of leptospirosis in pigs and piggery 
      workers in Trinidad.
MH  - Leptospirosis|EP/PS/*TM
AD  - MRC/Barbados Govt. Leptospira Laboratory
AD  - Bridgetown.
SO  - J Trop Med Hyg 1989 Aug; 92(4):253-8
DP  - 1989 Aug
TA  - J Trop Med Hyg
PG  - 253-8
IP  - 4
VI  - 92
UI  - 89342567

34
AU  - Watt G
AU  - Manaloto C
AU  - Hayes CG
TI  - Central nervous system leptospirosis in the Philippines.
AB  - One hundred hospitalized patients in Manila, Philippines 
      with aseptic meningoencephalitis were screened for leptospirosis.
      On the basis of a microscopic agglutination titer of 1:
      1,600 or greater, the diagnosis was made in five cases,
      yet in no instance had leptospirosis been included in the 
      differential diagnosis on admission to the hospital. Four 
      of the five patients first noted neurologic symptoms during 
      the second week of illness; two patients presented with 
      encephalitis, two with meningitis and the fifth with hemiparesis.
      No case was complicated by renal dysfunction or jaundice.
      By the time of discharge from the hospital, two patients 
      had recovered completely and the other three had markedly 
      improved. Our data show that leptospirosis is an important 
      but overlooked cause of aseptic meningoencephalitis in 
      the Philippines. This is probably also the case in other 
      parts of the tropics where Leptospira interrogans infection 
      remains a significant public health problem.
MH  - Leptospirosis|*
MH  - Meningoencephalitis|*ET
AD  - U.S. Naval Medical Research Unit No. 2
AD  - Manila
AD  - Philippines.
SO  - Southeast Asian J Trop Med Public Health 1989 Jun; 20(2):265-9
DP  - 1989 Jun
TA  - Southeast Asian J Trop Med Public Health
PG  - 265-9
IP  - 2
VI  - 20
UI  - 90117258

35
AU  - Little TW
AU  - Hathaway SC
AU  - Boughton ES
AU  - Seawright D
TI  - Development of a control strategy for Leptospira hardjo 
      infection in a closed beef herd.
AB  - Serological evidence of infection with a leptospire belonging 
      to the Sejroe serogroup was identified in a closed population 
      of Luing cattle in the west of Scotland, and the geographical 
      isolation of the population presented an opportunity to 
      control and possibly eradicate the infection in a large 
      beef herd farmed under extensive conditions. Serological 
      and bacteriological studies revealed that infection was 
      present at a high level throughout the herd, and that the 
      infecting serovar was hardjo. Unlike endemic hardjo infection 
      in dairy herds, new infections were still occurring in 
      older age-groups. Investigations of other domestic and 
      free-living species sharing the habitat demonstrated that 
      the maintenance of an endemic focus of hardjo was restricted 
      to the cattle. Changes in management to prevent the transmission 
      of infection to successive cohorts of young animals were 
      impractical and risky, and antibiotic treatment followed 
      by removal to clean pasture failed to prevent new cases.
      Thus vaccination offered the only means of control and 
      possible eradication, and the epidemiological characteristics 
      of the infection dictated that the programme be applied 
      to the whole herd.
MH  - Cattle Diseases|EP/*PC
MH  - Leptospira|CL/*IM
MH  - Leptospirosis|EP/PC/*VE
AD  - Central Veterinary Laboratory
AD  - Ministry of Agriculture Fisheries and Food
AD  - Addlestone
AD  - Surrey.
SO  - Vet Rec 1992 Oct 24; 131(17):383-6
DP  - 1992 Oct 24
TA  - Vet Rec
PG  - 383-6
IP  - 17
VI  - 131
UI  - 93088476

36
AU  - Owen D
TI  - Some parasites and other organisms of wild rodents in the 
      vicinity of an SPF unit.
AB  - 80 Rattus norvegicus and 63 Mus musculus caught near the 
      Laboratory Animals Centre, were examined for parasites 
      and other organisms: 32 parasite species were found and 
      2 species of Mycoplasma. A small number of individuals 
      were tested and found positive serologically for species 
      of Leptospira.
MH  - Germ-Free Life|*
MH  - Housing, Animal|*
MH  - Mice|MI/*PS
MH  - Rats|MI/*PS
MH  - Specific Pathogen-Free Organisms|*
SO  - Lab Anim 1976 Jul; 10(3):271-8
DP  - 1976 Jul
TA  - Lab Anim
PG  - 271-8
IP  - 3
VI  - 10
UI  - 77010232

37
AU  - Wilske B
AU  - Schierz G
AU  - Preac-Mursic V
AU  - Weber K
AU  - Pfister HW
AU  - Einhupl K
TI  - Serological diagnosis of erythema migrans disease and related 
      disorders.
AB  - An indirect immunofluorescence technique for the determination 
      of antibodies against ixodid tick spirochetes is described.
      Differences in the reactivity between Ixodes ricinus spirochete 
      and Ixodes dammini spirochete antigens were not observed.
      Cross-reacting antibodies against Treponema pallidum and 
      Treponema phagedenis can be eliminated by quantitative 
      absorption with T. phagedenis. Cross-reactions with leptospira 
      were not observed by immunofluorescence. In the IgM test,
      false negative reactions caused by high-titered specific 
      IgG antibodies or false positive reactions caused by rheumatoid 
      factor occur. This can be avoided by testing the IgM fraction 
      (19S-IgM-test) or using sera previously treated with anti-
      IgG serum. Significantly elevated antibody titers against 
      ixodid tick spirochetes were observed in 45% of 44 cases 
      with erythema migrans disease, in 72% of 29 cases of lymphocytic 
      meningoradiculitis, in all of nine patients with acrodermatitis 
      chronica atrophicans and in all of four investigated patients 
      with lymphocytoma (lymphadenosis benigna cutis).
MH  - Antibodies, Bacterial|*AN
MH  - Erythema|*DI/IM
MH  - Spirochaetales|*IM
MH  - Spirochaetales Infections|*DI/IM
SO  - Infection 1984 Sep-Oct; 12(5):331-7
DP  - 1984 Sep-Oct
TA  - Infection
PG  - 331-7
IP  - 5
VI  - 12
UI  - 85078619

38
AU  - Arimitsu Y
AU  - Fukumura K
AU  - Shingaki Y
TI  - Distribution of leptospirosis among stray dogs in the Okinawa 
      Islands, Japan: comparison of the microcapsule and microscopic 
      agglutination tests.
AB  - Three hundred and thirty-eight sera collected from stray 
      dogs in the Okinawa islands were examined for antibodies 
      against Leptospira interrogans using the microscopic agglutination 
      test (MAT) and the one-point microcapsule agglutination 
      test (MCAT). Seventy-eight sera (23%) showed a positive 
      reaction to at least one of the six serovar antigens, and 
      69 of these reacted with serovar canicola by microcapsule 
      agglutination test. The mixed microcapsule agglutination 
      test detected 68 of the microscopic agglutination test-
      positive sera, and the 10 remaining were negative by microcapsule 
      agglutination test. On the other hand, a single microcapsule 
      agglutination test which was sensitized with serovar canicola 
      detected 77 of the microscopic agglutination test-positive 
      sera and the remaining one was microcapsule agglutination 
      test-negative.
MH  - Antibodies, Bacterial|*AN
MH  - Dog Diseases|*EP
MH  - Leptospira|*IM
MH  - Leptospirosis|EP/*VE
SO  - Br Vet J 1989 Sep-Oct; 145(5):473-7
DP  - 1989 Sep-Oct
TA  - Br Vet J
PG  - 473-7
IP  - 5
VI  - 145
UI  - 90002136

39
AU  - Damude DF
AU  - Jones CJ
AU  - Myers DM
TI  - A study of leptospirosis among animals in Barbados W.I.
AB  - Microscopic agglutination tests performed during 1971 and 
      1972 on Barbadian livestock showed positive serological 
      reactions for leptospirosis as follows: cattle 51%, pigs 
      13%, sheep 18%, horses 64% and goats 19%. The serogroup 
      Autumnalis predominated in all but horses in which the 
      reactions to the Pyrogenes group appeared slightly higher.
      After the isolation of a strain of Leptospira serotype 
      fort-bragg (Barbadian strain No. 119) of the Autumnalis 
      serogroup in 1973, and its subsequent inclusion in our 
      test battery of leptospiral antigens, high percentages 
      of cattle, dogs, mongooses and man showed sero-positive 
      reactions against the strain. Attention is called to the 
      wide dissemination of the fort-bragg serotype on the island 
      and to the role of rodents and the mongoose in its spread.
      74 clinically affected Barbadian cattle from three herds 
      were studied during 1975-76; 60 (81%) were serologically 
      positive and nine different serogroups were represented.
      Predominant sero-positive reactions to Hebdomadis, Autumnalis,
      Ballum and Pyrogenes antigens were recorded. The highest 
      titres were against Autumnalis, Hebdomadis and Pomona. 
      Hebdomadis and Pomona serogroup antibodies may be due to 
      many importations of cattle with those infections into 
      Barbados.
MH  - Animals, Domestic|*
MH  - Leptospirosis|EP/*VE
SO  - Trans R Soc Trop Med Hyg 1979; 73(2):161-8
DP  - 1979
TA  - Trans R Soc Trop Med Hyg
PG  - 161-8
IP  - 2
VI  - 73
UI  - 79250114

40
AU  - Ellis WA
AU  - Bryson DG
AU  - O'Brien JJ
AU  - Neill SD
TI  - Leptospiral infection in aborted equine foetuses.
AB  - During an investigation of equine abortion, leptospiral 
      infection was demonstrated in nine out of 22 foetuses examined 
      by immunofluorescence and culture. Strains belonging to 
      four serogroups (Australis, Pomona, Hebdomadis and Icterohaemorrhagiae)
      were isolated. The age of leptospira infected foetuses 
      ranged from six months to term.
MH  - Abortion, Veterinary|*
MH  - Fetal Diseases|DI/*VE
MH  - Horse Diseases|*DI
MH  - Leptospirosis|DI/*VE
SO  - Equine Vet J 1983 Oct; 15(4):321-4
DP  - 1983 Oct
TA  - Equine Vet J
PG  - 321-4
IP  - 4
VI  - 15
UI  - 84057655

41
AU  - Dai B
TI  - Advances in research on leptospira and human leptospirosis 
      in China.
AB  - Leptospirosis exists in 26 of 30 provinces (exclusive of 
      Taiwan province) in China. Up to now, a total of 18 serogroups 
      and 70 serovars of pathogenic leptospires have been identified,
      including 35 serovars first found in China. A great deal 
      of work has gone into the study of the leptospires and 
      leptospirosis, and the present paper reviews these works,
      concentrating on serovar lai (the major serovar in China)
      and pulmonary diffuse hemorrhage (PDH), a traumatic consequence 
      of leptospirosis.
MH  - Leptospira|*/CL/GE/IM
MH  - Leptospirosis|*/CO
AD  - Research Unit of Leptospirosis
AD  - West China University of Medical Sciences
AD  - Chengdu.
SO  - Chin Med Sci J 1992 Dec; 7(4):239-43
DP  - 1992 Dec
TA  - Chin Med Sci J
PG  - 239-43
IP  - 4
VI  - 7
UI  - 93344556

42
AU  - Schmidt DR
AU  - Winn RE
AU  - Keefe TJ
TI  - Leptospirosis. Epidemiological features of a sporadic case.
AB  - Leptospirosis occurred in a 45-year-old man with presumed 
      infection from an exposure to contaminated water at his 
      source of employment. An intensive epidemiological investigation,
      including serological examination of all family members 
      and pets and cultures on the patient and his family pets 
      (cats and dogs), proved that the leptospiral organism was 
      acquired by the patient's exposure to his dogs. The risk 
      of acquiring infection from dogs that are asymptomatic 
      and vaccinated is emphasized by this report.
MH  - Animals, Domestic|*
MH  - Dog Diseases|*TM
MH  - Leptospirosis|EP/*ET/VE
AD  - Department of Internal Medicine
AD  - Wilford Hall US Air Force Medical Center
AD  - Lackland Air Force Base
AD  - TX 78236-5300.
SO  - Arch Intern Med 1989 Aug; 149(8):1878-80
DP  - 1989 Aug
TA  - Arch Intern Med
PG  - 1878-80
IP  - 8
VI  - 149
UI  - 89350352

43
AU  - Terpstra WJ
TI  - Typing leptospira from the perspective of a reference laboratory.
AB  - Leptospirosis is caused by different leptospiral variants.
      Analysis by cross agglutination absorption tests (CAAT)
      led to the definition of entities called serovars to distinguish 
      between leptospires on sub-species level, and to the designation 
      of reference strains representing serovars. For decades 
      CAAT has been used to classify leptospires and now approximately 
      200 serovars have been recognized. In the last few years,
      it has become increasingly more clear that the serovar 
      concept is no longer fully satisfactory as it may fail 
      to adequately define epidemiologically important entities.
      In addition, CAAT is too cumbersome and time-consuming 
      for routine typing. Various methods have been developed 
      based on antigenic or genetic analysis with the purpose 
      to supplement or to replace the CAAT. Most of these methods 
      are still in an experimental state. It is to be expected 
      that a typing method based on genomic analysis will eventually 
      become most important. Such a new method should have considerable 
      advantages in order to be acceptable for the development 
      of a new classification system replacing the system based 
      on serovars, which is widely accepted and in many respects 
      still satisfactory. From the new methods, analysis of leptospiral 
      DNA fragment length after digestion with restriction enzymes 
      (REA) has been widely used and proven to be useful for 
      typing. Pending the development of new typing methods that 
      have clear advantages and may lead to a new classification 
      system, it is suggested that the classification system 
      based on serovars is maintained and that REA is added to 
      each description of a new serovar.
MH  - Leptospira|*CL
MH  - Serotyping|*MT
AD  - N.H. Swellengrebel Laboratory of Tropical Hygiene
AD  - Royal Tropical Institute
AD  - Amsterdam.
SO  - Acta Leiden 1992; 60(2):79-87
DP  - 1992
TA  - Acta Leiden
PG  - 79-87
IP  - 2
VI  - 60
UI  - 93134915

44
AU  - McGrath H
AU  - Adler B
AU  - Vinh T
AU  - Faine S
TI  - Phagocytosis of virulent and avirulent leptospires by guinea-
      pig and human polymorphonuclear leukocytes in vitro.
AB  - Chemiluminescence (CL) and electron microscopy were used 
      to study the phagocytosis of both virulent and avirulent 
      strains of Leptospira interrogans serovar copenhageni by 
      guinea-pig and human polymorphonuclear leukocytes (PMN)
      . A significant CL response was observed when guinea-pig 
      PMN were incubated with virulent leptospires in the presence 
      but not in the absence of specific immune serum. This response 
      was markedly enhanced by the addition of guinea-pig complement.
      Phagocytosis was confirmed by the observation of intracellular 
      leptospires in guinea-pig PMN by electron microscopy. The 
      phagocytosis of avirulent leptospires by guinea-pig PMN 
      and of both virulent and avirulent leptospires by human 
      PMN required the presence of both specific immune serum 
      and complement. Thus the ability of leptospires to resist 
      phagocytosis by PMN in the absence of immune serum does 
      not appear to be a major determinant of virulence.
MH  - Leptospira|*/PY
MH  - Neutrophils|*IM/UL
MH  - Phagocytosis|*
SO  - Pathology 1984 Jul; 16(3):243-9
DP  - 1984 Jul
TA  - Pathology
PG  - 243-9
IP  - 3
VI  - 16
UI  - 85087494

45
AU  - Schnberg A
AU  - Staak C
AU  - Kmpe U
TI  - Use of formaldehyde-PBS for serum dilution in the microscopic 
      agglutination test (MAT) for leptospirosis.
AB  - Altogether, 431 sera (381 positive and 50 negative sera)
      were tested against different Leptospira serovars in the 
      microscopic agglutination test (CMAT) using PBS with and 
      without formaldehyde for comparative purposes. For the 
      preparation of serum dilutions with formaldehyde-PBS, formaldehyde 
      was added to PBS at a final concentration of 0.4%. When 
      retested after storage, 234 from the 381 formerly positive 
      sera gave positive, 68 doubtful and 79 negative results 
      in the MAT. Out of the 234 sera with positive reaction 
      in MAT, 212 (90.6%) showed positive reactions in the MAT 
      with formaldehyde as well, 19 (8.1%) doubtful reactions 
      and 3 (1.3%) became negative. All sera with negative reaction 
      in the routine MAT were found to be negative in the MAT 
      with formaldehyde as well.
MH  - Agglutination Tests|*MT/VE
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|*IM
MH  - Leptospirosis|*DI/VE
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Sep; 257(4):493-7
DP  - 1984 Sep
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 493-7
IP  - 4
VI  - 257
UI  - 85068198

46
AU  - Everard CO
AU  - Edwards CN
AU  - Webb GB
AU  - White HS
AU  - Nicholson GD
TI  - The prevalence of severe leptospirosis among humans on 
      Barbados.
AB  - Leptospirosis was confirmed by the Leptospira Laboratory 
      in 138 hospital patients on Barbados between early November 
      1979 and the end of 1982 (annual average 43.6 cases). These 
      were the great majority of severe cases occurring on the 
      island during that time. The crude incidence rate ranged 
      between 15 and 23 per 100,000 population per year (average 
      17.6). 26 of the patients died (15 males, 11 females), 
      giving an over-all case fatality rate of 18.8%, and an 
      average of 8.2 deaths per year. 68% of all cases were in 
      males. The highest percentages of cases were in males aged 
      20 to 24 and females aged 55 to 59, but the incidence of 
      the disease in both sexes increased with age up to 60 years.
      Previous figures recorded on the island by the Ministry 
      of Health for 1975-79 were considerably lower, with a mean 
      of 23.6 cases per year and a crude annual incidence of 
      9.5 per 100,000. 15 of the patients died (13 males, 2 females)
      , giving an over-all case fatality rate of 12.7% and an 
      average of 3 deaths per year. 74% of all cases were in 
      males. The highest percentages of cases were in the 20 
      to 29 and 50 to 59 year age groups for males and females,
      respectively, i.e., similar to those in the present series.
      In both sexes the incidence of leptospirosis increased 
      with age up to 60 years.(ABSTRACT TRUNCATED AT 250 WORDS)
MH  - Leptospirosis|*EP/MI/MO
SO  - Trans R Soc Trop Med Hyg 1984; 78(5):596-603
DP  - 1984
TA  - Trans R Soc Trop Med Hyg
PG  - 596-603
IP  - 5
VI  - 78
UI  - 85066759

47
AU  - Jeandel P
AU  - Raoult D
AU  - Rougier Y
AU  - Auger C
AU  - Mailloux M
TI  - Late positive blood cultures in leptospiroses (report of 
      four cases).
AB  - Leptospirosis in Tahiti was studied during 1981. 42 cases 
      were detected by positive blood cultures grown in Stuart'
      s medium. The present paper describes the isolation of 
      leptospira from the blood of four cases 30 days after the 
      date of onset.
MH  - Leptospirosis|*MI
SO  - Trans R Soc Trop Med Hyg 1984; 78(2):143-5
DP  - 1984
TA  - Trans R Soc Trop Med Hyg
PG  - 143-5
IP  - 2
VI  - 78
UI  - 84275471

48
AU  - Kojima T
AU  - Yanagihara Y
AU  - Mifuchi I
TI  - Characterization of inhibitor to leptospiral hemolysin 
      present in bovine serum.
AB  - Hemolysis by leptospiral hemolysin was strongly inhibited 
      by bovine serum. The inhibitory activity was observed in 
      the chloroform-methanol-soluble fraction of bovine serum.
      The inhibitor was eluted in a complex lipid fraction and 
      was separated into two fractions (Fr. I and II) by silicic 
      acid column chromatography. Fractions I and II inhibited 
      approximately 75% and 95%, respectively, of hemolysis by 
      leptospiral hemolysin. Fraction I was identified as phosphatidylethanolamine 
      (PdE) by silica gel thin-layer chromatography (TLC). Two 
      kinds of phospholipids (PLs) were detected in Fr. II by 
      TLC. One was resistant to alkaline treatment and was identified 
      as sphingomyelin (Spm), and the other was sensitive to 
      such treatment and was identified as phosphatidylcholine 
      (PdC). PLs, such as Spm, PdC, phosphatidylglycerol, PdE,
      phosphatidylserine and cardiolipin, inhibited hemolysis 
      by leptospiral hemolysin, but phosphatidylinositol did 
      not show any inhibitory activity. PLs lacking the amino 
      group in the polar backbone of the molecules were more 
      effective. From experiments using erythrocytes of various 
      kinds of animals, it was revealed that the hemolytic sensitivity 
      of mammalian erythrocytes to leptospiral hemolysin depended 
      on the Spm content in the erythrocyte membrane. On the 
      other hand, phospholipase C (PLase C) activity with Spm 
      and PdC as substrates was detected in the culture supernatant 
      of Leptospira. Therefore, leptospiral hemolysin was presumed 
      to be PLase C, perhaps sphingomyelinase. The inhibitors 
      of leptospiral hemolysin present in bovine serum were identified 
      as PLs. PLs in bovine serum were suggested to function 
      as inhibitors of the interaction between leptospiral hemolysin 
      and the surface of the erythrocyte membrane.
MH  - Blood|*ME
MH  - Hemolysins|*ME
MH  - Leptospira|*ME
SO  - Microbiol Immunol 1984; 28(3):291-302
DP  - 1984
TA  - Microbiol Immunol
PG  - 291-302
IP  - 3
VI  - 28
UI  - 84245208

49
AU  - Herrmann JL
AU  - Bellenger E
AU  - Perolat P
AU  - Baranton G
AU  - Saint Girons I
TI  - Pulsed-field gel electrophoresis of NotI digests of leptospiral 
      DNA: a new rapid method of serovar identification.
AB  - Fingerprints for 72 reference serovar strains of pathogenic 
      Leptospira spp. were obtained by pulsed-field gel electrophoresis 
      (PFGE) following NotI restriction digests of the chromosome.
      These strains included the serovar reference strains of 
      serogroups Australis, Ballum, Bataviae, Grippotyphosa, 
      Panama, Pomona, and Pyrogenes. Sixty-four serovars could 
      be identified by a unique NotI restriction profile. The 
      remaining serovars were differentiated by chromosomal digestion 
      with SgrAI. These included four serovars from serogroup 
      Australis, two serovars from serogroup Ballum, and two 
      serovars from serogroup Bataviae. Thirteen of 18 recent 
      clinical isolates identified by microagglutination test 
      and cross-adsorption procedure were correctly typed by 
      PFGE. The results indicate that PFGE, which is considerably 
      more rapid than serology, should be useful for identification 
      and epidemiological studies.
MH  - Bacterial Typing Techniques|*
MH  - DNA, Bacterial|*GE
MH  - Electrophoresis, Gel, Pulsed-Field|*MT
MH  - Leptospira|CL/*GE/IP
AD  - Unit de Bactriologie Molculaire et Mdicale
AD  - Institut Pasteur
AD  - Paris
AD  - France.
SO  - J Clin Microbiol 1992 Jul; 30(7):1696-702
DP  - 1992 Jul
TA  - J Clin Microbiol
PG  - 1696-702
IP  - 7
VI  - 30
UI  - 92332703

50
AU  - Shaw RD
TI  - Kayaking as a risk factor for leptospirosis.
AB  - Leptospirosis is a common zoonosis present throughout Missouri.
      Previously regarded as an occupational illness of farmers 
      and sewer workers, it is now primarily acquired from exposure 
      to water polluted with the bacteria Leptospira. We present 
      a case report of leptospirosis acquired through kayaking 
      and review both the disease and the risk factor associated 
      with kayaking.
MH  - Immersion|*
MH  - Leptospira|*IP
MH  - Leptospirosis|*ET/MI
MH  - Sports|*
MH  - Water Microbiology|*
AD  - Family Practice Department
AD  - Ozarks Medical Center
AD  - West Plains
AD  - MO.
SO  - Mo Med 1992 Jun; 89(6):354-7
DP  - 1992 Jun
TA  - Mo Med
PG  - 354-7
IP  - 6
VI  - 89
UI  - 92318881

51
AU  - Lindenbaum I
AU  - Eylan E
AU  - Shenberg E
TI  - Leptospirosis in Israel: a report of 14 cases caused by 
      icterohaemorrhagiae serogroup (1968-82).
AB  - Fourteen cases of leptospirosis due to the Leptospira interrogans 
      serogroup Icterohaemorrhagiae (Weil's disease) were serologically 
      confirmed in the last 15 years. In two cases, Icterohaemorrhagiae 
      was also isolated from the patients' blood. Both positive 
      cultures were obtained in Korthof's medium by indirect 
      passage through brain-heart infusion medium. One of the 
      isolates was identified as serovar budapest, which has 
      never been reported in Israel. In most of the cases, paradoxical 
      cross-reactions with serovars of the Autumnalis, Hebdomadis 
      and Canicola serogroups were observed in the early stages 
      of the illness. In all cases, we suspected that the source 
      of the infection was serovars of the Icterohaemorrhagiae 
      serogroup shed in the urine of Rattus norvegicus rats. 
      Thirteen of the affected persons were working and living 
      in the Tel Aviv area, all in places not known to be Icterohaemorrhagiae 
      endemic before 1968. One patient was working and living 
      in the Hadera region. All patients were jaundiced, and 
      one died. The illness was usually accompanied by pronounced 
      and long-lasting elevation of blood bilirubin and urea 
      levels.
MH  - Disease Outbreaks|*EP
MH  - Weil's Disease|BL/*EP/TM
SO  - Isr J Med Sci 1984 Feb; 20(2):123-9
DP  - 1984 Feb
TA  - Isr J Med Sci
PG  - 123-9
IP  - 2
VI  - 20
UI  - 84161114

52
AU  - Marler RJ
AU  - Cook JE
AU  - Kerr AI
TI  - Experimentally induced leptospirosis in coyotes (Canis 
      latrans).
AB  - Infection of coyotes (Canis latrans) with Leptospira interrogans 
      serovars pomona, canicola, and copenhageni was accomplished 
      by percutaneous inoculation. Bacteriologic, serologic, 
      histopathologic, and fluorescent antibody techniques were 
      used to investigate the infections. Leptospiremia was established 
      with pomona. Leptospiruria was demonstrated with the three 
      serovars. Serovar canicola was recovered from one coyote 
      134 days after it was inoculated.
MH  - Carnivora|*
MH  - Leptospirosis|IM/TM/*VE
SO  - Am J Vet Res 1979 Aug; 40(8):1115-19
DP  - 1979 Aug
TA  - Am J Vet Res
PG  - 1115-19
IP  - 8
VI  - 40
UI  - 80107606

53
AU  - Khisamov GZ
AU  - Morozova NK
TI  - Phospholipid catabolism enzymes of leptospires.
AB  - Phospholipase A2, C, D activities of pathogenic (VGNCI-
      3, HS-26) and saprophytic (K-1028, G-80) strains of leptospires 
      were determined. The strains used synthesized intracellular 
      and extracellular forms of these esterases. To a considerable 
      degree the endophospholipase activity was associated with 
      the membrane structures. Differences in substrate specificity,
      Km, Vmax pH optimum values between exophospholipases of 
      pathogenic and saprophytic leptospires used in the experiments 
      are demonstrated.
MH  - Leptospira|*EN
MH  - Leptospira canicola|*EN
MH  - Phospholipases|CH/*ME
MH  - Phospholipids|*ME
AD  - Microbiology Laboratory
AD  - Medical Faculty
AD  - Patrice Lumumba Friendship University
AD  - Moscow
AD  - Russia.
SO  - Int J Med Microbiol Virol Parasitol Infect Dis 1992 Feb; 276(3):347-55
DP  - 1992 Feb
TA  - Int J Med Microbiol Virol Parasitol Infect Dis
PG  - 347-55
IP  - 3
VI  - 276
UI  - 92248244

54
AU  - Durfee PT
AU  - Presidente PJ
TI  - A serological survey of Australian wildlife for antibodies 
      to Leptospires of the Hebdomadis serogroup.
AB  - A serological survey for antibodies to Leptospira interrograns 
      serovar hardjo was conducted on 574 serum samples from 
      10 native and 4 introduced wildlife species in south-eastern 
      Australia. The microscopic agglutination (MA) test was 
      used, and titres to hardjo antigen were detected in 33.
      5% of 352 brushtailed possums (Trichosurus vulpecula) sampled 
      in several areas of Victoria. Prevalence of reactors ranged 
      from 14 to 66% in 4 populations examined intensively. Serovar 
      balcanica was isolated from possums with hardjo antibodies 
      from two different areas. Of 20 wombats Vombatus ursinus)
      examined in Victoria, antibodies to hardjo were found in 
      sera from 4 and titres to Pyrogenes and Pomona serogroups 
      were detected in another. Hardjo antibodies were demonstrated 
      in sera from 13 of 19 rusa deer (Cervus timorensis). Negative 
      MA test results to hardjo antigens were recorded in 55 
      mountain possums (T. caninus), 63 macropods (Macropus spp.
      ), 17 water rats (Hydrmys chrysogaster), 39 fallow deer 
      (Dama dama), 2 hog deer (Axis porcinus) and 2 water buffalo 
      (Bubalus bubalus). No MA antibodies to any of 16 leptospiral 
      serogroups were detected in 17 water rats tested. Kidneys 
      were examined from 330 of these animals and focal interstitial 
      nephritis suggestive of leptospirosis was found in kidneys 
      of 63 of 169 T. vulpecula, 3 of 55 T. caninus, 12 of 18 
      V. ursinus, 6 of 22 Macropus spp., 9 of 16 H. chrysogaster,
      5 of 11 C. timorensis and 3 of 39 D. dama. A statistical 
      association between focal interstitial nephritis and MA 
      antibodies to hardjo was found in T. vulpecula.
MH  - Animals|*IM
MH  - Animals, Wild|*IM/PS
MH  - Antibodies|*AN
MH  - Leptospira|*IM
SO  - Aust J Exp Biol Med Sci 1979 Apr; 57(2):177-89
DP  - 1979 Apr
TA  - Aust J Exp Biol Med Sci
PG  - 177-89
IP  - 2
VI  - 57
UI  - 80019963

55
AU  - Everard CO
AU  - Fraser-Chanpong GM
AU  - Bhagwandin LJ
AU  - Race MW
AU  - James AC
TI  - Leptospires in wildlife from Trinidad and Grenada.
AB  - Serum samples from 894 wild animals (representing 31 species)
      from Trinidad and Grenada were examined by the microscopic 
      agglutination test for leptospiral antibodies; 198 were 
      positive. These included 39 bats, 88 mongooses, six opossums,
      10 peridomestic rodents, 15 forest rodents, 10 lizards,
      and 30 toads. Thirteen pathogenic serogroups were involved.
      Thirty-nine Leptospira isolates were reported from mongooses,
      opossums, rodents and toads.
MH  - Animals|*
MH  - Animals, Wild|*
MH  - Disease Reservoirs|*VE
MH  - Leptospirosis|MI/*VE
SO  - J Wildl Dis 1983 Jul; 19(3):192-9
DP  - 1983 Jul
TA  - J Wildl Dis
PG  - 192-9
IP  - 3
VI  - 19
UI  - 84065023

56
AU  - Ellis WA
AU  - O'Brien JJ
AU  - Cassells JA
AU  - Montgomery J
TI  - Leptospiral infection in horses in Northern Ireland: serological 
      and microbiological findings.
AB  - Thirteen strains of pathogenic leptospires were isolated 
      from 12 of 91 horses; seven strains belonged to the Australis 
      serogroup (serotype bratislava) with three, two and one 
      strains belonging to the Icterohaemorrhagiae, Hebdomadis 
      (serotype hardjo) and Autumnalis serogroups respectively.
      Using leptospires isolated from horses and others representing 
      the known parasitic Leptospira serogroups, a sample of 
      650 mares' sera was tested for agglutinating antibodies.
      Antibodies were found in 89.1 per cent of sera. The predominant 
      reaction was to serotype bratislava, strain S/1334/79, 
      isolated in this study, antibodies to which were detected 
      in 81.8 per cent of sera. It is suggested that serotype 
      bratislava may be adapted to, and maintained by, the horse 
      population in Northern Ireland.
MH  - Horse Diseases|IM/*MI
MH  - Leptospirosis|IM/MI/*VE
SO  - Equine Vet J 1983 Oct; 15(4):317-20
DP  - 1983 Oct
TA  - Equine Vet J
PG  - 317-20
IP  - 4
VI  - 15
UI  - 84057654

57
AU  - Kitson-Piggot AW
AU  - Prescott JF
TI  - Leptospirosis in horses in Ontario.
AB  - Sera from Thoroughbred and Standardbred horses in southwest 
      Ontario were tested for antibody to seven Leptospira interrogans 
      serovars (autumnalis, bratislava, canicola, grippotyphosa,
      hardjo, icterohaemorrhagiae, pomona), using the microscopic 
      agglutination test. There was significantly higher seroprevalence 
      of bratislava than of other serovars, in which prevalence 
      was low. Seroprevalence of bratislava increased significantly 
      with age; only 5% of two to three year old horses had titers 
      greater than or equal to 1:80 compared to 52% of horses 
      older than seven years. Eight of 16 foals from two farms 
      seroconverted at low titers to bratislava between four 
      and eight months of age. Leptospires were not detected 
      by immunofluorescence and isolation techniques in 50 kidneys 
      collected from horses at slaughter. Fetal tissues from 
      52 aborted horse fetuses were also examined by these methods 
      and serovar kennewicki was identified by immunofluorescence 
      and by isolation in one fetus. Serovar bratislava appears 
      to be widespread in horses in Ontario but unimportant in 
      abortion. The clinical significance of this infection in 
      horses in Ontario is unclear.
MH  - Antibodies, Bacterial|*AN
MH  - Horse Diseases|*EP
MH  - Leptospira|*IM/IP
MH  - Leptospirosis|EP/*VE
AD  - Department of Veterinary Microbiology and Immunology
AD  - Ontario Veterinary College
AD  - University of Guelph.
SO  - Can J Vet Res 1987 Oct; 51(4):448-51
DP  - 1987 Oct
TA  - Can J Vet Res
PG  - 448-51
IP  - 4
VI  - 51
UI  - 88270256

58
AU  - Ellis WA
AU  - Bryson DG
AU  - Neill SD
AU  - McParland PJ
AU  - Malone FE
TI  - Possible involvement of leptospires in abortion, stillbirths 
      and neonatal deaths in sheep.
AB  - Using culture, immunofluorescence and fetal serology, leptospiral 
      infection was demonstrated in aborted, stillborn and weak 
      lambs from nine out of 42 flocks investigated during the 
      1980 and 1981 lambing seasons. Three serogroups of leptospira,
      namely the Hebdomadis, Australis and Pomona serogroups,
      were implicated.
MH  - Abortion, Veterinary|*ET
MH  - Fetal Death|ET/*VE
MH  - Leptospirosis|CO/DI/*VE
MH  - Sheep Diseases|*ET
SO  - Vet Rec 1983 Mar 26; 112(13):291-3
DP  - 1983 Mar 26
TA  - Vet Rec
PG  - 291-3
IP  - 13
VI  - 112
UI  - 83199120

59
AU  - Caldas EM
AU  - Sampaio MB
AU  - Costa E
AU  - Tishcenko LM
TI  - Patoc 1 and Rufino strains of Leptospira biflexa, as screening 
      antigens in the diagnosis of leptospirosis.
AB  - Patoc 1 and Rufino from L. complexo bifexa strains employed 
      as screening antigen in the serologic diagnosis of liptospirosis 
      in human and in six different animal species in comparison 
      with a battery of 1.9 L complexo interrogans antigens, 
      Patoc strain showed a 98.8% accordance in the sera agglutination 
      tests, in humans; in animal it showed a low percentage 
      of accordance in the sera agglutination tests in humans 
      and in animals.
MH  - Antigens, Bacterial|*
MH  - Leptospira|*IM
MH  - Leptospirosis|*DI
SO  - Int J Zoonoses 1978 Dec; 5(2):91-6
DP  - 1978 Dec
TA  - Int J Zoonoses
PG  - 91-6
IP  - 2
VI  - 5
UI  - 79129793

60
AU  - Smith AW
AU  - Vedros NA
AU  - Akers TG
AU  - Gilmartin WG
TI  - Hazards of disease transfer from marine mammals to land 
      mammals: review and recent findings.
AB  - In a 5-year study (1972-1977) of microbial agents isolated 
      from both clinically normal and diseased marine mammals,
      it was shown that certain disease agents are widespread 
      in a diversity of ocean populations and that some are also 
      transmissible to a number of terrestrial mammal species.
      Leptospira interrogans serovar pomona has been isolated 
      repeatedly from 2 species of pinnipeds (Zalophus californianus 
      califonianus and Callorhinus ursinus). Some of the more 
      important bacterial pathogens for land mammals that were 
      isolated from wild marine mammals are Pseudomonas mallei,
      Clostridium chauvoei, C novyi, Neisseria mucosa var heidelbergensis,
      Klebsiella pneumoniae, Salmonella spp, and Pasteurella 
      multocida. Numerous serotypes of viruses classified as 
      caliciviruses were isolated from a variety of marine mammals.
      Some of these are known to infect several land mammal species 
      including swine horses, and primates. For this reason.,
      precautions should be taken to ensure that disease agents 
      shed by captive marine mammals are not transmitted to susceptible 
      terrestrial mammals, including animal handlers and other 
      human beings.
MH  - Dolphins|*MI
MH  - Pinnipedia|*MI
SO  - J Am Vet Med Assoc 1978 Nov 1; 173(9):1131-3
DP  - 1978 Nov 1
TA  - J Am Vet Med Assoc
PG  - 1131-3
IP  - 9
VI  - 173
UI  - 79109188

61
AU  - Ballard SA
AU  - Williamson M
AU  - Adler B
AU  - Vinh T
AU  - Faine S
TI  - Interactions of virulent and avirulent leptospires with 
      primary cultures of renal epithelial cells.
AB  - A primary culture system for the cells of mouse renal-tubular 
      epithelium was established and used to observe the adhesion 
      of leptospires. Virulent strains of serovars copenhageni 
      and ballum attached themselves to epithelial cells within 
      3 h of infection whereas an avirulent variant of serovar 
      copenhageni did not adhere to epithelial cells at all within 
      the experimental period of 24 h. The saprophytic Leptospira 
      biflexa serovar patoc became attached non-specifically 
      to inert glass surfaces as well as to the cells. The adhesion 
      of leptospires to epithelial cells was not inhibited by 
      homologous antibody.
MH  - Kidney Tubules|*MI
MH  - Leptospira|*GD/IM/PY
SO  - J Med Microbiol 1986 Feb; 21(1):59-67
DP  - 1986 Feb
TA  - J Med Microbiol
PG  - 59-67
IP  - 1
VI  - 21
UI  - 86143738

62
AU  - Abramowsky C
AU  - Beyer-Patterson P
AU  - Cortinas E
TI  - Nonsyphilitic spirochetosis in second-trimester fetuses.
AB  - Four female fetuses (17-23 weeks) spontaneously aborted 
      by young women (15-19 years old) showed spirochetal microorganisms 
      predominantly in the intestinal lumen and mucosa and to 
      a much lesser extent in other organs. Fetal tissues showed 
      a brisk lymphocytic-plasmacytic response in intestinal 
      mucosa, lungs, and meninges in some cases. In all instances 
      the placenta had chorioamnionitis and severe chronic villitis,
      with villous vasculitis in some. One fetus had a concomitant 
      cytomegalovirus infection. The observed lesions were reminiscent 
      of Treponema pallidum infections; however, the spirochetes 
      were morphologically different by light and ultrastructural 
      microscopy from T. pallidum and did not react with a silver-
      enhanced, gold-labeled anti-T. pallidum antibody. In addition,
      serologic tests for syphilis of the women before or after 
      the abortions were nonreactive. On the basis of clinical 
      pathologic considerations as well as the absence of immunostaining,
      it is possible also to rule out infections caused by Lyme 
      and relapsing fever Borrelia, Leptospira, and Campylobacter.
      The spirochetes' prominent tropism for the intestinal tract 
      raises the possibility of a congenital infection with gastrointestinal 
      spirochetal species described in recent years. The placental 
      findings suggest an ascending transamniotic infection, 
      with initial colonization of the intestinal tract and systemic 
      dissemination of the organisms in the fetus and placental 
      villi.
MH  - Fetal Diseases|ME/*MI/PA
MH  - Spirochaetales Infections|ME/*MI/PA
AD  - Department of Pathology
AD  - University of Texas Southwestern Medical Center
AD  - Dallas 75235.
SO  - Pediatr Pathol 1991 Nov-Dec; 11(6):827-38
DP  - 1991 Nov-Dec
TA  - Pediatr Pathol
PG  - 827-38
IP  - 6
VI  - 11
UI  - 92131703

63
AU  - Ellis WA
AU  - O'Brien JJ
AU  - Neill SD
AU  - Ferguson HW
AU  - Hanna J
TI  - Bovine leptospirosis: microbiological and serological findings 
      in aborted fetuses.
AB  - Leptospiral infection was diagnosed in 41.6 per cent of 
      245 randomly selected aborted bovine fetuses and 68.9 per 
      cent of 103 aborted fetuses from farms with abortion problems.
      Diagnosis was based on combined leptospiral isolates from 
      fetal kidney and eye, and fetal serology and immunofluorescence.
      Fifty-six of the 58 strains of leptospira isolated belonged 
      to the Hebdomadis serogroup and were similar to serovar 
      hardjo while one of the remaining two strains belonged 
      to the Icterohaemorrhagiae serogroup and the other to the 
      Canicola serogroup. These findings indicate that serovar 
      hardjo infection is a major factor in the aetiology of 
      bovine abortion and that it is possible to isolate this 
      organism from fetal kidney by the careful application of 
      dilution culture technique.
MH  - Abortion, Veterinary|*DI/MI
MH  - Cattle Diseases|*DI/MI
MH  - Fetal Diseases|DI/MI/*VE
MH  - Leptospirosis|DI/MI/*VE
SO  - Vet Rec 1982 Feb 13; 110(7):147-50
DP  - 1982 Feb 13
TA  - Vet Rec
PG  - 147-50
IP  - 7
VI  - 110
UI  - 82154662

64
AU  - Sebek Z
AU  - Blazek K
AU  - Valov M
AU  - Amin A
TI  - Further results of serological examination of domestic 
      animals for leptospirosis in Afghanistan.
AB  - The authors examined serologically 329 specimens of domestic 
      animals from 8 provinces of Afghanistan for the incidence 
      of leptospirosis. They detected in 15.8% of the animals 
      examined antibodies against Leptospira in titres of 1 :
      800 and higher: in 6.4% with serotypes of the serogroup 
      Hebdomadis, 5.5%--Tarassovi, 2.7%--Grippotyphosa, 2.4%-
      -Pomona, 2.1% Javanica, 1.5%--Icterohaemorrhagiae, 0.6%
      each--Canicola, Ballum, Bataviae, 0.3%--Pyrogenes. Positivity 
      was highest in the buffalo--55.0%, camel--10 of the 18 
      animals examined, and cattle--25.5%. It was considerably 
      lower in sheep--2.3% and goat--3.2%; also positive was 
      one of the 6 zebus examined.
MH  - Animals, Domestic|*IM
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|*IM
SO  - Folia Parasitol (Praha) 1978; 25(1):17-22
DP  - 1978
TA  - Folia Parasitol (Praha)
PG  - 17-22
IP  - 1
VI  - 25
UI  - 78149422

65
AU  - Torres J
AU  - Ueno K
AU  - Yanagawa R
TI  - Specificity of leptospiricidal activity test mediated by 
      antiserum and complement.
AB  - A leptospiricidal activity test mediated by immune serum 
      plus guinea pig complement using 11 serovars of leptospiras 
      belonging to 3 serogroups, Icterohaemorrhagiae, Pomona 
      and Mini, indicated that the reaction was generally serogroup-
      specific. The immune serum from which the homologous or 
      heterologous agglutinin was absorbed was then examined 
      with the result that the anti-L. icterohaemorrhagiae and 
      anti-L. sarmin antisera which absorbed with L. icterohaemorrhagiae 
      and L. sarmin respectively did not agglutinate, but instead 
      destroyed their homologous leptospiras in conjunction with 
      complement. Many of the antisera which absorbed with the 
      heterologous serovars did not agglutinate, but instead 
      destroyed their respective heterologous strain. These findings 
      indicate that the leptospiricidal activity test is more 
      sensitive and more cross reactive than agglutination.
MH  - Blood Bactericidal Activity|*
MH  - Immunologic Techniques|*
MH  - Leptospira|CL/*IM
MH  - Leptospira interrogans|CL/*IM
SO  - Zentralbl Bakteriol [A] 1981 Mar; 249(1):124-32
DP  - 1981 Mar
TA  - Zentralbl Bakteriol [A]
PG  - 124-32
IP  - 1
VI  - 249
UI  - 81277985

66
AU  - Palmer MF
AU  - Waitkins SA
AU  - Wanyangu SW
TI  - A comparison of live and formalised leptospiral microscopic 
      agglutination test.
AB  - The sensitivity and reliability of a formalised leptospiral 
      antigen battery was compared with a smaller battery of 
      live leptospiral antigens with 152 human sera positive 
      for leptospirosis. There was good concurrence of results 
      between the formalised and live antigens, however the live 
      battery did fail to detect some positive sera where the 
      antibody level was low. The formalised antigens were more 
      sensitive than the live (P less than 0.001) and more reliable 
      in the detection of early leptospiral infection, but the 
      live antigens were more specific in the determination of 
      probable infecting serogroup.
MH  - Agglutination Tests|*
MH  - Antibodies, Bacterial|*AN
MH  - Antigens, Bacterial|*IM
MH  - Leptospira|*IM
MH  - Leptospirosis|*DI
AD  - PHLS Leptospira Reference Unit/WHO/FAO Collaborating Centre for Research and Reference on Leptospirosis
AD  - County Hospital
AD  - Hereford
AD  - United Kingdom.
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1987 Jun; 265(1-2):151-9
DP  - 1987 Jun
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 151-9
IP  - 1-2
VI  - 265
UI  - 88045215

67
AU  - Cacciapuoti B
AU  - Nuti M
AU  - Pinto A
AU  - Sabrie AM
TI  - Human leptospirosis in Somalia: a serological survey.
AB  - Sera from Somalis of both sexes between the ages of 16 
      and 60 were examined for leptospiral agglutinins. 37% of 
      105 apparently healthy individuals living in the arid Mogadishu 
      area were positive, as were 64% of 107 schistosomiasis 
      patients living in two villages on the Shabeele River (
      50.5% over-all). Pools of sera from similar subjects, as 
      well as leprosy patients living on the Juba River and patients 
      in Mogadishu hospitals with suspected viral hepatitis showed 
      a similar prevalence rate of 56%. These figures are higher 
      than prevelance rates for leptospiral antibodies generally 
      found in other parts of the world, and in part may be related 
      to the nomadic, cattle-driving existence common in Somalia.
      The titres of 11.2% of the positive sera examined singly 
      indicated recent infection. Approximately twice as many 
      subjects from the river villages as from the Mogadishu 
      area were positive for more than one serovar, and a greater 
      number of serovars were recorded from the villages. Antibodies 
      to bratislava serovar, not previously recorded in Africa,
      were found in 57% of positive subjects, showing the highest 
      prevalence rate among the investigated serovars. Co-antibodies 
      to saprophytic Leptospira biflexa serovars were found in 
      many of the sera.
MH  - Leptospirosis|*EP
SO  - Trans R Soc Trop Med Hyg 1982; 76(2):178-82
DP  - 1982
TA  - Trans R Soc Trop Med Hyg
PG  - 178-82
IP  - 2
VI  - 76
UI  - 82251171

68
AU  - Everard CO
AU  - Baulu J
AU  - Carrington DG
AU  - Korver H
AU  - Terpstra WJ
TI  - Retention of leptospiral agglutinins and long-term response 
      to administration of monoclonal antibodies in vervet monkeys 
      (Cercopithecus aethiops) on Barbados.
AB  - In a study of 21 wild-caught Barbadian vervet monkeys (
      Cercopithecus aethiops sabaeus), naturally-acquired leptospiral 
      agglutinins were found to persist for over five years. 
      Groups of seropositive as well as seronegative vervets 
      were given a placebo, or full-strength monoclonal antibodies 
      MCA F12C3 (Icterohaemorrhagiae copenhageni), or diluted 
      F12C3 MCAs. They were challenged 24 hours later with a 
      suspension of highly virulent leptospires (copenhageni)
      administered intraperitoneally. Immunoprotection was evident 
      in animals receiving full strength MCAs as measured by 
      their failure to develop any substantial antibody response 
      and by their lower geometric mean titres over a period 
      of 142 weeks (maximum GMT of 113 compared with a maximum 
      of 1280 in the placebo group). Diluted MCAs had little 
      or no protective value. The serological response of the 
      monkeys which were seropositive at capture to challenge 
      with virulent copenhageni antigen was strongly anamnestic 
      both in those given MCAs and those given placebo. None 
      of the naturally or experimentally infected vervets showed 
      clinical signs of leptospiral illness.
MH  - Agglutinins|*AN
MH  - Immunotherapy|*
MH  - Leptospira|*IM
MH  - Leptospirosis|*IM/TH
AD  - Leptospira Laboratory
AD  - St. Michael
AD  - Barbados.
SO  - Eur J Epidemiol 1991 Jul; 7(4):396-402
DP  - 1991 Jul
TA  - Eur J Epidemiol
PG  - 396-402
IP  - 4
VI  - 7
UI  - 92008554

69
AU  - Koury MC
AU  - Cisalpino EO
AU  - Rangel H de A
TI  - The use of methanol extract of Leptospira interrogans in 
      complement fixation tests for leptospirosis.
AB  - Methanol extracts were obtained from L. interrogans serovars 
      icterohaemorrhagiae and canicola and L. biflexa serovar 
      patoc. Human sera from 167 normal individuals and 40 patients 
      with different infectious diseases tested by complement 
      fixation tests showed negative reactions. Sera from 100 
      patients with a suspicion of leptospirosis were tested 
      by complement fixation tests and microscopic agglutination 
      reactions. Agreement of 84% was found for those two reactions.
      Positive microscopic agglutination tests at a dilution 
      1:20-1:400 with negative complement fixation tests were 
      observed in 5% of patients and negative microscopic agglutination 
      with complement fixation tests in the range of 1:20-1:1280 
      were observed in 11% of the cases.
MH  - Complement Fixation Tests|*MT
MH  - Leptospira|*IP
MH  - Leptospirosis|*DI
AD  - Departamento de Microbiologia
AD  - Universidade Federal de Minas Gerais
AD  - Brasil.
SO  - Can J Microbiol 1991 Jun; 37(6):455-8
DP  - 1991 Jun
TA  - Can J Microbiol
PG  - 455-8
IP  - 6
VI  - 37
UI  - 92005005

70
AU  - Adler B
AU  - Faine S
TI  - Host immunological mechanisms in the resistance of mice 
      to leptospiral infections.
AB  - Several serovars of Leptospira virulent for hamsters and 
      guinea pigs caused acute lethal leptospirosis in mice immunosuppressed 
      with cyclophosphamide. Neither BCG vaccine nor Corynebacterium 
      parvum suspension influenced the course of leptospiral 
      infection in either immunosuppressed or normal BALB/c mice.
      Nude athymic mice produced anti-leptospiral antibody and 
      were therefore resistant to infection with leptospires.
      Nude mice were made susceptible with cyclophosphamide but 
      were immune if they had acquired antibody from previous 
      infection or immunization. The evidence suggests that mechanisms 
      of resistance to primary infection and immunity to reinfection 
      are exclusively humorally mediated in mice. The roles of 
      host and microbial factors in the outcome of infection 
      are discussed.
MH  - Leptospirosis|BL/*IM
SO  - Infect Immun 1977 Jul; 17(1):67-72
DP  - 1977 Jul
TA  - Infect Immun
PG  - 67-72
IP  - 1
VI  - 17
UI  - 77226908

71
AU  - Smith AW
AU  - Brown RJ
AU  - Skilling DE
AU  - Bray HL
AU  - Keyes MC
TI  - Naturally-occurring leptospirosis in northern fur seals 
      (Callorhinus ursinus).
AB  - A 4-year study of Northern fur seal (Callorhinus ursinus)
      leptospirosis in the Bering Sea has shown that in newborn 
      pups Leptospira pomona is associated with a multiple hemorrhage 
      syndrome. Adults may develop an interstitial nephritis 
      and shed organisms in the urine. The hed prevalence, based 
      on microscopic slide agglutination tests, ranged between 
      7.0% and 15.4% for adult females and 3-4 year old bachelor 
      bulls, whereas nursing pups averaging 4 months of age had 
      a prevalence of 2%. These results are used to conclude 
      that leptospirosis is not acquired primarily on the breeding 
      rookeries but rather is more frequently acquired subsequent 
      to the  purps leaving the rookeries, presumably through 
      the food chain during their first pelagic cycle.
MH  - Leptospirosis|MI/PA/*VE
MH  - Pinnipedia|*
MH  - Seals|*
SO  - J Wildl Dis 1977 Apr; 13(2):144-8
DP  - 1977 Apr
TA  - J Wildl Dis
PG  - 144-8
IP  - 2
VI  - 13
UI  - 77190374

72
AU  - Wanyangu SW
AU  - Waitkins SA
AU  - Palmer MF
TI  - Isolation of leptospires from a one week dead coypu (Myocastor 
      coypus Molina).
AB  - The isolation of L. Interrogans from a one week dead coypu 
      is reported. The isolate was identified as a pathogenic 
      strain of leptospira belonging to the Icterohaemorrhagiae 
      serogroup.
MH  - Leptospira|*IP
MH  - Rodentia|*MI
SO  - Int J Zoonoses 1986 Dec; 13(4):236-40
DP  - 1986 Dec
TA  - Int J Zoonoses
PG  - 236-40
IP  - 4
VI  - 13
UI  - 87164858

73
AU  - Gilmartin WG
AU  - Delong RL
AU  - Smith AW
AU  - Sweeney JC
AU  - De Lappe BW
AU  - Risebrough RW
AU  - Griner LA
AU  - Dailey MD
AU  - Peakall DB
TI  - Premature parturition in the California sea lion.
AB  - Twenty percent of the California sea lion pups born on 
      San Miguel Island die due to premature parturition. Specimens 
      collected from premature-partus animals resulted in recovery 
      of a virus, San Miguel Sea Lion Virus, indistinguishable 
      from  Vesicular Exanthema of Swine Virus, and Leptospira 
      pomona from some of the premature cows and pups. The age 
      range of 10 females delivering healthy pups in June was 
      10-14 years. With one exception, the ages in 10 aborting 
      females was 6-8 years. The p,p'-DDE levels of the premature 
      parturient cows' blubber and liver were 7.6 and 4.8 times 
      greater, respectively, than corresponding tissue concentrations 
      in the full-term animals. Polychlorinated biphenyls residues 
      were 4.4 and 3.8 times greater in aborting animals' blubber 
      and liver than in the same tissues of full-term sea lions.
      Premature-partus females had tissue imbalances of mercury,
      selenium, cadmium and bromine. Pathology, parasitology,
      serum enzyme and hormone results are also presented. These 
      data suggest an interrelationship of disease agents and 
      environmental contaminants as the cause of premature parturition.
MH  - Labor, Premature|*VE
MH  - Pinnipedia|*
SO  - J Wildl Dis 1976 Jan; 12(1):104-15
DP  - 1976 Jan
TA  - J Wildl Dis
PG  - 104-15
IP  - 1
VI  - 12
UI  - 76147034

74
AU  - Christopher WL
AU  - Adler B
AU  - Faine S
TI  - Immunogenicity of leptospiral vaccines grown in protein-
      free medium.
AB  - Leptospira interrogans serovars pomona and hardjo were 
      adapted to grow in a chemically-defined, protein-free (
      PF) medium. Formolised monovalent vaccines of serovars 
      pomona and hardjo and a bivalent mixture of the two were 
      prepared from PF cultures. Live PF cultures and the vaccine 
      preparations retained their agglutinating antigens and 
      their immunogenicity when tested in rabbits and guinea-
      pigs. The vaccines were not pyrogenic and dermal reactions 
      were slight.
MH  - Bacterial Vaccines|*IM
MH  - Leptospira|*IM
SO  - J Med Microbiol 1982 Nov; 15(4):493-501
DP  - 1982 Nov
TA  - J Med Microbiol
PG  - 493-501
IP  - 4
VI  - 15
UI  - 83085718

75
AU  - Hogerzeil HV
AU  - De Geus A
AU  - Terpstra WJ
AU  - Korver H
AU  - Ligthart GS
TI  - Leptospirosis in rural Ghana: Part 2, Current leptospirosis.
AB  - In this second part of our study a search for cases of 
      acute leptospirosis among hospital patients is described.
      Of 88 suspected cases of acute leptospirosis, four were 
      confirmed serologically. Of 102 patients with jaundice 
      occurring in a period in which maximal transmission of 
      leptospires could be expected, current leptospirosis was 
      confirmed in one and suspected in another patient. The 
      high prevalence of antibodies against leptospires of different 
      serogroups, described in the first part of the study, is 
      in contrast with the low frequency of acute leptospirosis 
      among hospital patients in the same area. This indicates 
      that most cases of acute leptospirosis do not have a reason 
      for seeking hospital care. A new serovar was isolated, 
      for which the name agogo, reference strain Agogo, serogroup 
      Djasiman, is proposed.
MH  - Leptospirosis|*EP/MI
MH  - Weil's Disease|*EP/MI
SO  - Trop Geogr Med 1986 Dec; 38(4):408-14
DP  - 1986 Dec
TA  - Trop Geogr Med
PG  - 408-14
IP  - 4
VI  - 38
UI  - 87121536

76
AU  - Hussaini SN
AU  - Ruby KR
TI  - Comparative studies on the use of 5-fluorouracil in two 
      different media as a selective agent for isolation of Leptospira.
AB  - Incorporation of 5-fluorouracil at concentrations of 100-
      150 mug/ml in Korthof's medium was found to be effective 
      in inhibiting staphylococci and Escherichia coli without 
      adversely affecting leptospiral growth when cultures were 
      incubated at 30 degrees C or at room temperature (15-22 
      degrees C). No growth was detected in cultures incubated 
      at 37 degrees C. it was concluded that Korthof's medium 
      containing 5-fluorouracil at these concentrations forms 
      a useful selective medium for the isolation of leptospires 
      when incubated at appropriate temperatures.
MH  - Fluorouracil|*PD
MH  - Leptospira|GD/*IP
SO  - Res Vet Sci 1976 Mar; 20(2):148-50
DP  - 1976 Mar
TA  - Res Vet Sci
PG  - 148-50
IP  - 2
VI  - 20
UI  - 76177491

77
AU  - Hooshmand-Rad P
AU  - Maghami G
TI  - Leptospirosis in small mammals of Iran: I. Serologic tests 
      and isolation of Leptospira hebdomadis from Apodemus sylvaticus.
AB  - Leptospires of the hebdomadis sero-group and related to 
      sejroe serotype, were isolated from the kidney of a vole 
      (Apodemus sylvaticus) by direct culture as well as by animal 
      inoculation. Sera of the vole from which leptospires were 
      isolated, and serologic specimens from 1372 other small 
      mammals, were negative for leptospiral agglutinins.
MH  - Leptospira|*IM/IP
MH  - Mammals|*IM
MH  - Microtinae|*MI
MH  - Rodentia|IM/*MI
SO  - J Wildl Dis 1976 Jan; 12(1):34-8
DP  - 1976 Jan
TA  - J Wildl Dis
PG  - 34-8
IP  - 1
VI  - 12
UI  - 76147041

78
AU  - Koch GG
AU  - Tolley HD
TI  - A generalized modified-chi2 analysis of categorical bacteria 
      survival data from a complex dilution experiment.
AB  - A well-known method of estimation for the density of bacteria 
      in a sample solution is the most probable number (MPN) 
      procedure. This paper considers the change in density through 
      time of bacteria populations which are undergoing extinction.
      The MPN with its estimated variance for a fixed time point 
      is a basic module of these investigations and is treated 
      as a general implicit function of the cell proportions 
      in linear categorical data analysis. These quantities are 
      then used to fit exponential decay models over time by 
      weighted least squares. When such models are supported 
      by the data, comparisons of decay rates between populations 
      under possibly different experimental conditions can be 
      undertaken. This methodology is illustrated with an example 
      pertaining to the survival experience of Leptospira autumnalis.
MH  - Bacteriological Techniques|*
MH  - Leptospira|*GD/PH
SO  - Biometrics 1975 Mar; 31(1):59-101
DP  - 1975 Mar
TA  - Biometrics
PG  - 59-101
IP  - 1
VI  - 31
UI  - 76019329

79
AU  - Azuma I
AU  - Taniyama T
AU  - Yamamura Y
AU  - Yanagihara Y
AU  - Hattori Y
TI  - Chemical studies on the cell walls of Leptorspira biflexa 
      strain Urawa and Treponema pallidum strain Reiter.
AB  - The preparation and chemical properties of the cell walls 
      of Leptospira biflexa Urawa and Treponema pallidum Reiter 
      are described. Both cell walls are composed mainly of polysaccharides 
      and peptidoglycans. The data of chemical analysis indicate 
      that the cell wall of L. biflexa Urawa contains rhamnose,
      arabinose, xylose, mannose, galactose, glucose and unidentified 
      sugars as neutral sugars, and alanine, glutamic acid, alpha,
      epsilon-diaminopimelic acid, glucosamine and muramic acid 
      as major amino acids and amino sugars. As major chemical 
      constituents of the cell wall of T. pallidum Reiter, rhamnose,
      arabinose, xylose, mannose, galactose, glucose, alanine,
      glutamic acid, ornithine, glycine, glucosamine and muramic 
      acid have been detected. The chemical properties of protein 
      and polysaccharide fractions prepared from the cells of 
      T. pallidum Reiter were also partially examined.
MH  - Leptospira|*AN
MH  - Peptidoglycan|*AN
MH  - Polysaccharides, Bacterial|*AN
MH  - Treponema pallidum|*AN
SO  - Jpn J Microbiol 1975 Feb; 19(1):45-51
DP  - 1975 Feb
TA  - Jpn J Microbiol
PG  - 45-51
IP  - 1
VI  - 19
UI  - 76008470

80
AU  - Banfi E
AU  - Cinco M
AU  - Bellini M
AU  - Soranzo MR
TI  - The role of antibodies and serum complement in the interaction 
      between macrophages and leptospires.
AB  - Guinea-pig macrophages exerted bactericidal activity against 
      both a virulent and a saprophytic strain of leptospira 
      in the presence of the homologous IgG. Serum complement 
      alone rendered the saprophytic strain susceptible to phagocytosis 
      by the same macrophages.
MH  - Antibodies, Bacterial|*IM
MH  - Complement|*IM
MH  - IgG|*IM
MH  - Leptospira|*IM/UL
MH  - Macrophages|*IM
SO  - J Gen Microbiol 1982 Apr; 128 (Pt 4)():813-6
DP  - 1982 Apr
TA  - J Gen Microbiol
PG  - 813-6
VI  - 128 (Pt 4)
UI  - 83009000

81
AU  - Thurmond MC
AU  - Picanso JP
AU  - Hietala SK
TI  - Prospective serology and analysis in diagnosis of dairy 
      cow abortion.
AB  - A prospective serologic investigation was undertaken on 
      3 California dairies (herds 1, 3, and 4, as previously 
      designated in a report on abortion surveillance) to determine 
      if fetal loss was associated with infectious disease agents 
      in cows. The diagnostic problem in these herds was typical 
      of many dairies in that abortions were not discovered for 
      several months and aborted fetuses were seldom recovered.
      Blood from approximately 100 pregnant cows in each herd 
      was sampled at monthly intervals, beginning when the cows 
      were palpated at approximately 40 days gestation. Sera 
      were tested for antibodies to infectious bovine rhinotracheitis 
      virus and bovine viral diarrhea virus (BVDV) and to the 
      Leptospira serovars pomona, hardjo, grippotyphosa, icterohemorrhagiae,
      canicola, and szwajizak. Logn antibody titers were examined 
      for an association with fetal loss, using multivariate 
      methods of logistic regression and survival analysis. Of 
      the 325 cows followed, 37 aborted, and no fetuses were 
      recovered. Statistical analyses indicated that significant 
      fetal loss was associated with high titers to L. hardjo 
      and with low titers to L. szwajizak (herds 1 and 4) and 
      BVDV (herd 1). Results for herd 3 revealed a connection 
      between abortion and L. icterohemorrhagiae (P = 0.036) 
      and L. canicola (P = 0.050) and possible vaccinal protection 
      against abortion caused by L. grippotyphosa (P = 0.027 
      and 0.015). For herd 4, there was a marginally significant 
      tendency for the first vaccination of the gestation against 
      leptospirosis to have protected against fetal death (P 
      = 0.077). Advantages of the diagnostic design were that 
      it permitted comparison of titers of aborted cows with 
      those of nonaborted cows and it considered vaccination-
      induced titers in analyses.(ABSTRACT TRUNCATED AT 250 WORDS)
MH  - Abortion, Veterinary|*DI
MH  - Antibodies, Bacterial|*BL
MH  - Antibodies, Viral|*BL
MH  - Cattle Diseases|*DI
AD  - Department of Medicine
AD  - Veterinary Medicine Teaching and Research Center
AD  - Tulare
AD  - CA 93274.
SO  - J Vet Diagn Invest 1990 Oct; 2(4):274-82
DP  - 1990 Oct
TA  - J Vet Diagn Invest
PG  - 274-82
IP  - 4
VI  - 2
UI  - 91248999

82
AU  - Ellis WA
AU  - Thiermann AB
TI  - Isolation of leptospires from the genital tracts of Iowa cows.
AB  - Leptospira interrogans serovar hardjo was recovered from 
      5 of 11 nonpregnant cows chosen at random from an Iowa 
      slaughterhouse. Isolations were made from the kidney in 
      each instance, the genital tract of 3 cows: uterus from 
      1 cow, oviduct of another, and oviduct and uterus of a 
      3rd cow.
MH  - Cattle Diseases|*EP/PS
MH  - Genitalia, Female|*PS
MH  - Leptospira|*IP
MH  - Leptospirosis|EP/*VE
SO  - Am J Vet Res 1986 Aug; 47(8):1694-6
DP  - 1986 Aug
TA  - Am J Vet Res
PG  - 1694-6
IP  - 8
VI  - 47
UI  - 86321303

83
AU  - Williams WR
AU  - Davies BH
TI  - Pseudo-leptospires in broncho-alveolar lavage fluid and 
      blood cell cultures.
AB  - Two types of microscopic filaments were observed in mucous 
      and fluid obtained by broncho-alveolar lavage (BAL). Filaments 
      in mucous smears were probably cilia from desquamated ciliated 
      epithelial cells. Those in BAL fluid, resembling leptospira,
      may originate from platelets as similar filaments were 
      produced in vitro by exposing platelets to thrombin.
MH  - Blood Platelets|*MI/PA
MH  - Body Fluids|CY/*MI
MH  - Bronchi|*MI/PA
MH  - Leptospira|*IP
MH  - Pulmonary Alveoli|*MI/PA
SO  - Br J Exp Pathol 1986 Apr; 67(2):167-70
DP  - 1986 Apr
TA  - Br J Exp Pathol
PG  - 167-70
IP  - 2
VI  - 67
UI  - 86215966

84
AU  - Amatredjo A
AU  - Campbell RS
AU  - Trueman KF
TI  - A study of nephritis of beef cattle in North Queensland.
AB  - The incidence of subclinical nephritis in beef cattle slaughtered 
      at a Townsville abattoir during the period 1970-73 was 
      3.8 percent. A rising incidence coincided with the wet 
      summer of 1973-74 reaching a peak of 8.2 percent thereafter 
      in June 1974. All but 1 of 100 cases macroscopically identified 
      as nephritis and studied histologically proved to be of 
      interstitial type in which lymphocytic infiltration predominated.
      Follicular lymphoid hyperplasia was also a common feature.
      The exceptional case showed proliferative glomerulonephritis.
      Leptospires were isolated from 16 percent of cases cultured,
      and observed in 8 percent of specimens examined histologically.
      All of the 8 isolates subjected to serogrouping were L.
      pomona. Of the animals tested serologically against 2 serotypes 
      66.2 percent were positive to L. pomona (33.8 percent),
      L. hardjo (18.9 percent) or both (13.5 percent). The total 
      incidence is significantly higher than in other random 
      surveys carried out in the region. These findings suggest 
      that Leptospira sp. are a major cause of bovine nephritis.
      Since other pathogens endemic in the area, for example,
      Babesia and Theileria sp., may be capable of causing nephritis 
      in cattle an accurate assessment of the aetiology of that 
      form of renal disease in north Queensland cannot yet be 
      made.
MH  - Cattle Diseases|EP/*PA
MH  - Leptospirosis|PA/*VE
MH  - Nephritis|EP/PA/*VE
SO  - Aust Vet J 1976 Sep; 52(9):398-402
DP  - 1976 Sep
TA  - Aust Vet J
PG  - 398-402
IP  - 9
VI  - 52
UI  - 77111710

85
AU  - Manev C
TI  - Serological characteristics of the Leptospira serogroup 
      Pomona. II. Changes in the agglutination and absorption 
      properties of the reference strains after formalin- and 
      heat-inactivation.
AB  - After formalin or heat-inactivation for 30 minutes at 56 
      degrees C, the absorption properties of some Pomona serogroup 
      strains diminish, which indicates that they have thermolabile 
      (Pomona, CZ 299U and LT 796) or formalin-labile (Pomona 
      and 5621) minor antigenic factors. The agglutination properties 
      of the various strains change differently after inactivation 
      though not in parallel with the absorption properties.
MH  - Antigens, Bacterial|*
MH  - Leptospira|CL/*IM
SO  - Zentralbl Bakteriol [Orig A] 1976 Nov; 236(2-3):323-7
DP  - 1976 Nov
TA  - Zentralbl Bakteriol [Orig A]
PG  - 323-7
IP  - 2-3
VI  - 236
UI  - 77107563

86
AU  - Manev C
TI  - Serological characteristics of the Leptospira serogroup 
      Pomona. I. Factor analysis of the reference strains.
AB  - The factor analysis of the Leptospirae of the Pomona serogroup 
      discloses the presence of 4 main factors in this group 
      on the basis of which 4 serovars, namely pomona, mozdok,
      tropica and proechimys may be accepted in this group. It 
      is proposed that the Monjakov and the LT 1026 strains be 
      referred to the pomona serovar. One of the established 
      main antigens (P-4) is of the complex nature containing 
      both thermostable and thermolabile compounds.
MH  - Leptospira|*CL/IM
SO  - Zentralbl Bakteriol [Orig A] 1976 Nov; 236(2-3):316-22
DP  - 1976 Nov
TA  - Zentralbl Bakteriol [Orig A]
PG  - 316-22
IP  - 2-3
VI  - 236
UI  - 77107562

87
AU  - Ellis WA
AU  - McParland PJ
AU  - Bryson DG
AU  - Cassells JA
TI  - Prevalence of Leptospira infection in aborted pigs in Northern 
      Ireland.
AB  - During an investigation of pig abortions and stillbirths 
      in Northern Ireland, leptospires were isolated from 55 
      of the 78 litters examined. Strains belonging to four serogroups 
      (Australis, Icterohaemorrhagiae, Hebdomadis and Autumnalis)
      were recovered but leptospires of the Australis serogroup 
      accounted for 91 per cent of the isolates. Two serovars 
      of the Australis group bratislava and muenchen, were identified.
MH  - Abortion, Veterinary|*MI
MH  - Leptospirosis|MI/*VE
MH  - Swine Diseases|*MI
SO  - Vet Rec 1986 Jan 18; 118(3):63-5
DP  - 1986 Jan 18
TA  - Vet Rec
PG  - 63-5
IP  - 3
VI  - 118
UI  - 86153494

88
AU  - Ellis WA
AU  - Michna SW
TI  - Bovine leptospirosis: infection by the Hebdomadis serogroup 
      and abortion-A herd study.
AB  - A possible relationship is demonstrated between infection 
      of cattle by the Hebdomadis serogroup of Leptospira and 
      abortion of undiagnosed aetiology. This association is 
      based on (1) The occurrence of a much higher incidence 
      of antibodies to serotype sejroe in herds with a history 
      of undiagnosed abortion than in other groups of cattle 
      tested. (2) A relationship between the incidence of cows 
      with antibody titres to sejroe and the incidence of abortion 
      of unknown aetiology in 29 herds during an 18 month model 
      period.
MH  - Abortion, Veterinary|*EP/IM
MH  - Cattle Diseases|*EP/IM
MH  - Leptospirosis|EP/IM/*VE
SO  - Vet Rec 1976 Nov 20; 99(21):409-12
DP  - 1976 Nov 20
TA  - Vet Rec
PG  - 409-12
IP  - 21
VI  - 99
UI  - 77082754

89
AU  - Myburgh JG
AU  - Bengis RG
AU  - Bester CJ
AU  - Chaparro F
TI  - Serological reactions to Leptospira species in buffalo 
      (Syncerus caffer) from the Kruger National Park.
AB  - Four hundred and six serum samples from buffalo (Syncerus 
      caffer) were tested for leptospirosis, using the microscopic 
      agglutination test. Seven buffaloes (1.7%) reacted positive 
      and 27 (6.6%) inconclusive. Reactions against L. tarassovi 
      and L. hardjo were the most prevalent.
MH  - Buffaloes|*IM
MH  - Leptospira|*IM
MH  - Leptospirosis|TM/*VE
AD  - Veterinary Research Institute
AD  - Onderstepoort.
SO  - Onderstepoort J Vet Res 1990 Dec; 57(4):281-2
DP  - 1990 Dec
TA  - Onderstepoort J Vet Res
PG  - 281-2
IP  - 4
VI  - 57
UI  - 91156283

90
AU  - Venugopal K
AU  - Ratnam S
TI  - Lesions and immune responses produced in hamsters and guinea 
      pigs inoculated with some strains of leptospira.
AB  - Pathogenic lesions and immune responses in hamsters and 
      guinea pigs produced by three leptospiral serovars, viz.
      autumnalis, grippotyphosa, and pomona, and their pool were 
      experimentally studied. Hepatic lesions precede renal localisation.
      The infections were documented by the demonstration of 
      leptospires and histopathological study. The 2-Me sensitive 
      IgM was responsible for MAT titres in the early immune 
      response.
MH  - Bacterial Vaccines|*IM
MH  - Leptospira|*IM/PY
AD  - Department of Preventive Medicine and Microbiology
AD  - Madras Veterinary College
AD  - India.
SO  - Indian J Exp Biol 1990 Nov; 28(11):1075-7
DP  - 1990 Nov
TA  - Indian J Exp Biol
PG  - 1075-7
IP  - 11
VI  - 28
UI  - 91131176

91
AU  - Zeigler JA
AU  - Jones RH
AU  - Kubica K
TI  - Immunization against leptospirosis: vaccine trials with 
      heat-killed whole cell and outer envelope antigens in hamsters.
AB  - Heat-killed whole cell and outer envelope antigens prepared 
      from homologous virulent and avirulent strains of Leptospira 
      serotypes canicola and pomona were evaluated for protecting 
      hamsters against experimental leptospirosis. The heat-killed 
      bacterins proved at least as effective as the outer envelope 
      antigens, or more so, in providing protection against death 
      and infection, and they are easier and more economical 
      to prepare.
MH  - Bacterial Vaccines|*
MH  - Leptospira|*IM
MH  - Leptospirosis|*PC
SO  - Bull Pan Am Health Organ 1976; 10(2):126-30
DP  - 1976
TA  - Bull Pan Am Health Organ
PG  - 126-30
IP  - 2
VI  - 10
UI  - 77022583

92
AU  - Sebek Z
AU  - Wallner H
AU  - Sixl W
AU  - Kaaserer G
AU  - Valov M
TI  - Leptospiral antibodies in domestic animals in Tyrol.
AB  - Results are presented of a serological examination of 1,
      547 domestic animals (cattle, pig, sheep, horse, goat, 
      dog, cat) from 9 Tyrolian districts (Austria), performed 
      in order to disclose the incidence of leptospirosis. Completely 
      significant titres were domonstrated by means of the MAL 
      test in the serotypes icterohaemorrhagiae or copenhageni,
      sorex-jalna, bratislava, sejroe and saxkoebing. In addition,
      antibodies were confirmed against L. bataviae, L. pomona,
      L. tarassovi and L. bulgarica, but the titres were insignificant.
      Of the animals examined, 7.2% gave positive reactions in 
      titres of 1: 800 and above (for dogs and cats 1: 100 and 
      more); positive reactions were obtained from 8.8% of cattle 
      serum, 6.8% of pig-, 1.1% of sheep-, 3.3% of dog-, 18.2%
      of cat serum. A positive reaction was obtained with the 
      serum of one out of the 9 horses examined, the sera of 
      the two goats examined were negative. he percentage of 
      positivity in animals from the individual districts ranged 
      from 1.0 to 17.0, and variations were found also in the 
      distribution of serotypes in the individual districts. 
      The results indicate that the percentage of positivity 
      in domestic animals from Tyrol decreases as the altitude 
      of the localities increases.
MH  - Animals, Domestic|*IM
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|*IM
SO  - Folia Parasitol (Praha) 1976; 23(1):15-23
DP  - 1976
TA  - Folia Parasitol (Praha)
PG  - 15-23
IP  - 1
VI  - 23
UI  - 76236469

93
AU  - Yukawa M
AU  - Mochizuki K
AU  - Imamura S
TI  - Susceptibility of Mongolian gerbils (Meriones unguiculatus)
      to leptospires and the protective effect of vaccination.
AB  - Mongolian gerbils, Meriones unguiculatus, were shown to 
      be highly susceptible to Leptospira interrogans serovars 
      such as icterohaemorrhagiae, copenhageni, canicola, autumnalis,
      javanica, pyrogenes and hebdomadis as compared to guinea 
      pigs and hamsters. Mortality with signs of haemorrhage 
      and jaundice was recorded in all experimental rodents after 
      intraperitoneal inoculation with all strains of the serovars 
      indicated. However, Mongolian gerbils were comparatively 
      susceptible to strains which were of low virulence to guinea 
      pigs and hamsters. Use of leptospiral vaccination proved 
      effective in protecting the animals against inoculum challenges.
      The Mongolian gerbil is a species that may be selectively 
      and preferentially useful for assays on the protective 
      effects of leptospiral vaccination.
MH  - Bacterial Vaccines|*
MH  - Gerbillinae|*
MH  - Leptospira|GD/*IM
MH  - Leptospirosis|IM/PC/*VE
MH  - Rodent Diseases|*IM/PC
AD  - Laboratory of Biomedical Science
AD  - College of Agriculture and Veterinary Medicine
AD  - Nihon University
AD  - Fujisawa
AD  - Japan.
SO  - Vet Microbiol 1990 Jul; 24(1):63-71
DP  - 1990 Jul
TA  - Vet Microbiol
PG  - 63-71
IP  - 1
VI  - 24
UI  - 91020889

94
AU  - Pereira MM
AU  - Andrade J
TI  - Human leptospirosis in a slum area in the city of Rio de 
      Janeiro, Brazil--a serological and epidemiological study.
AB  - A serologic survey was carried out on slum dwellers in 
      the city of Rio de Janeiro. A total of 259 serum samples 
      from male and female individuals of different age groups 
      were tested for the presence of antileptospire antibodies 
      by microagglutination. Prevalence data were analyzed in 
      relation to the major risk factors present at the site,
      mainly represented by the presence of carrier animals and 
      the occurrence of frequent floods. Of the samples tested,
      25% reacted with antigens of different serogroups at titres 
      ranging from 1:100 to 1:6400, with a predominance of titres 
      less than or equal to 1:400; 35% of positive sera reacted 
      with leptospirae of the Icterohaemorrhagiae serogroup. 
      Reactions with Djasiman, Panama, Javanica, Canicola, Pyrogenes,
      Australis, Ballum, Sejroe, Bataviae, Grippotyphosa, Autumnalis 
      and Cynopteri were also detected, though at lower frequencies.
      There was no statistically significant difference between 
      sexes, but higher prevalence rates were found to be associated 
      with increasing age. A focus of infection was characterized,
      in which social and economic factors contribute to the 
      persistence of leptospirae by favoring the proliferation 
      of the main reservoir.
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|*IM
MH  - Leptospirosis|*EP
AD  - Instituto Oswaldo Cruz
AD  - Departamento de Bacteriologia
AD  - Rio de Janeiro
AD  - RJ
AD  - Brasil.
SO  - Mem Inst Oswaldo Cruz 1990 Jan-Mar; 85(1):47-52
DP  - 1990 Jan-Mar
TA  - Mem Inst Oswaldo Cruz
PG  - 47-52
IP  - 1
VI  - 85
UI  - 91014715

95
AU  - Smith RE
AU  - Williams IA
AU  - Kingsbury ET
TI  - Serologic evidence of equine leptospirosis in the northeast 
      United States.
AB  - Serologic testing for leptospiral antibody was conducted 
      with the macroscopic agglutination test on 1,346 equine 
      serum samples. These were collected from clinically normal 
      horses in 123 purebred herds in the Northeast. Sixty-eight 
      samples (5%) from the population tested reacted at significant 
      levels (1:40 or higher) to one or more of the 5 serotype 
      antigens used. These reactors were from 38 (31%) of the 
      herds tested. Reactions to serotype pomona predominated 
      in 25 (72%) of these 38 herds. Smaller numbers of herds 
      had reactors to canicola, icterohemorrhagiae and grippotyphosa.
      No significant reactions to serotype hardjo were detected.
MH  - Antibodies, Bacterial|*AN
MH  - Horses|*IM
MH  - Leptospira|*IM
SO  - Cornell Vet 1976 Jan; 66(1):105-9
DP  - 1976 Jan
TA  - Cornell Vet
PG  - 105-9
IP  - 1
VI  - 66
UI  - 76139068

96
AU  - Cinco M
AU  - Banfi E
AU  - Furlani A
AU  - Scarcia V
TI  - Cytotoxic activity of supernatant extracts of virulent 
      and saprophytic leptospires.
AB  - Extracts from supernatants, obtained from culture of virulent 
      strain PB-3 and saprophytic strain Isola Sacra 1, were 
      assayed for cytotoxicity. A cytotoxic factor produced by 
      the pathogenic strain was found to affect specifically 
      the tested cells, at determined concentrations; on the 
      other side a not clear and scarce cytotoxicity was shown 
      for the extract from the saprophytic strain Isola Sacra 
      1. Cytotoxic factor produced by strain PB-3 was heat resistant 
      and trypsin sensitive, suggesting to be a thermostable 
      protein. An inhibitory doses it induced a typical, cytopathic 
      effect on the treated cells.
MH  - Bacterial Toxins|*PD
MH  - Cytotoxins|*PD
MH  - Leptospira|*/PY
MH  - Leptospira interrogans|*/PY
SO  - Zentralbl Bakteriol [A] 1980 Nov; 248(2):260-7
DP  - 1980 Nov
TA  - Zentralbl Bakteriol [A]
PG  - 260-7
IP  - 2
VI  - 248
UI  - 81179722

97
AU  - Higgins RJ
AU  - Harbourne JF
AU  - Little TW
AU  - Stevens AE
TI  - Mastitis and abortion in dairy cattle associated with Leptospira 
      of the serotype hardjo.
AB  - Following a sudden drop in milk yield in a large dairy 
      herd, leptospiral mastitis due to serotype hardjo was diagnosed 
      serologically and by isolation of the organism from the 
      milk and urine of affected cows. Two milkers subsequently 
      became ill and developed titres to the Hebdomadis serogroup.
      During the same period the neighbouring herd experienced 
      poor milking performance and a series of abortions and 
      serological evidence suggested recent hardjo infection.
      The common source of infection appeared to be infected 
      down calving heifers.
MH  - Abortion, Veterinary|*ET
MH  - Cattle Diseases|*ET/MI
MH  - Leptospirosis|CO/MI/*VE
MH  - Mastitis, Bovine|*ET/MI
SO  - Vet Rec 1980 Sep 27; 107(13):307-10
DP  - 1980 Sep 27
TA  - Vet Rec
PG  - 307-10
IP  - 13
VI  - 107
UI  - 81154827

98
AU  - Manev C
AU  - Yaneva V
AU  - Yanakieva M
AU  - Uzunov G
TI  - A natural focus of infection with leptospires of the serovar 
      lora in Bulgaria.
AB  - A natural focus of infection with leptospira serovar lora 
      (Australis serogroup) was discovered in the Tundga River 
      Valley, South Bulgaria. 1 672 micromammals belonging to 
      seven species were investigated. Serologically and bacteriologically 
      a high incidence of infection was established.
MH  - Insectivora|*MI
MH  - Leptospirosis|MI/*VE
MH  - Rodent Diseases|*MI
SO  - Trop Geogr Med 1980 Sep; 32(3):256-8
DP  - 1980 Sep
TA  - Trop Geogr Med
PG  - 256-8
IP  - 3
VI  - 32
UI  - 81154432

99
AU  - Ezhov GI
AU  - Kiktenko VS
AU  - Berezov TT
TI  - Nucleic acid content and nucleotide composition of DNA 
      in leptospirae.
AB  - The contents of DNA and RNA were studied in 9 strains of 
      leptospirae and the composition of nitrogen bases of DNA 
      in 20 strains of pathogenic and saprophytic leptospirae.
      It has been found that leptospirae contain a high per cent 
      ration of nucleic acids. According to the nucleotide composition,
      the family of Leptospira as a whole belongs to the AT-type.
      According to overall guanine and cytosine contents, the 
      investigated strains of pathogenic leptospirae fall into 
      3 groups and differ from the seprophytic strains. With 
      respect to the limited number of the investigated strains,
      the DNA nucleotide composition of leptospirae can be used 
      as a supplementary biochemical criterion in the classification 
      of leptospirae.
MH  - DNA, Bacterial|*AN
MH  - Leptospira|*AN/CL/PY
MH  - Nucleotides|*AN
MH  - RNA, Bacterial|*AN
SO  - J Hyg Epidemiol Microbiol Immunol 1975; 19(2):246-53
DP  - 1975
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 246-53
IP  - 2
VI  - 19
UI  - 76025895

100
AU  - Sandstedt K
AU  - Engvall A
TI  - Serum antibodies to Leptospira bratislava in Swedish pigs 
      and horses.
AB  - Sera from 116 and 89 Swedish pigs and horses respectively 
      were examined for the presence of antibodies to L. bratislava.
      Antibodies were found in 18.1 and 49.4% respectively of 
      pigs and horses examined. Presence of serum antibodies 
      was not associated with clinical signs of infection.
MH  - Antibodies, Bacterial|*IP
MH  - Horses|*IM
MH  - Leptospira|*IM
MH  - Swine|*IM
SO  - Nord Vet Med 1985 Sep-Oct; 37(5):312-3
DP  - 1985 Sep-Oct
TA  - Nord Vet Med
PG  - 312-3
IP  - 5
VI  - 37
UI  - 86093633



