1
AU  - Thiermann AB
AU  - Frank RR
TI  - Human leptospirosis in Detroit and the role of rats as 
      chronic carriers.
AB  - Human leptospirosis was diagnosed in three patients from 
      Detroit General Hospital. Epidemiological studies of these 
      cases revealed heavy rat infestations in the residences 
      of two of the patients. Leptospires serotype icterohaemorrhagiae 
      were isolated from the rats and one of the patients. Cultural 
      isolation was attempted from numerous blood and urine samples 
      from each patient. Media containing different selective 
      contaminant inhibitor substances was also utilized. Only 
      two samples were culturally positive. It appears that very 
      few viable cells are shed by human patients intermittently.
      Clinical reports and leptospirosis diagnosis are reported 
      for each of the cases. The agglutinin-absortion test proved 
      to be helpful in elucidating the true etiologic agent in 
      the absence of cultural isolation. A serological survey 
      for leptospirosis was conducted among swine slaughterhouse 
      workers in Detroit. Significant titres to Leptospira pomona 
      were observed.
MH  - Disease Vectors|*
MH  - Leptospirosis|DI/*ET/VE
MH  - Rats|*MI
SO  - Int J Zoonoses 1980 Jun; 7(1):62-72
DP  - 1980 Jun
TA  - Int J Zoonoses
PG  - 62-72
IP  - 1
VI  - 7
UI  - 81116520

2
AU  - Shenberg E
AU  - Lindenbaum I
AU  - Dikken H
AU  - Torten M
TI  - Isolation of a 'saprophytic' leptospiral serotype andamana 
      from carrier rats in Israel.
AB  - The first isolation of two leptospira strains belonging 
      to the serotype andamana from the kidney of Rattus norvegicus 
      is reported. A strain of this serotype has never before 
      been isolated in the Middle East, nor from any rodent in 
      any other part of the world. Its epidemiologic significance 
      and the classification of this serotype as part of the 
      saprophytic Biflexa species is discussed.
MH  - Leptospira|CL/*IP
MH  - Leptospirosis|MI/*VE
MH  - Rats|*
MH  - Rodent Diseases|*MI
SO  - Trop Geogr Med 1975 Dec; 27(4):395-8
DP  - 1975 Dec
TA  - Trop Geogr Med
PG  - 395-8
IP  - 4
VI  - 27
UI  - 76130877

3
AU  - Elder JK
AU  - Pepper PM
AU  - Hill MW
AU  - Ward WH
TI  - The significance of leptospiral titres associated with 
      bovine abortion.
AB  - To investigate relationships between serological titres 
      to 2 serovars, pomona (L. pomona) and hardjo (L. hardjo)
      , of Leptospira interrogans and abortions, log linear and 
      logit models were fitted to herd and individual cow data 
      from cattle serologically negative for brucellosis. Serological 
      titres to both serovars were significantly related to abortions 
      in individual cows, with L. pomona having a stronger relationship 
      than L. hardjo. L. hardjo was not significant when herd 
      data were analysed. Differences between dairy and beef 
      cattle in the serological titres found to both L. pomona 
      and L. hardjo were detected when data sets of all cattle 
      or cattle with no history of abortion were analysed. The 
      beef/dairy differences may be due to different management 
      practices and/or to different geographical distributions 
      of both serovars and populations of beef and dairy cattle.
      If there are no cattle in a herd with a reciprocal titre 
      of 3000 or greater for L. pomona, it is unlikely that L.
      pomona is associated with the abortion problem. There was 
      no specific L. hardjo titre which separated high and low 
      probabilities that the serum came from a cow or herd with 
      an abortion history.
MH  - Abortion, Veterinary|IM/*MI
MH  - Antibodies, Bacterial|*IM
MH  - Cattle Diseases|IM/*MI
MH  - Leptospira|*IM
MH  - Leptospirosis|IM/*VE
SO  - Aust Vet J 1985 Aug; 62(8):258-62
DP  - 1985 Aug
TA  - Aust Vet J
PG  - 258-62
IP  - 8
VI  - 62
UI  - 86050230

4
AU  - Gale DA
AU  - Everard CO
AU  - Carrington DG
AU  - Everard JD
TI  - Leptospiral antibodies in patients from a Barbadian general 
      practice.
AB  - Sera from 1,419 patients who attended a Barbadian general 
      practice for a variety of complaints between 1 April 1984 
      and 30 April 1988 were examined for leptospiral agglutinins 
      by the microscopic agglutination test (MAT). Sera from 
      the 42 patients with pyrexia of unknown origin, jaundice 
      or kidney involvement, and the 26 patients with titres 
      greater than or equal to 1:400 in the MAT, were also examined 
      by the ELISA for IgM and IgG antibodies. Current or recent 
      mild leptospiral infection was diagnosed in four of the 
      patients, but some mild cases may have been missed. Two 
      further cases of leptospirosis were recorded after the 
      study period ended; both were very ill but responded well 
      to doxycycline therapy. Altogether 177 of the 1,419 patients 
      (12.5%) had agglutination titres greater than or equal 
      to 1:50. These were 104/739 males (14%) and 73/680 females 
      (11%). Seropositivity tended to increase with age (p less 
      than 0.01), and the highest rates were in agricultural 
      workers (35%), labourers (24%) and non-manual outdoor workers 
      (19%). The difference in seropositivity between the main 
      occupational groups was highly significant (p less than 
      0.001). The serogroups most commonly recorded among the 
      seropositive patients were Autumnalis (31%), Panama (26%
      ), Australis (24%) and Pyrogenes (20%). Autumnalis predominated 
      in each of the main occupational groups except indoor non-
      manual workers where Panama, Pyrogenes and Australis occurred 
      more frequently. 95% of the positive titres ranged between 
      1:50 and 1:400. Titres tended to increase with age, but 
      there was no obvious association between higher titres 
      and particular occupations.(ABSTRACT TRUNCATED AT 250 WORDS)
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|CL/*IM
MH  - Leptospira interrogans|*IM
MH  - Leptospirosis|*EP
MH  - Weil's Disease|*EP
AD  - Westgate Clinic
AD  - Barbarees Hill
AD  - Bridgetown
AD  - Barbados.
SO  - Eur J Epidemiol 1990 Jun; 6(2):150-5
DP  - 1990 Jun
TA  - Eur J Epidemiol
PG  - 150-5
IP  - 2
VI  - 6
UI  - 90299016

5
AU  - Harrington R Jr
TI  - Leptospiral antibodies in serum from cattle, swine, horses,
      deer, sheep, and goats: 1973 and 1974.
AB  - During 2 years (fiscal years 1973 and 1974), microscopic 
      agglutination tests were performed on 12,565 serums from 
      cattle, swine, horses, deer, sheep, and goats for the detection 
      of leptospiral antibodies. The most frequent presumptive 
      infecting serogroups were Hebdomadis, Pomona, Autumnalis,
      Ballum, Australis, and Canicola.
MH  - Antibodies, Bacterial|*
MH  - Artiodactyla|*IM
MH  - Horses|*IM
MH  - Leptospira|*IM
SO  - Am J Vet Res 1975 Sep; 36(9):1367-70
DP  - 1975 Sep
TA  - Am J Vet Res
PG  - 1367-70
IP  - 9
VI  - 36
UI  - 76017073

6
AU  - Santa Rosa CA
AU  - Sulzer CR
AU  - Giorgi W
AU  - da Silva AS
AU  - Yanaguita RM
AU  - Lobao AO
TI  - Leptospirosis in wildlife in Brazil: isolation of a new 
      serotype in the pyrogenes group.
AB  - A new leptospiral serotype in the serogroup Pyrogenes is 
      described. The strain was isolated from one gray "four-
      eyed" opossum (Philander opossum). It is proposed that 
      the serotype be designated guaratuba, strain An-7705. The 
      isolations of serotypes ballum from the South American 
      field mouse (Akodon arviculoides), szwajizak and icterohaemorrhagiae 
      from the North American opossum (Didelphis marsupialis)
      , and grippotyphosa from many other wild animal species 
      as well as domesticated animals are also described.
MH  - Leptospira|IM/*IP
MH  - Leptospirosis|MI/*VE
MH  - Opossums|*
MH  - Rodent Diseases|*MI
SO  - Am J Vet Res 1975 Sep; 36(9):1363-5
DP  - 1975 Sep
TA  - Am J Vet Res
PG  - 1363-5
IP  - 9
VI  - 36
UI  - 76017072

7
AU  - Everard CO
AU  - Bennett S
TI  - Persistence of leptospiral agglutinins in Trinidadian survey 
      subjects.
AB  - Participants in a survey for leptospiral agglutinating 
      antibodies undertaken in Trinidad, West Indies, in 1977-
      78, were further monitored for up to 5-and-a-half years.
      52 individuals with a titre greater than or equal to 1:
      400 were matched for age, sex and occupation with seronegative 
      subjects. They were re-bled twice (on average 2.38 and 
      4.84 years later), and changes of titre were noted. At 
      the first follow-up, 78% of negative controls remained 
      negative, and 22%, showed titre changes. Among the seropositive 
      subjects, 47% showed a fall in titre, 38% showed no change,
      and in 15% the titre rose. New exposure rates between the 
      original and first follow-up samples were 96/1,000 survey 
      population per year in the controls, and 68/1,000 for the 
      subjects with titres greater than or equal to 1:400. Between 
      the first and second follow-up, 47% of the seropositive 
      subjects lost titre, 40% showed no change, and 13% showed 
      a rise in titre. These data demonstrate that although antibody 
      titres may be maintained for a few years at the same level,
      or show a loss as is usually expected, about 8.3% of individuals 
      in Trinidad may be infected/reinfected per year. The infection/
      reinfection rate is an important factor in the epidemiology 
      of leptospirosis.
MH  - Agglutinins|*IM/IP
MH  - Leptospira|*IM/IP/PY
MH  - Leptospirosis|*EP/IM/PP
AD  - Leptospira Laboratory
AD  - Lower Collymore Rock
AD  - St. Michael
AD  - Barbados.
SO  - Eur J Epidemiol 1990 Mar; 6(1):40-4
DP  - 1990 Mar
TA  - Eur J Epidemiol
PG  - 40-4
IP  - 1
VI  - 6
UI  - 90263728

8
AU  - Chernukha YG
AU  - Kokovin IL
AU  - Ananyina YV
AU  - Ryabov NI
AU  - Devyatova AP
TI  - Dependence of pathogenic properties of leptospires on animal 
      subspecies.
AB  - 1. Leptospires of mozdok serotype of the Pomona serogroup 
      possessed specific pathogenic properties for a definite 
      subspecies of Apodemus agrarius. They caused carriership 
      in rodents of a European population, but were unable to 
      cause such a process in Far East mice. However, leptospires 
      of monjakov and pomona types were also unable to provoke 
      leptospiruria in these small mammals. 2. The intensity 
      of the formation of antibody to leptospires in different 
      subspecies of Apodemus agrarius was dependent on the degree 
      of their susceptibility, determined by the presence of 
      renal leptospirosis. Leptospira-carriers among animals 
      reacted by antibody formation 6-40 times more intensive 
      than in those not susceptible to the infection. 3. Leptospires 
      of pomona, monjakov and mozdok serotypes of the Pomona 
      group taxonomically can be designated as separate subspecies,
      on the basis of differences in biological properties as 
      related to their natural animal reservoirs.
MH  - Leptospira|IM/*PY
MH  - Mice|*MI
SO  - Zentralbl Bakteriol [Orig A] 1975; 231(1-3):175-9
DP  - 1975
TA  - Zentralbl Bakteriol [Orig A]
PG  - 175-9
IP  - 1-3
VI  - 231
UI  - 75221215

9
AU  - Magnarelli LA
AU  - Anderson JF
AU  - Kaufmann AF
AU  - Lieberman LL
AU  - Whitney GD
TI  - Borreliosis in dogs from southern Connecticut.
AB  - Blood samples were obtained from dogs in tick-infested 
      regions of southern Connecticut to assess canine exposure 
      to Borrelia burgdorferi, the etiologic agent of Lyme disease 
      in human beings. An indirect fluorescent antibody test 
      detected immunoglobulin (Ig)M antibodies at titers of 1:
      64 to 1:512 in 22 of 84 serum samples previously shown 
      to be positive with a polyvalent rabbit anti-dog total 
      Ig conjugate. Analyses of paired serum samples from 20 
      seropositive dogs revealed temporal differences in titers;
      changes occurred during brief (1 month) or extended (greater 
      than 4 years) sampling periods. Clinical records for 52 
      seropositive dogs indicated a history of intermittent lameness 
      in 19 of these. Limb/joint disorders typically developed 
      in dogs without IgM antibodies, suggesting manifestation 
      during later phases of illness. A microscopic-agglutination 
      test was used to assess cross reactivity between B burgdorferi 
      and 20 serovars of Leptospira interrogans and biflexa. 
      Analyses of 63 dog serum specimens with antibodies to B 
      burgdorferi and a series of reference rabbit sera revealed 
      minor antigenic relatedness. There was geographic clustering 
      of dogs with antibodies to B burgdorferi in areas of south-
      central and southeastern Connecticut, where human Lyme 
      disease also occurs.
MH  - Borrelia Infections|EP/IM/*VE
MH  - Dog Diseases|*EP/IM/MI
SO  - J Am Vet Med Assoc 1985 May 1; 186(9):955-9
DP  - 1985 May 1
TA  - J Am Vet Med Assoc
PG  - 955-9
IP  - 9
VI  - 186
UI  - 85207182

10
AU  - Everard CO
AU  - Carrington DG
AU  - Korver H
AU  - Burke R
AU  - Everard JD
AU  - Gravekamp C
TI  - Leptospires in the whistling frog (Eleutherodactylus johnstonei)
      on Barbados.
AB  - Two groups of whistling frogs (Eleutherodactylus johnstonei)
      comprising 99 and 117 animals were examined for leptospiral 
      infection. Group I animals were caught in 14 areas of Barbados,
      and Group II animals in seven areas of suburban Bridgetown.
      Leptospires were isolated from the kidneys or body fluid 
      of six frogs in Group I and the kidneys of 3 frogs in Group 
      II. Two of the Group I isolates died out; the others were 
      identified as bajan (a new serovar in the Australis serogroup)
      (6) and bim (Autumnalis) (1). The macerated body tissues 
      and fluid of Group I frogs were put into phosphate buffered 
      saline and examined by the microscopic agglutination test 
      using 22 antigens. The results were all negative. For the 
      Group II frogs the methodology was altered; blood was collected 
      onto filter paper discs and allowed to dry out before being 
      agitated in PBS and examined by the MAT. 15/117 (12.8%)
      animals were positive at greater than or equal to 1:100 
      and 19 (16.2%) at greater than or equal to 1:50. The geometric 
      mean titre was 179. Seventeen of the sera reacted predominantly 
      to antigens in the Australis serogroup, and two to Pyrogenes 
      on its own. The serological results reflected the identity 
      of the isolates. Serovars of Australis are not known to 
      cause illness on Barbados, but bim is the commonest cause 
      of severe leptospirosis on the island.
MH  - Anura|IM/*MI
MH  - Leptospira|IM/*IP
AD  - Leptospira Laboratory
AD  - St Michael
AD  - Barbados.
SO  - J Trop Med Hyg 1990 Apr; 93(2):140-5
DP  - 1990 Apr
TA  - J Trop Med Hyg
PG  - 140-5
IP  - 2
VI  - 93
UI  - 90219177

11
AU  - Rurangirwa FR
AU  - Tabel H
AU  - Losos GJ
AU  - Tizard IR
TI  - Immunosuppression in bovine trypanosomiasis. The establishment 
      of "memory" in cattle infected with T. congolense and the 
      effect of post infection serum on in vitro (3H)-thymidine 
      uptake by lymphocytes and on leucocyte migration.
AB  - Cattle infected with Trypanosoma congolense were intravenously 
      immunized with Leptospira biflexa 15 days after trypanosomal 
      infection. The primary immune response to L. biflexa was 
      considerably reduced as compared to uninfected controls.
      The infected cattle mounted a secondary response when they 
      were cured of trypanosomes by treatment with Berenil 25 
      days after infection and re-immunized 8 days later. The 
      mean secondary response in these previously infected animals 
      was lower tha, but not significantly different from that 
      of the uninfected control animals. Serum collected 15, 
      20 and 25 days after infection was inhibitory to the migration 
      of both autologous and isologous (control) peripheral blood 
      leucocytes. The migration inhibitory activity was abolished 
      by heating the serum at 56 degrees C for 30 minutes implying 
      the involvement of a heat labile serum component(s). The 
      same serum did not modify the mitogenic effect of PHA on 
      autologous peripheral lymphocytes.
MH  - Immune Tolerance|*
MH  - Immunologic Memory|*
MH  - Leukocytes|*IM
MH  - Lymphocyte Transformation|*
MH  - Trypanosomiasis, Bovine|*IM
SO  - Tropenmed Parasitol 1980 Mar; 31(1):105-10
DP  - 1980 Mar
TA  - Tropenmed Parasitol
PG  - 105-10
IP  - 1
VI  - 31
UI  - 80192812

12
AU  - Thomas DD
AU  - Higbie LM
TI  - In vitro association of leptospires with host cells.
AB  - Interactions of Leptospira interrogans with cultured endothelial 
      and kidney epithelial cells were assayed by examining (
      i) cytoadherence of intrinsically radiolabeled leptospires 
      to eucaryotic cell monolayers and (ii) penetration of leptospires 
      through cell monolayers grown on polycarbonate filters 
      in chemotaxis chambers. L. interrogans serovars attached 
      to cultured cells in a dose- and time-dependent manner.
      Adherence was diminished following pretreatment of organisms 
      with proteases, rabbit immune serum, or heat. When observed 
      by scanning electron microscopy, most leptospires attached 
      by both ends, rather than just one tip like Treponema pallidum.
      In penetration assays, 9.7% of added L. interrogans migrated 
      through the monolayer-filter barrier, while only 0.3% of 
      L. biflexa penetrated in the same time interval. Transmission 
      electron microscopy revealed that organisms entered the 
      host cell cytoplasm. These in vitro results indicate that 
      leptospires have an invasive capacity that may be related 
      to pathogenicity in vivo and suggest that further investigation 
      of interactions with host cells may enhance knowledge of 
      leptospiral virulence.
MH  - Bacterial Adhesion|*
MH  - Leptospira|*PH/PY
AD  - Department of Microbiology and Immunology
AD  - Bowman Gray School of Medicine
AD  - Wake Forest University Medical Center
AD  - Winston-Salem
AD  - North Carolina 27103.
SO  - Infect Immun 1990 Mar; 58(3):581-5
DP  - 1990 Mar
TA  - Infect Immun
PG  - 581-5
IP  - 3
VI  - 58
UI  - 90170110

13
AU  - Perrocheau A
AU  - Perolat P
TI  - Epidemiology of leptospirosis in New Caledonia (South Pacific)
      : a one-year survey.
AB  - We describe a series of 144 cases of leptospirosis diagnosed 
      in 1989 in New Caledonia. The incidence rate was 90 per 
      100,000 person-years, with a specific mortality rate of 
      4% patients. Those affected (100 males, 44 females) were 
      mainly aged 20 to 40 years. Incidence in rural areas (112 
      per 100,000 person-years) was seven times higher than in 
      urban settlements. Two periods with higher incidence were 
      noticed corresponding to highest rainfall. Twenty-nine 
      of the cases occurred in individuals with professions commonly 
      associated with leptospirosis. Contacts with rats, dogs 
      and ditch or river water were the most frequently mentioned.
      The clinical expression of the disease was polymorphic:
      60% of the patients had mild symptoms, 40% were acute forms 
      including Weil's disease. Of 57 hospitalized, 23% were 
      admitted with an initial diagnosis of dengue, and 37% with 
      leptospirosis. Main clinical syndromes were: icterus and/
      or renal syndrome in 50% of patients, cardiac syndrome 
      in 65%, acute myalgies in 58% and pulmonary syndrome in 
      50%. Although hemorrhages were uncommon (17%), 40% of the 
      cases demonstrated thrombocytopenia (< 50,000/m3). Pancreatic 
      involvement with hyperamylasemia was evidenced in 50% of 
      cases. Twelve serogroups of Leptospira were implicated,
      Icterohaemorragiae predominated (41%), but was not associated 
      with severe forms. In New Caledonia, like in all tropics,
      leptospirosis must be considered as an environmental diseases,
      professional activities being just an additional risk factor.
      Use of serology as a reliable tool for confirmation of 
      cases in areas of high environmental contamination is discussed.
MH  - Leptospirosis|*EP/MI/PP/TM
AD  - Tulane University School of Public Health and Tropical Medicine
AD  - New Orleans
AD  - Louisiana
AD  - USA.
SO  - Eur J Epidemiol 1997 Feb; 13(2):161-7
DP  - 1997 Feb
TA  - Eur J Epidemiol
PG  - 161-7
IP  - 2
VI  - 13
UI  - 97239337

14
AU  - Ciceroni L
AU  - Bartoloni A
AU  - Pinto A
AU  - Guglielmetti P
AU  - Valdez Vasquez C
AU  - Gamboa Barahona H
AU  - Roselli M
AU  - Giannico F
AU  - Paradisi F
TI  - Serological survey of leptospiral infections in sheep, 
      goats and dogs in Cordillera province, Bolivta.
AB  - A serological survey for antibodies to Leptospira spp. 
      was conducted on sheep, goat and dog serum samples collected 
      in three localities in Cordillera province in the southern 
      part of the Santa Cruz Department (Bolivia) in 1992. A 
      total of 98 sheep, 218 goats and 43 dogs were tested against 
      29 leptospiral serovars using the microscopic agglutination 
      test. At the time of blood collection all of the examined 
      animals appeared healthy and presented no clinical sign 
      suggestive of leptospirosis. Antibody prevalences, as determined 
      by positive results at a 1:100 dilution or higher, was 
      14.3% in sheep, 19.7% in goats, and 14.0% in dogs. Agglutinins 
      against six serovars (poi. shermani, pomona, canicola, 
      javanica, djasiman) were found in positive animals. The 
      highest serological prevalence in sheep and goats was recorded 
      for serovar poi, followed by pomona in sheep and shermani 
      in goats. Titres to shermani were the commonest in dogs.
      The results of this survey indicate that leptospiral infection 
      is common in south-east Bolivia and that serovars of several 
      serogroups concur in the etiology.
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|*IM
MH  - Leptospirosis|*EP/*VE
AD  - Department of Bacteriology and Medical Mycology
AD  - Istituto Superiore di Santia
AD  - Rome
AD  - Italy
SO  - New Microbiol 1997 Jan; 20(1):77-81
DP  - 1997 Jan
TA  - New Microbiol
PG  - 77-81
IP  - 1
VI  - 20
UI  - 97189436

15
AU  - Myburgh JG
AU  - Otto QT
TI  - Serological survey for bovine leptospirosis in the Volksrust 
      district.
AB  - Serum samples (n = 860) from cattle in the Volksrust district 
      were tested for Leptospira antibody titres. Seventeen (
      2%) of the animals were positive for leptospirosis, while 
      9(1%) animals showed suspect reactions. Titres against 
      L. hardjo, L. pomona, and L. tarassovi were the most prevalent.
MH  - Antibodies, Bacterial|*BL
MH  - Cattle Diseases|*EP
MH  - Leptospira|*IM
MH  - Leptospirosis|EP/*VE
AD  - Reproduction section
AD  - Veterinary Research Institute
AD  - Onderstepoort
AD  - Republic of South Africa.
SO  - J S Afr Vet Assoc 1990 Dec; 61(4):172-3
DP  - 1990 Dec
TA  - J S Afr Vet Assoc
PG  - 172-3
IP  - 4
VI  - 61
UI  - 97175188

16
AU  - Kikuchi N
AU  - Hiramune T
AU  - Takahashi T
AU  - Yanagawa R
TI  - Detection of leptospiral plasmid and comparison of plasmid 
      profiles between virulent and avirulent leptospires.
AB  - Detection of plasmid from leptospires and a comparison 
      of the plasmid profiles between virulent and avirulent 
      strains were performed to investigate whether leptospires 
      contained plasmid(s) associated with virulence. Virulent 
      strains of Leptospira interrogans serovars copenhageni,
      lai, canicola and pomona, which were virulent for the guinea 
      pig and/or hamster and which showed chemotaxis toward hemoglobin,
      contained approximately 370 kilobases (kb) plasmid. Avirulent 
      strains of L. interrogans also contained identical plasmid.
      Similar plasmid profiles in virulent and avirulent strains 
      of L. interrogans were observed. These data showed that 
      no plasmids associated with virulence or chemotaxis were 
      detected. Strains of saprophytic leptospires, L. biflexa 
      and Leptonema illini, did not possess any plasmid.
MH  - DNA, Bacterial|*AN
MH  - Leptospira|*GE/PH/*PY
MH  - Plasmids|*AN
AD  - Department of epizootiology
AD  - School of Veterinary Medicine
AD  - Rakuno Gakuen University
AD  - Hokkaido
AD  - Japan.
SO  - J Vet Med Sci 1996 Sep; 58(9):915-7
DP  - 1996 Sep
TA  - J Vet Med Sci
PG  - 915-7
IP  - 9
VI  - 58
UI  - 97053879

17
AU  - Lawrence IG
AU  - Dalby RJ
AU  - Lad NR
AU  - Shepherd RJ
TI  - An atypical case of atypical pneumonia.
AB  - A 23-year-old man, previously fit and well, presented with 
      an atypical pneumonia, associated with microangiopathic 
      anaemia, thrombocytopenia, rhabdomyolysis and renal impairment.
      Despite administration of intravenous fluids and antibiotics,
      his condition rapidly deteriorated, and the possibility 
      of an aggressive connective tissue disorder was raised.
      Thus he was treated with high-dose oral steroids and plasma 
      exchange until autoantibodies were shown to be negative.
      At this stage it transpired that the patient had swallowed 
      water from a stream three weeks earlier, and leptospira 
      antibody titres were subsequently found to be elevated.
      Antibiotics were continued, and after a protracted course 
      he made a full recovery. Leptospirosis should be remembered 
      as a rare cause of atypical pneumonia, particularly if 
      there is associated hepatic or renal impairment.
MH  - Leptospira|*IP
MH  - Leptospirosis|*CO/*DI
MH  - Pneumonia|*ET
AD  - Department of Medicine
AD  - Leicester General Hospital.
SO  - Br J Clin Pract 1996 Sep; 50(6):346-8
DP  - 1996 Sep
TA  - Br J Clin Pract
PG  - 346-8
IP  - 6
VI  - 50
UI  - 97105284

18
AU  - Feresu SB
AU  - Korver H
AU  - Riquelme N
AU  - Baranton G
AU  - Bolin CA
TI  - Two new leptospiral serovars in the Hebdomadis serogroup 
      isolated from Zimbabwe cattle.
AB  - Four strains belonging to the genus Leptospira serogroup 
      Hebdomadis were isolated from Zimbabwe cattle at slaughter.
      These isolates were subjected to cross-agglutinin absorption 
      tests and to restriction fragment length polymorphism and 
      pulsed-field gel electrophoresis analyses of their genomic 
      DNAs. One of these strains represents a new serovar, for 
      which the name mhou is proposed; strain SBF 40 is the reference 
      strain of this serovar. The other three strains belong 
      to a second new serovar, for which the name marondera is 
      proposed; the reference strain of this serovar is strain 
      SBF 5. The three strains of serovar marondera could be 
      differentiated by their restriction fragment polymorphism 
      and pulsed-field gel electrophoretic patterns.
MH  - Cattle Diseases|*MI
MH  - Leptospira|*CL/GE/IM/IP
MH  - Leptospirosis|MI/*VE
AD  - Department of Biological Sciences
AD  - University of Zimbabwe
AD  - Mount Pleasant
AD  - Harare
AD  - Zimbabwe. feresu@zimbix.uz.zw
SO  - Int J Syst Bacteriol 1996 Jul; 46(3):694-8
DP  - 1996 Jul
TA  - Int J Syst Bacteriol
PG  - 694-8
IP  - 3
VI  - 46
UI  - 96376816

19
AU  - Merien F
AU  - Perolat P
TI  - Public health importance of human leptospirosis in the 
      South Pacific: a five-year study in New Caledonia.
AB  - A retrospective study of 192 cases of human leptospirosis 
      in New Caledonia (South Pacific) diagnosed between 1989 
      and 1993 showed that the disease was endemic throughout 
      the territory. The annual incidence rate was 30 per 100,
      000 population, and the disease was more frequent in males 
      (67.5%). Cases occurred mainly in March each year. Forty 
      isolates were obtained (20.8%) and identified as belonging 
      to serovars icterohaemorrhagiae (28), pomona (6), pyrogenes 
      (3), ballum (2), and javanica (1). Most cases (54.7%) presented 
      as influenza-like illnesses, while classical Weil's syndrome 
      (fever, jaundice, and renal involvement) occurred in only 
      15.6% of the patients. Severe ocular complications were 
      found in 3.6% of the patients. Local differences in climate,
      environment and socioeconomic conditions determined the 
      epidemiologic features. These data emphasize the potential 
      public health importance of leptospirosis in the other 
      insular states in the South Pacific.
MH  - Leptospirosis|*EP
AD  - Leptospira Laboratory
AD  - Institute Pasteur
AD  - Noumea
AD  - New Caledonia.
SO  - Am J Trop Med Hyg 1996 Aug; 55(2):174-8
DP  - 1996 Aug
TA  - Am J Trop Med Hyg
PG  - 174-8
IP  - 2
VI  - 55
UI  - 96374165

20
AU  - Muthusethupathi MA
AU  - Shivakumar S
AU  - Suguna R
AU  - Jayakumar M
AU  - Vijayakumar R
AU  - Everard CO
AU  - Carrington DG
TI  - Leptospirosis in Madras--a clinical and serological study.
AB  - Leptospirosis was confirmed by Microscopic Agglutination 
      Test (MAT) and/or ELISA in 57 patients admitted to the 
      Government General Hospital, Madras, India, during November 
      and December of 1990 and 1991 with symptomatology suggestive 
      of the disease. Fifty (88%) of the 57 cases were males;
      the mean age of all the cases was 39.6 years (range 17-
      72). The main clinical features were: fever 100% jaundice 
      84%, Myalgia 82%, acute renal failure 72% and conjunctival 
      suffusion 58%. Non-azotemic jaundice occurred in 19% of 
      cases. Renal failure was non-oliguric in 24% of cases. 
      3.5% of patients died. 23 patients underwent peritoneal 
      and/or hemodialysis. ELISA IgM titres ranged from 1:80 
      to 1:10240 (geometric mean tire 911). MAT titres > or =
      1:1600 and > or = 1:800 occurred in 39 of 54 and 51 of 
      54 cases respectively. Autumnalis was the serogroup most 
      commonly recorded serologically, and Leptospira interrogans 
      serovar autumnalis was isolated from one patient. This 
      study shows that leptospirosis is a significant health 
      problem in Madras, though normally grossly underestimated 
      due to the absence of routine laboratory diagnostic facilities 
      for the disease. Gross under-reporting is also likely in 
      other high rainfall third world areas.
MH  - Leptospirosis|*EP/IM/PP
AD  - Dept of Nephrology
AD  - Madras Medical College
AD  - India.
SO  - J Assoc Physicians India 1995 Jul; 43(7):456-8
DP  - 1995 Jul
TA  - J Assoc Physicians India
PG  - 456-8
IP  - 7
VI  - 43
UI  - 96287937

21
AU  - Agunloye CA
AU  - Nash AS
TI  - Investigation of possible leptospiral infection in cats 
      in Scotland.
AB  - Eighty-seven cats from the Glasgow area were investigated 
      to determine the prevalence of leptospiral infection and 
      possible resultant disease. Eight (9.2 per cent) of the 
      cats reacted serologically with the antigens of three serovars.
      Five of the cats were seropositive to Leptospira hardjo,
      two to L autumnalis and one cat seroconverted to L icterohaemorrhagiae.
      A paired serum sample indicated a recent infection in one 
      of the cats. The major clinical sign shown by this cat 
      was ascites. Four of the cats were from rural areas. This 
      appears to be the first report of a serological survey 
      of leptospiral infection in cats in the Glasgow area.
MH  - Cat Diseases|BL/*EP/MI
MH  - Leptospirosis|CO/EP/MI/*VE
AD  - Department of Veterinary Medicine
AD  - University of Glasgow Veterinary School.
SO  - J Small Anim Pract 1996 Mar; 37(3):126-9
DP  - 1996 Mar
TA  - J Small Anim Pract
PG  - 126-9
IP  - 3
VI  - 37
UI  - 96247808

22
AU  - Carter SD
AU  - May C
AU  - Barnes A
AU  - Bennett D
TI  - Borrelia burgdorferi infection in UK horses [see comments]
AB  - Antibody levels (IgG and IgM) to Borrelia burgdorferi were 
      measured in the sera and synovial fluids of UK horses. 
      Western blotting against B. burgdorferi was also used on 
      samples from seropositive horses. A low incidence of seropositivity 
      was shown in horses from most parts of the UK. This increased 
      in areas that have a high incidence of human and canine 
      borreliosis (Norfolk and south coast). Leptospira infections 
      of horses did not cause cross reactions in the B. burgdorferi 
      ELISA. Most horses did not display clinical signs of Lyme 
      disease. As with dogs and man, it is apparent that B. burgdorferi 
      infection occurs in horses in the UK but clinical Lyme 
      disease is uncommon.
MH  - Antibodies, Bacterial|AN/*BL/IM
MH  - Borrelia burgdorferi|*IM
MH  - Horse Diseases|DI/*EP/MI
MH  - Lyme Disease|DI/EP/*VE
AD  - Department of Veterinary Pathology
AD  - Animal Husbandry University of Liverpool
AD  - UK.
SO  - Equine Vet J 1994 May; 26(3):187-90
DP  - 1994 May
TA  - Equine Vet J
PG  - 187-90
IP  - 3
VI  - 26
UI  - 96134082

23
AU  - Merien F
AU  - Baranton G
AU  - Perolat P
TI  - Comparison of polymerase chain reaction with microagglutination 
      test and culture for diagnosis of leptospirosis.
AB  - Polymerase chain reaction assay (PCR) amplifying a fragment 
      of the Leptospira rrs gene was compared with culture and 
      microagglutination test (MAT) for the diagnosis of leptospirosis 
      in a study of 200 patients with various clinical syndromes 
      compatible with leptospirosis. For the first group of samples 
      tested, PCR identified the 14 cases that later were unequivocally 
      confirmed to be leptospirosis. Thirteen other systemic 
      cases presenting decreasing leptospiral antibody titers 
      were also detected by PCR. The average persistence of leptospiral 
      DNA in serum was estimated at 12 days, with a maximum of 
      56 days in a culture-confirmed case. The possibility of 
      detecting leptospires in aqueous humor during the ocular 
      complications of the disease was confirmed. The results 
      suggest that PCR is an efficient tool for early diagnosis 
      of leptospirosis during the first 10 days of the disease,
      especially when the clinical expression of the disease 
      is confusing.
MH  - Agglutination Tests|*MT
MH  - Leptospira|GE/*IP
MH  - Leptospirosis|BL/*DI/PP
MH  - Polymerase Chain Reaction|*MT
AD  - Laboratoire des Leptospires
AD  - Institut Pasteur
AD  - Nouma
AD  - New Caledonia.
SO  - J Infect Dis 1995 Jul; 172(1):281-5
DP  - 1995 Jul
TA  - J Infect Dis
PG  - 281-5
IP  - 1
VI  - 172
UI  - 95318544

24
AU  - Dettori G
AU  - Grillo R
AU  - Cattani P
AU  - Calderaro A
AU  - Chezzi C
AU  - Milner J
AU  - Truelove K
AU  - Sellwood R
TI  - Comparative study of the enzyme activities of Borrelia 
      burgdorferi and other non-intestinal and intestinal spirochaetes.
AB  - Comparative analysis of the enzymatic profiles of 58 spirochaetal 
      isolates clearly differentiated borrelias from leptospires,
      serpulinas and a treponeme. Strains of both Borrelia burgdorferi 
      and Borrelia hermsii characteristically produced significant 
      amounts of leucine arylamidase. This enzyme activity was 
      not unique to borrelias but was also detected amongst pathogenic 
      and non-pathogenic leptospira serovars. This fact, however,
      did not hamper a correct differentiation of borrelias from 
      these spirochaetes, because leptospires possessed unique 
      enzyme profiles. The API ZYM system could not differentiate 
      the human strains of B. burgdorferi from those isolated 
      from ticks, or from B. hermsii. Treponema phagedenis could 
      be differentiated from all the other spirochaetes by the 
      production of alpha-fucosidase. Our results confirm and 
      extend previous studies indicating that human and animal 
      intestinal spirochaetes have many common enzyme activities.
      All strains produced reactions of maximum intensity when 
      tested for the presence of beta-galactosidase activity.
      However the avian strains lacked esterase (C4) which was 
      present in human and swine intestinal spirochaetes. All 
      strains of Serpulina hyodysenteriae, and Serpulina innocens 
      as well as the human intestinal spirochaete strain HRM-
      14 showed alpha and beta glucosidase activity. Both enzyme 
      activities were absent or insignificant in most other intestinal 
      spirochaetes examined: 25 different human strains, non-
      pathogenic swine strain M1 and the avian strain 4742. However,
      swine strain LL3 and avian strain 1380 showed some beta-
      glucosidase activity.
MH  - Borrelia burgdorferi|*EN/IP
MH  - Hydrolases|*ME
MH  - Spirochaeta|*EN
AD  - Institute of Microbiology
AD  - Medical Faculty
AD  - Parma
AD  - Italy.
SO  - New Microbiol 1995 Jan; 18(1):13-26
DP  - 1995 Jan
TA  - New Microbiol
PG  - 13-26
IP  - 1
VI  - 18
UI  - 95280752

25
AU  - Howerth EW
AU  - Reeves AJ
AU  - McElveen MR
AU  - Austin FW
TI  - Survey for selected diseases in nutria (Myocastor coypus)
      from Louisiana.
AB  - Thirty-two trapper-caught nutria (Myocastor coypus) from 
      East Baton Rouge, Iberville, Tangipahoa, and St. Helena 
      Parishes in Louisiana (USA) were sampled for several disease 
      agents. Antibodies against Toxoplasma gondii, Chlamydia 
      psittaci, Francisella tularensis, Leptospira spp., and 
      encephalomyocarditis virus were detected in 7%, 14%, 0%
      , 7%, and 0% of nutria, respectively. Both animals seropositive 
      for leptospirae were positive for L. interrogans serovar 
      canicola. No Salmonella spp. were isolated from feces, 
      and no Giardia spp. were seen in trichrome-stained fecal 
      preparations.
MH  - Communicable Diseases|EP/*VE
MH  - Rodent Diseases|*EP
AD  - Louisiana Veterinary Medical Diagnostic Laboratory
AD  - School of Veterinary Medicine
AD  - Louisiana State University
AD  - Baton Rouge 70803.
SO  - J Wildl Dis 1994 Jul; 30(3):450-3
DP  - 1994 Jul
TA  - J Wildl Dis
PG  - 450-3
IP  - 3
VI  - 30
UI  - 95018867

26
AU  - Ralph D
AU  - McClelland M
TI  - Phylogenetic evidence for horizontal transfer of an intervening 
      sequence between species in a spirochete genus.
AB  - The 23S rRNA genes (rrl genes) of some strains of certain 
      species of the spirochete genus Leptospira carry an intervening 
      sequence (IVS) of 485 to 759 bases flanked by terminal 
      inverted repeat and encoding an open reading frame for 
      a putative protein of over 120 amino acids. The structure 
      and the sporadic distribution of the IVS suggest that it 
      might be a mobile element that can be horizontally transferred 
      within or between species. Phylogenetic hypotheses based 
      on the sequences for six IVS open reading frames from various 
      species were compared with hypotheses constructed by using 
      DNA sequences from the 16S rRNA gene (rrs), which is not 
      closely linked to rrl in this genus. The predicted phylogenies 
      for the IVS and rrs differed in a major respect: one strain 
      that claded with L. weillii in the tree based on the rrs 
      data claded with L. noguchi in the tree based on the IVS 
      data. Neither set of data supported a tree in which this 
      strain was constrained to be in the same clade as was supported 
      by the other set of data. This result indicates a probable 
      horizontal transfer of the IVS from a recent ancestor of 
      L. noguchi to a recent ancestor of one of the L. weillii 
      strains. This observation is the first indication of horizontal 
      transfer of elements encoded on the chromosomes of spirochetes.
MH  - DNA, Bacterial|*GE
MH  - DNA, Recombinant|*
MH  - Introns|*GE
MH  - Leptospira|CL/*GE
MH  - RNA, Ribosomal, 16S|*GE
AD  - California Institute of Biological Research
AD  - La Jolla 92037.
SO  - J Bacteriol 1994 Oct; 176(19):5982-7
DP  - 1994 Oct
TA  - J Bacteriol
PG  - 5982-7
IP  - 19
VI  - 176
UI  - 95014031; GENBANK/U12669; GENBANK/U12671; GENBANK/U12672; GENBANK/U12673; GENBANK/U12674; GENBANK/U12676

27
AU  - Feresu SB
AU  - Bolin CA
AU  - Korver H
AU  - Terpstra WJ
TI  - Classification of leptospires of the pyrogenes serogroup 
      isolated from cattle in Zimbabwe by cross-agglutinin absorption 
      and restriction fragment length polymorphism analysis.
AB  - Five strains of the genus Leptospira belonging to serogroup 
      Pyrogenes were isolated from cattle slaughtered in Zimbabwe 
      and subjected to cross-agglutinin absorption and restriction 
      fragment length polymorphism analysis. One strain, SBF 
      2, represents a new genetic strain of serovar kwale, while 
      another strain, SBF 49, is a new genetic strain closely 
      related to serovar nigeria. Three strains belong to a new 
      serovar for which the name mombe with reference strain 
      SBF 20 is proposed. Restriction fragment length polymorphism 
      analysis indicated that each of these three strains represents 
      a different restriction polymorphism pattern group.
MH  - Cattle|*MI
MH  - Leptospira|*CL/GE/IM
AD  - Department of Biological Sciences
AD  - University of Zimbabwe
AD  - Mount Pleasant
AD  - Harare.
SO  - Int J Syst Bacteriol 1994 Jul; 44(3):541-6
DP  - 1994 Jul
TA  - Int J Syst Bacteriol
PG  - 541-6
IP  - 3
VI  - 44
UI  - 94347618

28
AU  - Morshed MG
AU  - Konishi H
AU  - Terada Y
AU  - Arimitsu Y
AU  - Nakazawa T
TI  - Seroprevalence of leptospirosis in a rural flood prone 
      district of Bangladesh.
AB  - Leptospirosis is a worldwide zoonotic disease. In the present 
      investigation, a total of 89 human sera from a flood prone 
      district of Bangladesh was screened by a one-point microscapsule 
      agglutination test (MCAT). MCAT-positive and -doubtful 
      sera were further tested by microscopic agglutination test 
      (MAT) against 16 reference serovars of Leptospira interrogans,
      and the antibody titres determined. In MCAT, 34 sera were 
      positive and 22 were doubtful. Among those positive and 
      doubtful sera, 33 and 20, respectively were tested by MAT.
      Thirty-four out of 53 MCAT-screened samples were MAT-positive.
      The titres ranged from 20 to 1600 with antibodies to serovars 
      copenhageni, australis, cynopteri and icterohaemorrhagiae 
      being the most prevalent. Eleven MCAT-positive samples 
      failed to react with any strains used by MAT, suggesting 
      the presence of new or untested serovars. Among the MAT-
      positive samples, the presence of antibody against two 
      or more serovars was more common than that of a single 
      serovar. The present study suggests that rural people in 
      Bangladesh are at high risk to leptospiral infection.
MH  - Antibodies, Bacterial|*BL
MH  - Leptospira|*CL/*IM/IP
MH  - Leptospirosis|*EP/IM
MH  - Rural Health|*
AD  - Department of Microbiology
AD  - Yamaguchi University School of Medicine
AD  - Japan.
SO  - Epidemiol Infect 1994 Jun; 112(3):527-31
DP  - 1994 Jun
TA  - Epidemiol Infect
PG  - 527-31
IP  - 3
VI  - 112
UI  - 94273792

29
AU  - Khisamov GZ
AU  - Morozova NK
TI  - Fatty acids as resource of carbon for leptospirae.
AB  - The effect of saturated (palmitic, stearic, myristic) and 
      unsaturated (oleic) fatty acids on the proliferation of 
      Leptospirae was studied. Proliferation of the saprophytic 
      strains G-45, K-1028 (serovar not identified) and of the 
      pathogenic strain VGNKI-3 (serovar canicola) of Leptospirae 
      was obtained on a serum-free medium with the addition of 
      saturated fatty acids. The unsaturated oleic acid at relatively 
      high concentrations (0.5 mg/ml) suppresses proliferation 
      of these spirochetes. It has been demonstrated that the 
      variants used in the experiment can be utilized for the 
      study of nutritional requirements of Leptospirae and their 
      metabolism.
MH  - Fatty Acids, Nonesterified|*ME
MH  - Leptospira|*GD
AD  - Patrice Lumumba University of Friendship of Nations
AD  - Moscow
AD  - USSR.
SO  - J Hyg Epidemiol Microbiol Immunol 1988; 32(1):87-93
DP  - 1988
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 87-93
IP  - 1
VI  - 32
UI  - 88285654

30
AU  - Ingebrigtsen DK
AU  - Ludwig JR
AU  - McClurkin AW
TI  - Occurrence of antibodies to the etiologic agents of infectious 
      bovine rhinotracheitis, parainfluenza 3, leptospirosis,
      and brucellosis in white-tailed deer in Minnesota.
AB  - A serologic survey was conducted on 628 white-tailed deer 
      (Odocoileus virginianus) in 1976 and 1979-1980. Tests for 
      antibodies to the etiologic agents of infectious bovine 
      rhinotrancheitis (IBR), parainfluenza 3 (PI3), leptospirosis,
      and brucellosis produced positive results of 15%, 20%, 
      3% and 0%, respectively. Adult deer had significantly higher 
      prevalence of antibodies to IBR virus and PI3 virus than 
      fawns. These data provide a basis for monitoring these 
      disease agents in Minnesota's white-tailed deer.
MH  - Antibodies, Bacterial|*AN
MH  - Antibodies, Viral|*AN
MH  - Deer|*IM/MI
SO  - J Wildl Dis 1986 Jan; 22(1):83-6
DP  - 1986 Jan
TA  - J Wildl Dis
PG  - 83-6
IP  - 1
VI  - 22
UI  - 86144173

31
AU  - Thiermann AB
AU  - Handsaker AL
AU  - Foley JW
AU  - White FH
AU  - Kingscote BF
TI  - Reclassification of North American leptospiral isolates 
      belonging to serogroups Mini and Sejroe by restriction 
      endonuclease analysis.
AB  - The genomes of North American strains of leptospires belonging 
      to serogroups Mini and Sejroe were analyzed and compared 
      with those of reference strains by cleavage with restriction 
      endonucleases. The isolates selected for this study, when 
      typed by the serologic method, were identified as serovars 
      szwajizak, hardjo, and balcanica. However, the results 
      of restriction endonuclease analysis (REA) indicated that 
      a different classification existed. The 2 isolates typed 
      as serovar szwajizak seem to be georgia by REA. Isolates 
      belonging to serovars balcanica and hardjo had REA patterns 
      that differed from both reference strains. Differences 
      were not observed in the REA patterns between balcanica 
      and hardjo isolates. All hardjo and balcanica isolates 
      examined are suggested to be classified into a previously 
      described hardjo, REA subtype hardjobovis. Using the enzyme 
      Hha1, these isolates were subdivided into 3 subgroups. 
      When examining the REA pattern of the 17 reference strains 
      in serogroup Sejroe, 3 identical pairs were observed: wolffi 
      and roumanica; sejroe and polonica; and istrica and nyanza.
      The REA again indicated that it will be a valuable method 
      for the classification of leptospires.
MH  - DNA, Bacterial|*AN
MH  - Genes, Bacterial|*
MH  - Leptospira|*CL/GE
MH  - Serotyping|*
SO  - Am J Vet Res 1986 Jan; 47(1):61-6
DP  - 1986 Jan
TA  - Am J Vet Res
PG  - 61-6
IP  - 1
VI  - 47
UI  - 86128510

32
AU  - Thiermann AB
AU  - Handsaker AL
AU  - Moseley SL
AU  - Kingscote B
TI  - New method for classification of leptospiral isolates belonging 
      to serogroup pomona by restriction endonuclease analysis:
      serovar kennewicki.
AB  - The genomes of leptospiral field isolates belonging to 
      serogroup Pomona were analyzed and compared with those 
      of type strains by cleavage with restriction endonucleases.
      This new classification method shows differences among 
      these organisms not indicated by the conventional serological 
      typing method. No differences were observed among isolates 
      from the United States, Canada, and New Zealand. Although 
      all isolates selected for this study had been serologically 
      typed as belonging to serovar pomona, the restriction endonuclease 
      analysis indicates that they belong to serovar kennewicki.
      kennewicki, a serovar of North American origin, has recently 
      been eliminated from the official serovar list because 
      it was found to be indistinguishable from serovar pomona 
      by the serological method.
MH  - DNA, Bacterial|*AN
MH  - Leptospira|AN/*CL
SO  - J Clin Microbiol 1985 Apr; 21(4):585-7
DP  - 1985 Apr
TA  - J Clin Microbiol
PG  - 585-7
IP  - 4
VI  - 21
UI  - 85183040

33
AU  - Bahaman AR
AU  - Ibrahim AL
TI  - A review of leptospirosis in Malaysia.
AB  - This paper reviews the literature on leptospirosis in Malaysia 
      from its first description in 1928 until the present day.
      Most of the early reports were on investigations of leptospirosis 
      in wildlife and man and up-to-date, thirty-seven leptospiral 
      serovars from thirteen serogroups have been bacteriologically 
      identified. The thirteen serogroups are: Australis, Autumnalis 
      Bataviae, Canicola, Celledoni, Grippotyphosa, Hebdomadis,
      Icterohaemorrhagiae, Javanica, Pomona, Pyrogenes, Sejroe 
      and Tarassovi. Rats have been ascribed as the principal 
      maintenance host of leptospires in Malaysia. However, serovars 
      from the Pomona, Pyrogenes and Sejroe serogroups have yet 
      to be isolated from rats. It is considered that the majority 
      of leptospirosis cases in man were due to association of 
      man with an environment where rats were plentiful. Recent 
      investigations on domestic animals disclosed a high prevalence 
      of infection in cattle and pigs and they were suspected 
      as being the maintenance host for serovar hardjo and pomona 
      respectively. There is ample scope for research in leptospirosis,
      particularly in the epidemiology and control of the disease 
      in domestic animals. The strategy to control the infection 
      in domestic animals and man in Malaysia is bound to be 
      different from that of the temperate countries, basically 
      due to the presence of a large number of leptospiral serovars 
      in wildlife, further confounded by geographical and financial 
      constraints.
MH  - Animals, Domestic|*MI
MH  - Animals, Wild|*MI
MH  - Leptospirosis|*EP/VE
AD  - Faculty of Veterinary Medicine and Animal Science
AD  - University Pertanian Malaysia
AD  - Serdang
AD  - Selangor.
SO  - Vet Res Commun 1988; 12(2-3):179-89
DP  - 1988
TA  - Vet Res Commun
PG  - 179-89
IP  - 2-3
VI  - 12
UI  - 89045621

34
AU  - Onyemelukwe NF
TI  - A serological survey for leptospirosis in the Enugu area 
      of eastern Nigeria among people at occupational risk.
AB  - A serological examination of sera from 661 human volunteers 
      in various occupations comprising 248 coal miners, 138 
      butchers and abattoir workers, 213 local farmers and 62 
      hospital laboratory personnel from various communities 
      in Enugu and environs of eastern Nigeria was undertaken 
      between January 1990 and March 1991. Leptospiral antibody 
      titres of 1:100 and above were present in 89 (13.5%). The 
      highest prevalence of antibodies to individual serovars 
      were canicola 21 (23.6%), hardjo 17 (19.1%), pomona 13 
      (14.6%), icterohaemorrhagiae 11 (12.4%), pyrogenes 8 (9.
      0%), autumnalis 8 (9.0%) and grippotyphosa 7 (7.9%). Among 
      the occupational groups examined, the coal miners were 
      particularly at risk with a prevalence rate of 41 (46%)
      , followed by the butchers/abattoir workers 26 (29.2%),
      farmers 18 (20.2%) and hospital laboratory personnel 4 
      (4.5%).
MH  - Antibodies, Bacterial|*BL
MH  - Leptospira|*IM
MH  - Leptospirosis|*EP
MH  - Occupational Diseases|*EP
AD  - Department of Medical Laboratory Sciences
AD  - College of Medicine
AD  - University of Nigeria Enugu Campus.
SO  - J Trop Med Hyg 1993 Oct; 96(5):301-4
DP  - 1993 Oct
TA  - J Trop Med Hyg
PG  - 301-4
IP  - 5
VI  - 96
UI  - 94016734

35
AU  - De Koning J
AU  - Bosma RB
AU  - Hoogkamp-Korstanje JA
TI  - Demonstration of spirochaetes in patients with Lyme disease 
      with a modified silver stain.
AB  - Spirochaetes were demonstrated in material from patients 
      with Lyme disease by short-time high-concentrate silver 
      impregnation after treatment with amylase. Removal of mucoid 
      material was essential to visualise Borrelia burgdorferi.
      Lyme spirochaetes were demonstrated in material from 23 
      patients with Lyme disease--erythema chronicum migrans 
      (ECM) 10, lymphadenosis benigna cutis (LABC) 7, arthritis 
      4 and Bannwarth's syndrome 2. Spirochaetes were localised 
      in the subepidermal zone, peri- and intravascularly, and 
      in collagen fibres in ECM and LABC, and beneath the synovial 
      lining cells in arthritis, producing marked vascular changes 
      with fibrosis and synovial hyperplasia. Spirochaetes were 
      also demonstrated in CSF from a patient with Bannwarth'
      s syndrome.
MH  - Lyme Disease|*MI
MH  - Silver|*DU
MH  - Spirochaetales|*IP
SO  - J Med Microbiol 1987 May; 23(3):261-7
DP  - 1987 May
TA  - J Med Microbiol
PG  - 261-7
IP  - 3
VI  - 23
UI  - 87226085

36
AU  - Pinto M
AU  - Herzberg H
AU  - Barnea A
AU  - Shenberg E
TI  - Effects of partial hepatectomy on the immune responses 
      in mice.
AB  - Experiments were performed to investigate the immune responses 
      occurring as a result of partial hepatectomy (HEP) in mice.
      On Day 12 mice subjected to HEP showed a twofold rise in 
      serum levels of IgG when compared with sham-operated (ShO)
      controls. The effects of HEP on specific antibody production 
      following a single immunization with sheep red blood cells 
      (SRBCs) were investigated. An early appearance of direct 
      (IgM) splenic plaque-forming cells (PFCs) and significantly 
      elevated indirect (IgG) PFCs were found in HEP mice. Elevated,
      early-appearing mercaptoethanol-resistant (IgG) hemagglutinating 
      antibodies were also demonstrated in the sera of HEP mice.
      In addition to these findings our study showed that humoral 
      and cell-mediated responses are affected by HEP in opposing 
      fashion. Partial hepatectomy performed immediately after 
      skin grafting suppressed a first set allograft rejection 
      in mice. Furthermore, inhibited delayed-type hypersensitivity 
      (DTH) response against SRBCs, as evaluated by a footpad 
      weight assay, was demonstrated in HEP mice compared with 
      the ShO controls. When SRBC-primed mice were partially 
      hepatectomized 15 days later, they responded in a manner 
      typical of the secondary immune response, showing an increased 
      production of indirect (IgG) splenic PFCs. A similar anamnestic 
      response was observed in mice sensitized with leptospiral 
      antigen 50 days prior to HEP or exposed to carbon tetrachloride 
      (CCl4) hepatotoxin. The mice responded by elevated serum 
      IgG-specific antibodies as measured by solid-phase enzyme-
      linked immunosorbent assay (ELISA). Since HEP induced in 
      mice immunological disturbances similar to those associated 
      with liver disease, it is suggested that partial hepatectomy 
      creating liver deficiency followed by regeneration may 
      be a useful experimental model to study the immune status 
      of various forms of hepatic damage.
MH  - Antibody Formation|*
MH  - Immunity, Cellular|*
MH  - Liver Regeneration|*
SO  - Clin Immunol Immunopathol 1987 Jan; 42(1):123-32
DP  - 1987 Jan
TA  - Clin Immunol Immunopathol
PG  - 123-32
IP  - 1
VI  - 42
UI  - 87079042

37
AU  - Barrett MW
AU  - Chalmers GA
TI  - A serologic survey of pronghorns in Alberta and Saskatchewan,
      1970-1972.
AB  - To determine the exposure of free-ranging pronghorns (Antilocapra 
      americana Ord) to selected pathogens, serum samples were 
      obtained from 33 live-trapped animals from southwestern 
      Saskatchewan in 1970, and from 26 and 51 animals from southeastern 
      Alberta, in 1971 and 1972, respectively. Antibodies were 
      found to the agents of parainfluenza 3, bovine virus diarrhea,
      eastern and western encephalomyelitis, infectious bovine 
      rhinotracheitis and the chlamydial group. No serologic 
      reactors were found to the agents of bluetongue, epizootic 
      hemorrhagic disease, brucellosis, or leptospirosis (4 serotypes)
      .
MH  - Antibodies, Bacterial|*AN
MH  - Antibodies, Viral|*AN
MH  - Artiodactyla|*IM
SO  - J Wildl Dis 1975 Apr; 11(2):157-63
DP  - 1975 Apr
TA  - J Wildl Dis
PG  - 157-63
IP  - 2
VI  - 11
UI  - 75192288

38
AU  - Antoniadis A
AU  - Papapanagiotou J
TI  - Serological evidence of human leptospirosis in northern 
      Greece.
AB  - a) 1069 human blood samples were tested for the presence 
      of C. F. antibodies to leptospirae. 98 of these sera were 
      from patients suffering from Weil's syndrome. 13 out of 
      98 patients were found to be suffering from leptospirosis;
      one of these died. 460 sera were from patients with febrile 
      (acute) illness of unknown origin and 511 sera from patients 
      with respiratory disease (especially "influenza like disease"
      ). None of these patients was found to be suffering from 
      leptospirosis. b) 191 human sera from healthy people at 
      risk to leptospiral infection were examined by microscopic 
      agglutination test (MAT). A high percentage (14.1%) was 
      found to have antibodies against one or two leptospiral 
      serogroups. The results obtained suggest that the incidence 
      of leptospiral infections in humans in Northern Greece 
      is higher than previously reported and the predominant 
      serogroups were found to be Icterohaemorrhagiae followed 
      by Autumnalis and Canicola.
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|*IM
MH  - Weil's Disease|*DI
SO  - Zentralbl Bakteriol [Orig A] 1979 Sep; 244(4):546-51
DP  - 1979 Sep
TA  - Zentralbl Bakteriol [Orig A]
PG  - 546-51
IP  - 4
VI  - 244
UI  - 80171588

39
AU  - Adler B
AU  - Faine S
TI  - Serological cross-reactions of leptospiral lipopolysaccharide 
      (F4) antigen.
AB  - The serological specificity of leptospiral lipopolysaccharide 
      (F4) antigen was examined by the technique of passive haemagglutination.
      F4 extracted from leptospiral serovars representative of 
      several different serogroups showed wide cross reaction 
      between serovars, including numerous one-way (non-reciprocal)
      reactions. The pattern of cross reaction was different 
      to that of the standard leptospiral classification scheme.
MH  - Antigens, Bacterial|*
MH  - Leptospira|*IM
SO  - Zentralbl Bakteriol [Orig A] 1979 Jul; 244(2-3):291-301
DP  - 1979 Jul
TA  - Zentralbl Bakteriol [Orig A]
PG  - 291-301
IP  - 2-3
VI  - 244
UI  - 80061453

40
AU  - Sugiyama K
AU  - Yanagawa R
TI  - Inhibition of leptospiral agglutination by the nondialyzable 
      delipidized serovar-specific main antigens of leptospiras.
AB  - Microscopic agglutination of leptospiras was inhibited 
      by the homologous nondialyzable delipidized serovar-specific 
      main (NDTM) antigens of leptospiras. The agglutination 
      was not inhibited by the heterologous NDTM antigens. The 
      results may indicate that the substance participating in 
      the microscopic agglutination of leptospiras with antiserum 
      is the NDTM antigens.
MH  - Agglutination|*
MH  - Leptospira|*IM
SO  - Zentralbl Bakteriol [Orig A] 1978 Nov; 242(2):261-4
DP  - 1978 Nov
TA  - Zentralbl Bakteriol [Orig A]
PG  - 261-4
IP  - 2
VI  - 242
UI  - 79099929

41
AU  - Adachi Y
AU  - Yanagawa R
TI  - Inhibition of leptospiral agglutination by the type-specific 
      main antigens of leptospiras.
AB  - Microscopic agglutination of leptospiras was inhibited 
      by the homologous type-specific main antigens. The result 
      may indicate that the substance participating in the agglutination 
      of leptospiras with antiserum is the type-specific main 
      antigen.
MH  - Antigens, Bacterial|*/AN
MH  - Leptospira|*IM
SO  - Infect Immun 1977 Aug; 17(2):466-7
DP  - 1977 Aug
TA  - Infect Immun
PG  - 466-7
IP  - 2
VI  - 17
UI  - 77248485

42
AU  - Biancifiori F
AU  - Cardaras P
TI  - Enzyme-linked immunoassay in the diagnosis of leptospirosis 
      in domestic animals using peroxidase-conjugated protein-
      A.
AB  - The ELISA test for detection of antibodies to Leptospirosis 
      in domestic animals was performed using Staphylococcal 
      protein-A coupled to peroxidase in place of antisera to 
      IgG. Genus- and type-specific antigens were extracted with 
      SDS technique from four pathogenic serotypes and two non-
      pathogenic ones, and they were identified with the aid 
      of ELISA using specific rabbit antisera. Micro-agglutination 
      (MA) and ELISA were compared using a total of 48 positive 
      swine sera and a 100% agreement was obtained, since with 
      sera from 16 dogs clinically suspected of Leptospirosis 
      the ELISA resulted highly more sensitive and precocious 
      than MA in detecting specific antibodies.
MH  - Antibodies, Bacterial|*AN
MH  - Dog Diseases|*DI
MH  - Leptospira|*IM
MH  - Leptospirosis|DI/IM/*VE
MH  - Swine Diseases|*DI
SO  - Comp Immunol Microbiol Infect Dis 1983; 6(1):57-65
DP  - 1983
TA  - Comp Immunol Microbiol Infect Dis
PG  - 57-65
IP  - 1
VI  - 6
UI  - 83130410

43
AU  - Wilson JH
AU  - Hermann-Dekkers WM
TI  - Experiments with a homologous, inactivated canine parvovirus 
      vaccine in vaccination programmers for dogs.
AB  - The significance of canine parvovirus (CPV) infections 
      as a permanent threat susceptible dogs, in particular pups,
      made the authors develop three liquid homologous inactivated 
      adjuvant CPV vaccines that were compatible with existing 
      canine vaccines and could be incorporated in current vaccination 
      programmes. On vaccine (Kavak Parvo) contained only the 
      CPV component, the second product (Kavak i-LP) also contained 
      two inactivated leptospiral antigens, and the third vaccine 
      (Kavak i-HLP) contained in addition an inactivated canine 
      hepatitis virus. This paper reports on the studies conducted 
      to test the safety and efficacy of the three products. 
      They were used as such and as diluents for freeze dried 
      vaccines containing live attenuated measles, distemper,
      and hepatitis viruses. The study was performed in a breeding 
      kennel where all dogs were free from CPV antibodies and 
      the nonvaccinated sentinels remained so for the course 
      of the study. All vaccines proved to be safe in dogs of 
      all ages, including pregnant bitches. The efficacy of the 
      CPV component was studied both by monitoring antibody titres 
      for more than a year and by challenge exposure of some 
      dogs to virulent CPV. The results obtained from these studies 
      prove that the CPV component used in the three vaccines 
      can be incorporated as indicated in the recommended canine 
      vaccination programmes. The observations that the inactivated 
      CPV and hepatitis components do induce an active immunity 
      in pups that are still protected by low levels of maternally 
      derived antibodies against these viruses, make those vaccines 
      very suitable in breeding kennels. Additional studies on 
      a comparative basis are being continued in edemically CPV 
      infected breeding kennels to quantify the significance 
      of these observations in these special conditions.
MH  - Dog Diseases|*PC
MH  - Parvoviridae|*IM
MH  - Viral Vaccines|*IM
MH  - Virus Diseases|PC/*VE
SO  - Vet Q 1982; 4(3):108-16
DP  - 1982
TA  - Vet Q
PG  - 108-16
IP  - 3
VI  - 4
UI  - 83069183

44
AU  - Hedstrom O
AU  - Sonn R
AU  - Dearing P
AU  - Snyder SP
AU  - Lassen ED
TI  - Measurement of IgG concentration in ovine fetal fluids:
      a useful diagnostic test.
AB  - The Veterinary Diagnostic Laboratory at Oregon State University 
      received 172 aborted ovine fetuses during the 1985-1987 
      lambing seasons; from 120 of these, body fluids were evaluated 
      for IgG levels. Fifty-two (43%) of the fetal fluids had 
      immunoglobulin G (IgG) levels greater than 15 mg/dl. Forty-
      five (87%) of the fluids with elevated IgG levels were 
      confirmed or presumed toxoplasma or chlamydia abortions.
      A mean fetal fluid IgG concentration of 111.5 +/- 78 mg/
      dl was found for the 26 toxoplasma abortions; for the 19 
      chlamydia abortions, a mean IgG concentration of 109 +/
      - 91 mg/dl was found. Antibody titers equal to or greater 
      than 1:40 against Toxoplasma gondii were detected in 23 
      fetal fluids. Fetal fluid IgG concentration less than 15 
      mg/dl was found to be associated with bacterial organisms 
      (i.e., Campylobacter sp.) as the confirmed or presumed 
      cause of abortion. These results suggest that measurement 
      of fetal fluid IgG concentration is a useful, supportive 
      diagnostic test in determining the cause of ovine abortion,
      and should be included as a routine laboratory procedure 
      for ovine abortion diagnosis.
MH  - Abortion, Veterinary|*DI
MH  - Amniotic Fluid|*IM
MH  - IgG|*AN
MH  - Sheep Diseases|*DI
AD  - Veterinary Diagnostic Laboratory
AD  - College of Veterinary Medicine
AD  - Oregon State University
AD  - Corvallis 97331-4802.
SO  - J Vet Diagn Invest 1989 Apr; 1(2):128-31
DP  - 1989 Apr
TA  - J Vet Diagn Invest
PG  - 128-31
IP  - 2
VI  - 1
UI  - 91175946

45
AU  - Sugiyama Y
AU  - Sugiyama F
AU  - Yagami K
TI  - Comparative study on cross-reaction of leptospiral antibodies 
      in several serological tests to detect antibodies to Borrelia 
      burgdorferi in dogs.
AB  - The effects by the leptospiral antibody are described at 
      several serological tests for the detection of the antibody 
      to B. burgdorferi in dogs. The titers at ELISA used with 
      the ultrasonicated bacterial antigen (US-ELISA) were related 
      with IFA. But cross reaction with the leptospiral antibody 
      were shown in an agglutination test. Non-specific and cross-
      reactions were observed in ELISA used with formalin-killed 
      bacterial antigen. This indicates that US-ELISA is a reliable 
      serodiagnosis method for Lyme disease in dogs in eliminating 
      the cross reaction with leptospiral antibody.
MH  - Antibodies, Bacterial|*BL
MH  - Borrelia burgdorferi|*IM
MH  - Dogs|*IM
MH  - Leptospira|*IM
AD  - Laboratory Animal Research Center
AD  - University of Tsukuba
AD  - Ibaraki
AD  - Japan.
SO  - J Vet Med Sci 1993 Feb; 55(1):149-51
DP  - 1993 Feb
TA  - J Vet Med Sci
PG  - 149-51
IP  - 1
VI  - 55
UI  - 93213953

46
AU  - Sperber SJ
AU  - Schleupner CJ
TI  - Leptospirosis: a forgotten cause of aseptic meningitis 
      and multisystem febrile illness.
AB  - Leptospirosis is a worldwide spirochetal zoonosis that 
      spans a clinical spectrum from a mild febrile illness to 
      a severe icteric disease with renal failure (Weil's syndrome)
      . The illness is characteristically biphasic with conjunctival 
      suffusion and an "immune" meningitis during the later phase 
      of illness. Most patients, even those with severe disease,
      recover without residual organ impairment. The diagnosis 
      is confirmed by serology, by culture of blood or spinal 
      fluid during the first phase of illness, or by culture 
      of urine during the second phase. Doxycycline is the recommended 
      therapy and is effective if given within the first several 
      days of illness; it may also have a role in prophylaxis.
MH  - Fever|DT/*ET
MH  - Leptospirosis|*
MH  - Meningitis|*ET
MH  - Meningitis, Aseptic|DI/DT/*ET
MH  - Weil's Disease|*CO/DI/DT
AD  - Department of Medicine
AD  - University of Virginia School of Medicine
AD  - Salem.
SO  - South Med J 1989 Oct; 82(10):1285-8
DP  - 1989 Oct
TA  - South Med J
PG  - 1285-8
IP  - 10
VI  - 82
UI  - 90019672

47
AU  - Sebek Z
AU  - Sixl W
AU  - Sixl-Voigt B
AU  - Kck M
AU  - Stnzner D
AU  - Valova M
TI  - First evidence of the leptospirosis natural foci of the 
      serotype Saxkoebing in Austria.
AB  - The authors examined serologically and bacteriologically 
      129 wild living small mammals (9 species) in Neumarkt, 
      in Styria. A total of 17 animals were positive (all Microtus 
      agrestis), of these 10 serologically (6 with L. saxkoebing,
      3 with L. grippotyphosa and 1 with L. sorexjalna) and 7 
      bacteriologically. Of the 7 isolated leptospirae-strains 
      one did not survive up to typing, the 6 remaining were 
      identified as L. saxkoebing. It is the first evidence of 
      the existence of leptospirosis natural foci of the serovar 
      saxkoebing in Austria and at the same time the first isolation 
      of L. saxkoebing from Microtus agrestis in Central Europe.
      The serovar saxkoebing, which BORG-PETERSEN described in 
      the year 1942 (1943) and isolated from the yellow-neck 
      mouse (Apodemus flavicollis) is found in most European 
      countries (KATHE and MOCHMANN, 1967), may, however not 
      be found in some regions although its main reservoir, the 
      yellow-neck mouse dwells, as SEBEK (1965) and SEBEK and 
      ROSICKY (1974) drew attention to in Czechoslovakia. In 
      Austria, in fact L. saxkoebing antibodies have been demonstrated 
      in wild- and also domestic-animals (SEBEK, et. al., 1973b,
      1976a, 1976b), however, a reliable proof of these serovars 
      was not found.
MH  - Animals, Wild|IM/*MI
MH  - Leptospira|CL/IM/*IP
AD  - Institute of Hygiene
AD  - University of Graz
AD  - Austria.
SO  - Geogr Med Suppl 1989; 2():17-22
DP  - 1989
TA  - Geogr Med Suppl
PG  - 17-22
VI  - 2
UI  - 89306635

48
AU  - Kirkbride CA
AU  - McAdaragh JP
TI  - Infectious agents associated with fetal and early neonatal 
      death and abortion in swine.
AB  - Laboratory examination of specimens from 824 porcine abortions 
      over a 6-year period produced 320 (38.8%) diagnoses. Viruses 
      were involved in 22% and bacteria in 16.5% of all cases.
      Enterovirus was the virus isolated most often (10.9%), 
      followed by parvovirus (4.9%), reovirus (4.4%), pseudorabies 
      virus (1%), and adenovirus (0.8%). Leptospirosis was the 
      bacterial infection most commonly diagnosed (9.8%), with 
      numerous miscellaneous bacterial and fungal infections 
      making up the remainder (7.0%) of the infectious causes.
MH  - Abortion, Veterinary|*MI
MH  - Animals, Newborn|*
MH  - Swine Diseases|*MI
SO  - J Am Vet Med Assoc 1978 Feb 15; 172(4):480-3
DP  - 1978 Feb 15
TA  - J Am Vet Med Assoc
PG  - 480-3
IP  - 4
VI  - 172
UI  - 78109194

49
AU  - Sebek Z
AU  - Sixl W
AU  - Reinthaler F
AU  - Abdel-Nabi O
AU  - Stnzner D
AU  - Schneeweiss W
AU  - Mascher F
AU  - Valova M
TI  - Leptospirosis in the Melut district--upper Nile province 
      (south Sudan)--an overview.
AB  - The authors examined 195 domestic animals for leptospirosis 
      serologically in Sudan (170 cattle, 7 sheep and 18 goats)
      and 771 wild animals (36 species) with 13 serovars from 
      13 serogroups. 54% of domestic animals namely, 108 cattle 
      and 1 sheep were positive in titer levels of 1:400 and 
      higher. Cattle sera with the serovars of the serogroup 
      Icterohaemorrhagiae were 2.4% positive with Cynopteri 2.
      4%, Autumnalis 3.5%, Australis 1.2%, Pomona 2.9%, Grippotyphosa 
      2.9%, Hebdonadis 17.1%, Bataviae 9.4% and Tarassovi 50.
      6%. Only one Numida meleagris of the 54 wild birds (14 
      species) was positive in low titer level of 1:100 with 
      L. canicola. Seventy (9.8%) of the 717 wild mammals (22 
      species) examined were positive namely with the serovars 
      of the serogroups Icterohaemorrhagiae 3.4%, Javanica 3.
      0%, Pomona 2.0%, Grippotyphosa 0.7%, Hebdomadis 0.4%, Ballum,
      Australis, Pyrogenes, Bataviae each 0.3% and Cynopteri 
      0.1%, whereby sera from 7 animals reacted simultaneously 
      with the serovars of two serogroups. With regard to the 
      species, positive reactions were found in Erinaceus albiventris,
      Eidolon helbum, Cercopithecus aethiops, Genetta spec., 
      Canis adustus et aurus, Felis silvestris, Leptailurus serval,
      Arvicanthis niloticus, Mastomys spec., Mus spec., Gazella 
      spec., Tragelaphus spec. The positivity in rodents was 
      very low - 1.2%.
MH  - Animals, Domestic|*IM
MH  - Antibodies, Bacterial|*IP
MH  - Leptospira|CL/*IM
AD  - National Reference Laboratory for Leptospirosts
AD  - Jihlava
AD  - Czechoslovakia.
SO  - Geogr Med Suppl 1989; 5():161-78
DP  - 1989
TA  - Geogr Med Suppl
PG  - 161-78
VI  - 5
UI  - 90093009

50
AU  - Sebek Z
AU  - Miorini I
AU  - Brosch R
AU  - Buchrieser C
AU  - Buchrieser V
AU  - Sixl W
AU  - Valova M
TI  - A survey of leptospirological studies carried out on the 
      Cape Verde Islands.
AB  - The authors subjected 611 human sera, 1295 sera of domestic 
      and 211 sera of wild living animals from two islands of 
      the Cape Verde archipelago to serological tests for leptospirosis.
      Among the human sera 7.2% reacted positively. Antibodies 
      to L. bratislava of the serogroup Australis were most frequent 
      (59.1% of all positive sera). Antibodies to L. icterohaemorrhagiae 
      were found in 1.3% of the sera tested, to L. sejroe in 
      1.1%, to L. canicola in 0.7%, to L. pyrogenes in 0.3% and 
      to L. pomona, L. bulgarica and L. grippotyphosa in 0.2%
      each. The existence of natural foci of leptospiroses could 
      not be proved since tests of 211 wild-living mammals were 
      all negative. The investigation of domestic animal sera 
      showed a positivity of 3.1% with goats being positive most 
      frequently (85% of all positive sera), followed by donkeys 
      with 3.3% and cattle with 2.0%. Sera of dogs, sheep and 
      pigs were all negative. The results indicate that anthropurgic 
      foci exist on the Cape Verde Islands.
MH  - Animals, Domestic|*IM
MH  - Antibodies, Bacterial|*IP
MH  - Leptospira|CL/*IM
AD  - Department of Parasitology
AD  - District Hygiene Center
AD  - Jihlava
AD  - Czechoslovakia.
SO  - Geogr Med Suppl 1989; 5():153-60
DP  - 1989
TA  - Geogr Med Suppl
PG  - 153-60
VI  - 5
UI  - 90093008

51
AU  - Sebek Z
AU  - Sixl W
AU  - Valova M
AU  - Linck G
AU  - Kck M
AU  - Reinthaler FF
AU  - Marth E
TI  - Results of leptospirosis examinations of human sera from 
      El Salvador.
AB  - The authors examined 984 human sera for leptospirosis with 
      the serovars from 15 serogroups serologically in 15 localities 
      of El Salvador. In 17.5% of the sera the following reactions 
      were found with serovars of 13 serogroups: Australis 6.
      8%, Pomona 5.5%, Grippotyphosa 3.2%, Icterohaemorrhagiae 
      and Tarassovi each 2.1%, Javanica, Canicola, Pyrogenes,
      Cynopteri, Autumnalis, Sejroe, Hebdomadis, Bataviae, Shermani,
      between 0.2%-1.4%. Men showed a 18.5% and women 17.0% positive 
      reaction. Positivity increases with an increase in age,
      an increase was shown from 11.5% in the group of up to 
      10 years, to 40.4% in the group of 51 to 60 years, in the 
      last age group of over 60 years a decrease was shown of 
      34.7%. In 8 localities we were able to compare the serological 
      positivity of the population, the highest percentages were 
      found in Fey Esperanza 35.1%, San Jose de la Montana 31.
      6% and Domus Maria 27.8%, the lowest in Credisa 6.4% and 
      Ametepec 7.6%.
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|*IM
MH  - Leptospirosis|*EP/IM
AD  - District-Hygiene-Station
AD  - JIHLAVA/CSSR.
SO  - Geogr Med Suppl 1989; 3():61-72
DP  - 1989
TA  - Geogr Med Suppl
PG  - 61-72
VI  - 3
UI  - 90060761

52
AU  - Sebek Z
AU  - Sixl W
AU  - Valova M
AU  - Marth E
AU  - Kck M
AU  - Reinthaler FF
TI  - Serological investigations for leptospirosis in humans 
      in Columbia.
AB  - The authors examined serologically 353 clinically healthy 
      persons in 5 localities in South Columbia for leptospirosis 
      using the MAL-reaction with 15 serovars of 15 serogroups.
      The positivity was high - 18.4% namely with the serovars 
      of the serogroups Icterohaemorrhagiae, Canicola, Pyrogenes,
      Australis, Pomona, Grippotyphosa, Sejroe, Hebdomadis, Bataviae,
      Panama and Shermani. Sera reacted positive in titer levels 
      of 1:400 and higher only with the serovars of the serogroups 
      Icterohaemorrhagiae, Canicola, Australis, Grippotyphosa,
      Sejroe, Hebdomadis, Panama and Shermani. In the total positivity 
      were the serovars of the serogroups Icterohaemorrhagiae 
      with 30.8%, Grippotyphosa with 23.1%, Australis with 15.
      4%, Panama and Pyrogenes with 10.8% each, Pomona with 6.
      2%, Shermani with 4.6% and Canicola, Sejroe, Hebdomadis,
      Bataviae with 3.1% each. The high positivity of the sera 
      from the Mocoa for L.grippotyphosa was surprising - 20.
      7%.
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|*IM
MH  - Leptospirosis|*EP/IM
AD  - Reference Laboratory for Leptospirosis
AD  - District-Hygiene-Station
AD  - JIHLAVA/CSSR.
SO  - Geogr Med Suppl 1989; 3():51-60
DP  - 1989
TA  - Geogr Med Suppl
PG  - 51-60
VI  - 3
UI  - 90060760

53
AU  - Sebek Z
AU  - Sixl W
AU  - Valova M
AU  - Schaffler R
TI  - Leptospirosis in man, in wild and in domestic animals at 
      waste disposal sites in Cairo.
AB  - The authors examined 65 Rattus rattus, 28 pigs, 12 donkeys,
      67 goats, 5 sheep, 1 cow and 1 dog as well as 196 inhabitants 
      at two settlements on the waste disposal sites at the periphery 
      of Cairo. Rattus norvegicus were positive in 55.4% for 
      L. ictero-haemorrhagiae, pigs in 14.3% for L. pomona and 
      in 3.6% for L. ictero-haemorrhagiae. 2 out of 12 donkeys 
      were positive for L. pomona, 1 of them for L. pyrogenes 
      and L. icterohaemorrhagiae as well, goats in 1.5% for L.
      grippotyphosa. Human sera reacted positively in 8.7% of 
      the cases, 7.1% of which with L. bratislava, 1.0% with 
      L. icterohaemorrhagiae and 0.5% with L. grippotyphosa and 
      L. sejroe respectively.
MH  - Animals, Domestic|*IM
MH  - Animals, Wild|*IM
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|*IM
MH  - Leptospirosis|*EP/TM/VE
MH  - Refuse Disposal|*
AD  - National Reference Laboratory for Leptospirosis
AD  - Jihlava
AD  - CSSR.
SO  - Geogr Med Suppl 1989; 3():141-50
DP  - 1989
TA  - Geogr Med Suppl
PG  - 141-50
VI  - 3
UI  - 90060753

54
AU  - Nuti M
AU  - Amaddeo D
AU  - Autorino GL
AU  - Crovatto M
AU  - Crucil C
AU  - Ghionni A
AU  - Giommi M
AU  - Salvati F
AU  - Santini GF
TI  - Seroprevalence of antibodies to hantaviruses and leptospires 
      in selected Italian population groups.
AB  - A study of hantaviral and leptospiral antibodies in selected 
      population groups was performed. Among high risk subjects 
      in the Rome area, Hantaan antibody was found in mammalogists 
      (10%) and dialysis patients (6%), while none of the trappers,
      oarsmen, river policemen and firemen studied tested positive 
      for antibodies to hantaviruses. In occupationally-exposed 
      subjects (farmers, rangers, lumbermen, hunters) from rural 
      and densely forested areas of northern Italian regions,
      the prevalence of Hantaan antibody ranged from 3.3% to 
      8.8%. In the positive cases the comparative antibody titration 
      using different hantaviruses showed a predominance of Hantaan 
      virus (titer 1:128) compared to Puumala virus (titer 1:
      32); no reactivity was observed with Seoul or Prospect 
      Hill viruses. In Rome, leptospiral antibodies were found 
      in trappers (21%) and oarsmen (5%) at a titer of 1:50 or 
      more, with a predominance for the L. icterohaemorrhagiae 
      serotype (85%). In the Alpine areas the leptospiral antibody 
      prevalence was 12% and L. icterohaemorrhagiae and L. bratislava 
      were the predominant serotypes. The presence of hantavirus 
      infections, suspected after the first epidemiological survey 
      conducted in central Italy, is now supported by the new 
      data obtained in northern Italian regions. Furthermore,
      the recent observation of one case of Hemorrhagic Fever 
      with Renal Syndrome (HFRS) in the Udine area, not far from 
      the Yugoslavian border, strongly confirms the presence 
      of one or more hantaviruses in Italy.
MH  - Antibodies, Bacterial|*AN
MH  - Antibodies, Viral|*AN
MH  - Hantavirus|*IM
MH  - Hemorrhagic Fever with Renal Syndrome|EP/*IM
MH  - Leptospira|*IM
MH  - Leptospirosis|EP/*IM
AD  - Institute of Tropical and Infectious Diseases
AD  - University La Sapienza
AD  - Policlinico Umberto I
AD  - Rome
AD  - Italy.
SO  - Eur J Epidemiol 1992 Jan; 8(1):98-102
DP  - 1992 Jan
TA  - Eur J Epidemiol
PG  - 98-102
IP  - 1
VI  - 8
UI  - 92241441

55
AU  - Mazzonelli J
AU  - Dorta de Mazzonelli GT
AU  - Mailloux M
TI  - Determination of the heat labile point of leptospiral antigens.
AB  - Pyrogenes Salinem antigen, prepared at different temperatures,
      is used to adsorb heterologous anti-Chiffon and anti-Pomona 
      sera, and the lability point of the antigen is determined 
      by the macroagglutination test. Results show that the effect 
      of this thermolabile antigen starts to be destroyed after 
      10 min at 60 degrees C with anti-Pomona serum and at 65 
      degrees C with anti-Chiffon serum. The method of measurement 
      is not sensitive enough and the lability point would probably 
      be lower than that obtained in these tests. The authors 
      consider a more accurate method to be the combined use 
      of the adsorption and microagglutination tests, with comparative 
      titration of an heterologous antiserum.
MH  - Antigens, Bacterial|*
MH  - Leptospira|*IM
SO  - Med Microbiol Immunol (Berl) 1984; 173(3):141-3
DP  - 1984
TA  - Med Microbiol Immunol (Berl)
PG  - 141-3
IP  - 3
VI  - 173
UI  - 85060726

56
AU  - Everard CO
AU  - Hayes RJ
AU  - Edwards CN
TI  - Leptospiral infection in school-children from Trinidad 
      and Barbados.
AB  - A serological survey for leptospiral agglutinins was undertaken 
      between 1980 and 1983 in over 500 Barbadian and 500 Trinidadian 
      school-children aged 7-14 years. The children were selected 
      randomly from urban and rural schools, and examined three 
      times at approximately annual intervals. A total of 12.
      5% of the Barbadian children and 9.5% of the Trinidadian 
      children were seropositive at a titre of 50 using the microscopic 
      agglutination test. On both islands, seroprevalence was 
      higher in males than females, the difference being significant 
      in rural schools. There was no evidence of a difference 
      in prevalence between urban and rural schools, or between 
      junior and secondary age-ranges. Analysis of the association 
      of serology with socio-economic and behavioural factors 
      showed a significant association in Trinidad with father'
      s occupation, but most other variables on both islands 
      showed only weak non-significant associations. Fourteen 
      children in Trinidad and three in Barbados seroconverted.
      Seroconversion in Trinidad occurred at a rate of 1.6% per 
      annum and was significantly associated with livestock contact 
      and with absence of a tapped water supply. In Trinidad,
      Autumnalis was the most commonly recorded serogroup, but 
      this accounted for less than a quarter of seropositives.
      In Barbados, Panama accounted for over half the seropositives 
      and was about four times more common than the next most 
      common serogroup, Autumnalis. In Barbados, 39 persons aged 
      19 or less were hospitalized with leptospirosis between 
      November 1979 and December 1986. Average annual incidence 
      rates were 2.2, 4.9 and 13.3 per 100,000 in the 5-9, 10-
      14 and 15-19 age-groups, respectively.
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|*IM
MH  - Leptospirosis|*EP
AD  - MRC/Government of Barbados Leptospirosis Project
AD  - Veterinary Diagnostic Laboratory
AD  - St Michael.
SO  - Epidemiol Infect 1989 Aug; 103(1):143-56
DP  - 1989 Aug
TA  - Epidemiol Infect
PG  - 143-56
IP  - 1
VI  - 103
UI  - 89378151

57
AU  - Minette HP
TI  - Leptospirosis in poikilothermic vertebrates. A review.
AB  - Autochthanous leptospirosis does occur in the poikilothermic 
      vertebrates, as evidenced by positive serological reactions 
      and by the isolation of pathogenic leptospiral serovars.
      These findings in aquatic members of this group are of 
      special importance in view of the increased worldwide interest 
      in aquaculture farming. Since 1975, 24 of the 101 (23.7%
      ) reported human cases of leptospirosis in Hawaii have 
      been associated with aquaculture industries (taro farms,
      prawn farms and watercress farms). Antibody synthesis and 
      persistence in these animals is variable, and seems to 
      depend to some extent on environmental temperatures. Some 
      members of the group apparently lack the capacity for immunological 
      memory, experience a considerable delay (lag-phase) in 
      antibody formation, demonstrate the "paradoxical reaction"
      found in other animals, and can maintain living pathogenic 
      leptospirae in their organs in the absence of detectable 
      antibody utilizing our present serologic methods. For these 
      reasons, serological studies as the sole source of evidence 
      for leptospiral infection cannot be recommended. The immunologic 
      mechanism of lower vertebrates is not known, some studies 
      suggesting that there may be more than one antibody system 
      active in these animals, especially the turtles, and further 
      investigation at the cellular and subcellular levels is 
      indicated. The growth temperatures and nutritional requirements 
      of leptospirae isolated from other than warm-blooded animals 
      is also poorly understood. Some knowledge has been contributed 
      by various investigators in recent years, but much more 
      work needs to be done in studying the nutritional and metabolic 
      requirements of leptospirae isolated from all sources, 
      including the various fauna resident in and around the 
      fresh water streams and ponds.
MH  - Amphibia|*MI
MH  - Leptospirosis|EP/MI/*VE
MH  - Reptiles|*MI
SO  - Int J Zoonoses 1983 Dec; 10(2):111-21
DP  - 1983 Dec
TA  - Int J Zoonoses
PG  - 111-21
IP  - 2
VI  - 10
UI  - 84211418

58
AU  - Garcelon DK
AU  - Wayne RK
AU  - Gonzales BJ
TI  - A serologic survey of the island fox (Urocyon littoralis)
      on the Channel Islands, California.
AB  - The island fox is listed as a threatened species in California.
      A serologic survey of 194 island foxes (Urocyon littoralis)
      was conducted over the entire range of the species on the 
      Channel Islands (California, USA). Antibody prevalence 
      against canine adenovirus and canine parvovirus reached 
      97% and 59%, respectively, in some populations sampled.
      Antibody prevalence of canine herpesvirus, canine coronavirus,
      leptospirosis and toxoplasmosis were low. Antibodies against 
      canine distemper virus were not detected.
MH  - Foxes|*
MH  - Leptospirosis|EP/*VE
MH  - Toxoplasmosis, Animal|*EP
MH  - Virus Diseases|EP/*VE
AD  - Institute for Wildlife Studies
AD  - Arcata
AD  - California 95521.
SO  - J Wildl Dis 1992 Apr; 28(2):223-9
DP  - 1992 Apr
TA  - J Wildl Dis
PG  - 223-9
IP  - 2
VI  - 28
UI  - 92292315

59
AU  - Ellis TM
AU  - Robertson GM
AU  - Hustas L
AU  - Kirby M
TI  - Detection of leptospires in tissue using an immunoperoxidase 
      staining procedure.
AB  - An immunoperoxidase technique for the localisation of leptospires 
      in sections of formalin fixed paraffin embedded kidney 
      tissue is described. The procedure utilises a two-layered 
      antibody sandwich with rabbit anti-leptospiral immunoglobin.
      Using antiserum to specific leptospiral serovars the presence 
      and distribution of specific serovar in the tissue could 
      be determined. The technique was also used to detect leptospires 
      of given serovars in smears made from infected tissues 
      and fluids. There was good correlation between culture 
      results and results of the immunoperoxidase staining method 
      on kidneys infected with leptospires. The diagnostic possibilities 
      of the technique on formalin fixed tissue specimens are 
      discussed.
MH  - Immunoenzyme Techniques|*
MH  - Leptospira|*IP
MH  - Leptospirosis|MI/*VE
SO  - Aust Vet J 1983 Dec; 60(12):364-7
DP  - 1983 Dec
TA  - Aust Vet J
PG  - 364-7
IP  - 12
VI  - 60
UI  - 84127774

60
AU  - Petrov EM
AU  - Chernukha YG
TI  - Leptospires colonial variations.
AB  - Six of 12 relatively freshly isolated and museum strains 
      representing serovars mozdok, monjakov, kazakhstanica I 
      and patoc were heterogeneous in colonia morphology. Recloned 
      colonial variants of one and the same heterogeneous population 
      did not exhibit any differences in antigenic properties 
      in cross reactions of microagglutination and absorption 
      of agglutinins. Along with it among the clones with various 
      colonial types of the two relatively freshly isolated strains 
      of serovar mozdok distinctions in virulence (LD50) for 
      hamsters were marked. Moreover for the clones one of them 
      differences in the level of renal infection (ID50) and 
      in morphology of the cells (hooked and straight) were found.
      In a solid Tween-80 albumin medium in populations of two 
      colonial variants (serovars monjakov and kazakhstanica 
      I) colonial mutants appeared without any changes in antigenic 
      properties, virulence and cell morphology with frequency 
      of 10-9-10-8 per one bacterium per one generation.
MH  - Leptospira|*IM
SO  - Zentralbl Bakteriol [Orig A] 1979 Jun; 243(4):511-21
DP  - 1979 Jun
TA  - Zentralbl Bakteriol [Orig A]
PG  - 511-21
IP  - 4
VI  - 243
UI  - 80016505

61
AU  - da Silva MV
AU  - Dias Camargo E
AU  - Vaz AJ
AU  - Batista L
TI  - Immunodiagnosis of human leptospirosis using saliva.
AB  - When the enzyme-linked immunosorbent assay for the detection 
      of specific immunoglobulin M class antibodies was applied 
      to paired saliva and serum samples from 40 patients with 
      leptospirosis, positivity was 87.5% and 100%, respectively.
      No positive result was obtained with any saliva or serum 
      sample from 60 individuals used as controls. These results 
      suggest the alternative use of saliva for diagnosis and 
      for epidemiological studies of human leptospirosis.
MH  - Antibodies, Bacterial|*AN
MH  - IgG|*AN
MH  - Leptospira|*IM
MH  - Leptospirosis|*DI/IM
MH  - Saliva|*IM
AD  - Seao de Sorologia
AD  - Instituto Adolfo Lutz
AD  - Sao Paulo
AD  - Brazil.
SO  - Trans R Soc Trop Med Hyg 1992 Sep-Oct; 86(5):560-1
DP  - 1992 Sep-Oct
TA  - Trans R Soc Trop Med Hyg
PG  - 560-1
IP  - 5
VI  - 86
UI  - 93118147

62
AU  - Blackmore DK
AU  - Schollum LM
AU  - Moriarty KM
TI  - The magnitude and duration of titres of leptospiral agglutinins 
      in human sera.
AB  - Sixty-nine meat inspectors with titres of leptospiral agglutinins 
      ranging from 1:768 to 1:24, were re-bled and reexamined 
      periodically over a period of 53 months. Some individuals 
      maintained titres of 1:384 and 1:192 for at least 30 months 
      and others with initial titres of 1:48 and 1:24 maintained 
      such titres for 53 months. Only six, of 63 initially seronegative 
      (less than 1:24) meat inspectors, seroconverted during 
      the period of study. The magnitudes of titres at a single 
      sampling from each of 162 people, with previous histories 
      of medically confirmed leptospirosis, were analysed in 
      relation to time elapsed since initial diagnosis. Some 
      individuals had titres of 1:192 seven years after infection,
      while others had lower titres after more than 20 years.
      Conversely, 12% of the population was seronegative two 
      years after infection. These results indicate that it is 
      not possible, from the results of a leptospiral agglutination 
      test, to estimate retrospectively the time at which infection 
      may have occurred. In a small proportion of individuals 
      recently affected by leptospirosis, it will not be possible 
      to demonstrate a change in agglutinating titre.
MH  - Agglutinins|*AN
MH  - Leptospira|*IM
MH  - Leptospirosis|DI/*IM
SO  - N Z Med J 1984 Feb 8; 97(749):83-6
DP  - 1984 Feb 8
TA  - N Z Med J
PG  - 83-6
IP  - 749
VI  - 97
UI  - 84143081

63
AU  - Karaseva EV
AU  - Chernukha YuG
AU  - Sakhartseva TF
TI  - Results of the investigation of soil for contamination 
      with pathogenic leptospires.
AB  - In the natural focus of leptospirosis at the lake Nero 
      (Yaroslav region, USSR) 630 samples of soil were investigated 
      for the presence of leptospires. Seven cultures of leptospires 
      were isolated from the soil; five of them were pathogenic 
      (four belonged to the serogroup Grippotyphosa and one to 
      the serogroup Hebdomadis) and two were saprophytic. Among 
      the cultures of pathogenic leptospires isolated from the 
      soil there was observed the same quantitative ratio of 
      serogroups as among cultures obtained from rodents, which 
      suggests that the leptospires circulate from mammals to 
      soil and vice versa.
MH  - Leptospira|*IP
MH  - Soil Microbiology|*
SO  - Folia Parasitol (Praha) 1977; 24(4):301-4
DP  - 1977
TA  - Folia Parasitol (Praha)
PG  - 301-4
IP  - 4
VI  - 24
UI  - 78108012

64
AU  - Salt GF
AU  - Little TW
TI  - Leptospires isolated from wild mammals caught in the south 
      west of England.
AB  - Leptospires of the serogroups Australis, Icterohaemorrhagiae,
      Hebdomadis, Javanica and Pomona were isolated from wildlife 
      caught in the south west of England.
MH  - Leptospira|*IP
MH  - Mammals|*MI
SO  - Res Vet Sci 1977 Jan; 22(1):126-7
DP  - 1977 Jan
TA  - Res Vet Sci
PG  - 126-7
IP  - 1
VI  - 22
UI  - 77126739

65
AU  - Venkataraman KS
AU  - Nedunchelliyan S
TI  - Epidemiology of an outbreak of leptospirosis in man and dog.
AB  - An outbreak of leptospirosis in man and dog occurred during 
      the monsoon in Madras city, India. 48 (50.5%) of the 95 
      human sera tested were positive for leptospirosis. Of these,
      32 showed the presence of agglutinin to serovar icterohaemorrhagiae.
      20 (21.3%) of the 94 canine sera tested were positive for 
      leptospirosis. Of these, 10 had agglutinins to serovar 
      icterohaemorrhagiae and 9 to serovar canicola. Among murine 
      reservoirs, 8 (25%) of 32 rat sera and 10 (41.6%) of 24 
      bandicoot sera were positive. Bandicoot and rat sera contained 
      70 and 50% of agglutinins to serovar icterohaemorrhagiae,
      respectively. Urine culture lead to isolate a icterohaemorrhagiae 
      strain from a patient and a canicola one from a dog. The 
      changing trends of epidemiology in the transmission of 
      leptospirosis to man and dog has been discussed.
MH  - Disease Outbreaks|*/VE
MH  - Dog Diseases|*EP/MI/TM
MH  - Leptospirosis|*EP/MI/TM/VE
AD  - Department of Preventive Medicine
AD  - Veterinary College and Research Institute
AD  - Namakkal
AD  - India.
SO  - Comp Immunol Microbiol Infect Dis 1992 Oct; 15(4):243-7
DP  - 1992 Oct
TA  - Comp Immunol Microbiol Infect Dis
PG  - 243-7
IP  - 4
VI  - 15
UI  - 93047825

66
AU  - Hathaway SC
AU  - Todd JN
AU  - Headlam SA
AU  - Jeffrey M
TI  - Possible role of leptospires of the Pomona serogroup in 
      sporadic bovine abortion in the south west of England.
AB  - An investigation of a small outbreak of abortion in mixed-
      age cows in a dairy herd in Somerset produced circumstantial 
      evidence that a leptospire belonging to the Pomona serogroup 
      was the causative agent. Although the initial epidemic 
      involved more than 30 per cent of the herd, agglutination 
      titres did not persist in the majority of animals and bacteriological 
      monitoring produced no evidence that this leptospire could 
      establish endemic infection in dairy cattle. An isolate 
      recovered from the kidney of a cow which aborted was found 
      to be similar to mozdok, a serovar maintained by free-living 
      species in continental Europe, and it is probable that 
      free-living species also maintain the Pomona serogroup 
      organisms that have been isolated in England. Clinical 
      disease caused by infection of domestic stock with Pomona 
      serogroup organisms other than pomona has not been recognised 
      in other countries but this may be because of the presence 
      of endemic infection with pomona, a serovar that causes 
      a very similar clinical and serological response.
MH  - Abortion, Veterinary|EP/*MI
MH  - Cattle Diseases|EP/*MI
MH  - Disease Outbreaks|*VE
MH  - Leptospira|*CL/IP
MH  - Pregnancy Complications, Infectious|MI/*VE
MH  - Weil's Disease|EP/MI/*VE
SO  - Vet Rec 1984 Dec 15; 115(24):623-6
DP  - 1984 Dec 15
TA  - Vet Rec
PG  - 623-6
IP  - 24
VI  - 115
UI  - 85116895

67
AU  - Blackmore DK
AU  - Bell L
AU  - Schollum L
TI  - Leptospirosis in meat inspectors: preliminary results of 
      a serological survey.
AB  - A serological survey of leptospirosis among more than 1000 
      meat inspectors, from meat works throughout New Zealand,
      revealed a serological prevalence at a minimum serum dilution 
      of 1:24, of 10.2 percent. Eighty-five percent of serological 
      reactions were to serovars pomona and tarassovi. A highly 
      significant correlation was demonstrated between the serological 
      prevalence of these serovars and the inspection of pigs.
      Evidence is provided to substantiate the use of titres 
      as low as 1:24 as an indication of previous leptospiral 
      infection. Forty-two inspectors reported medical evidence 
      of previous clinical infection with leptospirosis. Analysis 
      of those who still exhibited a serological response and 
      their individual case histories, indicated that detectable 
      titres of leptospirosis can exist for up to 10 years.
MH  - Antibodies, Bacterial|*AN
MH  - Food Inspection|*
MH  - Leptospira|*IM
MH  - Meat|*
MH  - Occupations|*
SO  - N Z Med J 1979 Nov 28; 90(648):415-8
DP  - 1979 Nov 28
TA  - N Z Med J
PG  - 415-8
IP  - 648
VI  - 90
UI  - 80100096

68
AU  - Schmid GP
AU  - Steigerwalt AG
AU  - Johnson S
AU  - Barbour AG
AU  - Steere AC
AU  - Robinson IM
AU  - Brenner DJ
TI  - DNA characterization of Lyme disease spirochetes.
AB  - Lyme disease spirochetes (LDS) have phenotypic characteristics 
      of both treponemes and borreliae. To ascertain whether 
      one or more species of LDS exist, as well as their taxonomic 
      status, we determined the DNA base (G + C) content for 
      three strains of LDS, the DNA relatedness of ten strains 
      isolated in the United States or Europe, and the DNA relatedness 
      of LDS to other spirochetes. The G + C content of the three 
      LDS strains was 28.1-29.0 mol%, most similar to those of 
      Borellia hermsii (30.6 mol %) and Treponema hyodysenteriae 
      (25.6 mol %) among the other spirochetes tested. DNA hybridization 
      studies of nine LDS strains to a reference strain isolated 
      from human blood revealed divergence (unpaired bases) within 
      related nucleotide sequences of only 0.0-1.0 percent, indicating 
      the strains were one species. Similarly, relatedness values 
      of seven strains to the reference strain were high: 58-
      98 percent (mean, 71 percent) in 50 degrees C reactions 
      and 50-93 percent (mean, 69 percent) in 65 degrees C reactions.
      Labeled DNA from B. hermsii was 30-40 percent related to 
      three Lyme disease spirochete strains in 50 degrees C reactions 
      and 8-10 percent related in 65 degrees C reactions. In 
      contrast, DNA from the reference LDS strain showed relatedness 
      of only 1 percent to DNAs of two leptospires and only 16 
      percent to DNA from T. hyodysenteriae. We conclude that 
      LDS are a single species, genetically unlike treponemes 
      or leptospires, which belong in the genus Borrelia.
MH  - DNA, Bacterial|*ME
MH  - Lyme Disease|*MI
MH  - Spirochaetales|*CL
SO  - Yale J Biol Med 1984 Jul-Aug; 57(4):539-42
DP  - 1984 Jul-Aug
TA  - Yale J Biol Med
PG  - 539-42
IP  - 4
VI  - 57
UI  - 85092783

69
AU  - Nicolescu M
AU  - Andreescu N
TI  - May human leptospirosis develop as a chronic infection?
AB  - In connection with some rather uncommon cases, the authors 
      asked themselves whether leptospirosis may also develop 
      as a chronic infection. To answer this question, we took 
      into consideration four of the most representative investigated 
      cases encountered during the last 22 years. In conclusion,
      it appears that in some circumstances, human leptospirosis 
      could present itself as a chronic disease.
MH  - Leptospirosis|*DI
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Sep; 257(4):531-4
DP  - 1984 Sep
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 531-4
IP  - 4
VI  - 257
UI  - 85068205

70
AU  - Banfi E
AU  - Cinco M
AU  - Delia S
AU  - Castagnari L
AU  - Vullo V
AU  - Mastroianni CM
AU  - Contini C
TI  - New trends in the rapid serodiagnosis of leptospirosis.
AB  - TR/Patoc slide test, ELISA and TIA (Thin-Layer Immunoassay)
      were evaluated for their use in a rapid serodiagnosis of 
      human leptospirosis. The results obtained indicated that 
      the TR/Patoc slide test is very sensitive and able to detect 
      within a few minutes early antibodies against whichever 
      serovar of leptospires, like the antigens of the Galton 
      test. The value of the ELISA test in detecting antibodies 
      at a low level is confirmed. The TIA assay, employed here 
      for the first time for the diagnosis of leptospirosis, 
      though sensitive seemed too long to perform and consequently 
      it is not a test of choice for a rapid screening of sera.
MH  - Leptospirosis|*DI/EP
MH  - Serodiagnosis|*TD
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Sep; 257(4):503-7
DP  - 1984 Sep
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 503-7
IP  - 4
VI  - 257
UI  - 85068200

71
AU  - Thiermann AB
TI  - Isolation of leptospires in diagnosis of leptospirosis.
AB  - Though the microscopic agglutination test is commonly used 
      as an aid to diagnosis of leptospirosis, it lacks sensitivity,
      cannot differentiate vaccinal titers from those of infection,
      and cannot identify shedders. The ELISA is sensitive but 
      also cannot differentiate titers of vaccination and infection.
      Leptospire isolation is essential for a final diagnosis.
      Tissue or fluid samples should be aseptically collected,
      if possible, and quickly shipped to the diagnostic laboratory 
      in transport medium or on ice, but should not be frozen.
      Samples to be collected may include urine, milk, kidney,
      aqueous humor, and fallopian tube or uterine mucosa.
MH  - Cattle Diseases|DI/*MI
MH  - Leptospira|IM/*IP
MH  - Leptospirosis|DI/MI/*VE
SO  - Mod Vet Pract 1984 Oct; 65(10):758-9
DP  - 1984 Oct
TA  - Mod Vet Pract
PG  - 758-9
IP  - 10
VI  - 65
UI  - 85061099

72
AU  - Acua J
AU  - Rojas J
AU  - Amaro AM
AU  - Toledo H
AU  - Jerez CA
TI  - Chemotaxis of Leptospirillum ferrooxidans and other acidophilic 
      chemolithotrophs: comparison with the Escherichia coli 
      chemosensory system.
AB  - Ni2+, Fe2+ and Cu2+ were attractants and aspartate was 
      an apparent repellent for Leptospirillum ferrooxidans, 
      a behaviour opposite to that for Escherichia coli. Membranes 
      from L. ferrooxidans contained proteins with a molecular 
      mass in the range of 80 kDa which were methylated in vitro.
      Methylation was stimulated in the presence of a membrane-
      free extract from E. coli, showing the response pattern 
      expected for L. ferrooxidans, increased methylation by 
      Ni2+, and demethylation by aspartate. This suggests the 
      existence of sensory transducers having a common methylation 
      domain with the E. coli methyl-accepting chemotaxis proteins.
      Total chromosomal DNA digests from L. ferrooxidans, Thiobacillus 
      ferrooxidans and T. thiooxidans hybridized with probes 
      containing different domains of the tar gene from E. coli,
      implying the presence of tar type genes in the acidophilic 
      bacteria studied.
MH  - Chemotaxis|*
MH  - Escherichia coli|GE/*PH
MH  - Leptospira|GE/*PH
AD  - Departamento de Bioqumica
AD  - Facultad de Medicina
AD  - Universidad de Chile
AD  - Santiago.
SO  - FEMS Microbiol Lett 1992 Sep 1; 75(1):37-42
DP  - 1992 Sep 1
TA  - FEMS Microbiol Lett
PG  - 37-42
IP  - 1
VI  - 75
UI  - 92406018

73
AU  - Pereira MM
AU  - Andrade J
TI  - Epidemiological aspects of leptospirosis in a slum area 
      in the city of Rio de Janeiro, Brazil. Search for leptospires 
      and specific antibodies in rodents.
AB  - 101 Rattus norvegicus and 3 Mus musculus were captured 
      in an urban slum of Rio de Janeiro city and examined for 
      leptospiral infection. Direct examination of urine, serology 
      (microagglutination) and culture together gave a positivity 
      rate of 39%. Separately direct examination and serology 
      gave positivity rates of 13% and 36% respectively. Serogroup 
      Icterohaemorrhagiae predominated in the serological tests.
      Leptospires were isolated from 24 of the 104 rodents (23%
      ), but 4 cultures died. The remaining 20 were identified 
      as members of the Icterohaemorrhagiae serogroup, and 5 
      were further identified as serovar copenhageni. Human leptospiral 
      infection, mainly caused by Icterohaemorrhagiae, is endemic 
      in Rio de Janeiro city, and rodents are a major source 
      of the disease.
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|*IM
MH  - Leptospirosis|*EP/TM
MH  - Muridae|*MI
MH  - Rats|*MI
AD  - Department of Bacteriology
AD  - Fundao Oswasldo Cruz
AD  - Rio de Janeiro
AD  - Brazil.
SO  - Trans R Soc Trop Med Hyg 1988; 82(5):768-70
DP  - 1988
TA  - Trans R Soc Trop Med Hyg
PG  - 768-70
IP  - 5
VI  - 82
UI  - 89299083

74
AU  - Rahman M
AU  - Macis FR
TI  - Pseudo-leptospires in blood culture.
AB  - Spiral filaments seen in the blood cultures of two patients 
      with fever and jaundice were initially thought to be leptospires;
      these were later proved to be artefacts. An investigation 
      was carried out to exclude the possibility of laboratory 
      contamination of the culture media and to find out how 
      these objects were produced. The significance of the findings 
      is discussed in relation to the possibility of a mistaken 
      diagnosis in routine laboratories which have a limited 
      experience of leptospires.
MH  - Blood|*MI
MH  - Leptospirosis|*DI
SO  - J Clin Pathol 1979 Dec; 32(12):1226-7
DP  - 1979 Dec
TA  - J Clin Pathol
PG  - 1226-7
IP  - 12
VI  - 32
UI  - 80137954

75
AU  - Nervig RM
AU  - Garrett LA
TI  - Use of furosemide to obtain bovine urine samples for leptospiral 
      isolation.
AB  - The use of the diuretic furosemide made it possible to 
      obtain samples of urine from cattle for leptospiral isolations.
      The drug was injected IV at a dose level of 0.8 mg/kg for 
      heifers and 0.5 mg/kg for calves. The average time to first 
      voiding in heifers was 19 minutes. The average time from 
      the first to the second voiding was 17 minutes. The average 
      time to the first voiding in four calves was 12 minutes;
      the average time from the first to the second voiding was 
      10 minutes. A decrease in urinary osmolarity provoked by 
      furosemide created a more favorable condition for the survival 
      of leptospires. Leptospires were isolated in 24 (72.7%)
      of 33 weekly cultural attempts with the aid of furosemide 
      in three experimentally infected adult cattle. Serovar 
      hardjo was isolated in 16 (57.1%) of 28 weekly cultural 
      attempts with aid of the diuretic in four experimentally 
      infected calves. The recovery frequency was 28.5% from 
      the first voiding and 50% from the second. Leptospires 
      were not isolated from urine obtained from the calves by 
      manual stimulation. Untoward side effects that might have 
      been attributable to furosemide were not observed. Furosemide 
      appears to be well suited to obtain urine samples from 
      cattle for leptospiral isolation.
MH  - Cattle Diseases|*UR
MH  - Furosemide|*/PD
MH  - Leptospira|*IP
MH  - Leptospirosis|UR/*VE
SO  - Am J Vet Res 1979 Aug; 40(8):1197-1200
DP  - 1979 Aug
TA  - Am J Vet Res
PG  - 1197-1200
IP  - 8
VI  - 40
UI  - 80107623

76
AU  - Dikken H
AU  - Kmety E
AU  - de Geus A
AU  - Timmer VE
TI  - A new leptospiral serovar in The pyrogenes serogroup.
AB  - A new leptospiral serovar in the Pyrogenes serogroup is 
      described. Parallel investigations by the 'classical' cross-
      agglutinin absorption test method and the 'factor analysis'
      method determined the serological properties of the new 
      serovar. The serovar name kwale with reference strain Julu 
      is proposed.
MH  - Leptospira|*IM
SO  - Trop Geogr Med 1979 Sep; 31(3):405-8
DP  - 1979 Sep
TA  - Trop Geogr Med
PG  - 405-8
IP  - 3
VI  - 31
UI  - 80104153

77
AU  - Ratnam S
AU  - Sundararaj T
AU  - Subramanian S
TI  - Serological evidence of leptospirosis in a human population 
      following an outbreak of the disease in cattle.
AB  - A serological study of leptospirosis in a human population,
      mainly children of a village near Madras City in Tamilnadu 
      State, India, was undertaken following an outbreak of the 
      disease in cattle as evidenced by clinical symptoms and 
      serology. 27 (68%) of the 40 animal sera tested were positive 
      for leptospiral antibodies. Though cross reactions were 
      present, higher titres and a greater number of positive 
      reactions were seen against autumnalis antigen. 35 (47%
      ) of the 75 human sera gave positive antibody titres and,
      of these, 22 showed the presence of antibodies to autumnalis 
      antigen.
MH  - Leptospirosis|EP/*TM/VE
SO  - Trans R Soc Trop Med Hyg 1983; 77(1):94-8
DP  - 1983
TA  - Trans R Soc Trop Med Hyg
PG  - 94-8
IP  - 1
VI  - 77
UI  - 83224889

78
AU  - Myers DM
AU  - Varela-Daz VM
TI  - The occurrence of leptospiral antibodies in rural inhabitants 
      of Argentina.
AB  - Sera collected during surveys of presumably healthy rural 
      inhabitants of the Provinces of Corrientes and Neuqun,
      Argentina, were examined for serological evidence of leptospirosis.
      Significant antibody levels (1:100 or greater) were found 
      in 8.7 per cent of 1,029 sera from residents of Corrientes 
      Province. The most frequent reactions occurred against 
      the serotypes australis, hebdomadis group, pomona, and 
      icterohaemorrhagiae. The predominance of antibodies to 
      the Australis group in the country is new and suggests 
      the emergence of leptospirosis in an unrecognized animal 
      reservoir host. Out of 706 sera collected from rural school 
      students and sera from 71 adults in the Province of Neuqu
      n, only 4 (0.5%) showed leptospiral agglutinin in the microscopic 
      agglutination test and these were only at a 1:100 serum 
      dilution. The higher percentage of reactors in the Corrientes 
      population appears to reflect a more favorable environment 
      and a greater risk of infection.
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|*IM
SO  - Trop Geogr Med 1979 Jun; 31(2):269-74
DP  - 1979 Jun
TA  - Trop Geogr Med
PG  - 269-74
IP  - 2
VI  - 31
UI  - 80059889

79
AU  - Dikken H
AU  - Kmety E
AU  - De Geus A
AU  - Timmer VE
TI  - A new leptospiral serovar in the Australis serogroup.
AB  - A new serovar in the Australis serogroup is described after 
      parallel investigations by the "classical" comparative 
      cross-agglutinin absorption test method and by a method 
      derived from factor analysis. The serovar name ramisi with 
      reference strain Musa is proposed.
MH  - Leptospira|*CL
SO  - Trop Geogr Med 1979 Jun; 31(2):263-8
DP  - 1979 Jun
TA  - Trop Geogr Med
PG  - 263-8
IP  - 2
VI  - 31
UI  - 80059888

80
AU  - Volina EG
AU  - Kiktenko VS
AU  - Sarukhanova LE
AU  - Levina LF
AU  - Arutyunova GA
AU  - Soboleva GL
TI  - Investigation of hemolytic activity of leptospirae on solid 
      culture media.
AB  - Results of investigation of hemolytic activity of leptospirae 
      against red blood cells of various animal species on solid 
      culture media using the technique of agar layers are presented.
      It has been shown that hemolytic properties of pathogenic 
      and saprophytic leptospirae differ with respect to red 
      blood cells of the sheep, the rabbit, the hamster, the 
      albino rat and the albino mouse. Hemolytic activity of 
      leptospirae regarding the erythrocytes of the cattle, the 
      horse and the fowl depends on the strain of leptospirae.
      The advantage of using solid nutrient media for the determination 
      of hemolytic properties of leptospirae in comparison with 
      liquid media has been demonstrated.
MH  - Hemolysis|*
MH  - Leptospira|GD/*PY
AD  - Department of Microbiology
AD  - Medical Faculty of the Patrice Lumumba University of Friendship of Peoples
AD  - Moscow
AD  - USSR.
SO  - J Hyg Epidemiol Microbiol Immunol 1988; 32(1):79-85
DP  - 1988
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 79-85
IP  - 1
VI  - 32
UI  - 88285653

81
AU  - Thiermann AB
TI  - Bovine leptospirosis: bacteriologic versus serologic diagnosis 
      of cows at slaughter.
AB  - Blood for serologic examination and kidneys for bacteriologic 
      cultural examination were collected from 204 cows slaughtered 
      in an Iowa packing plant during August to October 1981.
      By the microscopic agglutination test on the 200 serum 
      samples which were collected, 29 (14.5%) were positive-
      -22 samples (10.8%) had agglutinin titers to hardjo, 4 
      (2%) to pomona, and 5 (2.5%) to other serovars. With the 
      enzyme-linked immunosorbent assay, 79 samples (39.5%) were 
      positive--53 (26.5%) to hardjo and 36 (18%) to pomona. 
      Leptospires were isolated from 13 (6.4%) of the kidneys 
      (n = 204) examined. Characterization indicated that 7 isolates 
      were hardjo; 3, grippotyphosa; and 2, pomona (1 isolate 
      was lost during first subculture). Three of the hardjo 
      isolates and 1 of the grippotyphosa isolates were obtained 
      from cows that were seronegative by the microscopic agglutination 
      test.
MH  - Cattle Diseases|*DI
MH  - Leptospirosis|DI/*VE
SO  - Am J Vet Res 1983 Dec; 44(12):2244-5
DP  - 1983 Dec
TA  - Am J Vet Res
PG  - 2244-5
IP  - 12
VI  - 44
UI  - 84102552

82
AU  - Everard CO
AU  - Fraser-Chanpong GM
AU  - Bhagwandin LJ
AU  - Ali S
TI  - Leptospirosis in patients from Grenada, West Indies.
AB  - Evidence of leptospirosis in humans from Grenada, W.I.,
      is reported here for the first time. Of 139 hospital patients 
      with pyrexia of undetermined origin, 94 were jaundiced,
      and 16 (17%) of these were positive for hepatitis B antigen 
      (HBsAg) and not examined further. 20 of the remaining 123 
      (16%) febrile patients were positive for leptospiral antibodies;
      11 of them were current or recent cases. 25 of 182 (14%
      ) afebrile out-patients showed evidence of previous exposure 
      to leptospiral organisms. The most frequently encountered 
      serogroups in the 45 seropositive in- and out-patients 
      were Icterohaemorrhagiae (38%), Panama (24%) and Canicola 
      (11%).
MH  - Leptospirosis|*EP/IM
SO  - Trans R Soc Trop Med Hyg 1979; 73(3):303-5
DP  - 1979
TA  - Trans R Soc Trop Med Hyg
PG  - 303-5
IP  - 3
VI  - 73
UI  - 79250149

83
AU  - Damude DF
AU  - Jones CJ
AU  - White HS
AU  - Myers DM
TI  - The problem of human leptospirosis in Barbados.
AB  - The results of a retrospective study of human leptospirosis 
      cases occurring in Barbados during the period 19-68-74,
      and of serological findings among high risk occupational 
      groups, fever cases and health centre patients monitored 
      for the disease during 1975-77, indicate that infection 
      by serotype fort-bragg of the Autumnalis group is widespread 
      in this Caribbean island. The occupational groups most 
      affected are sanitation workers and sugar-cane workers.
      Results of serological tests conducted at the principle 
      hospital are comparable with the results obtained by the 
      microscopic agglutination reference test procedure conducted 
      at the Pan American Zoonosis Centre (CEPANZO).
MH  - Leptospirosis|DI/*EP/MO
SO  - Trans R Soc Trop Med Hyg 1979; 73(2):169-77
DP  - 1979
TA  - Trans R Soc Trop Med Hyg
PG  - 169-77
IP  - 2
VI  - 73
UI  - 79250115

84
AU  - Hathaway SC
AU  - Little TW
AU  - Headlam SA
AU  - Stevens AE
TI  - Infection of free-living carnivores with leptospires of 
      the Australis serogroup.
AB  - Leptospires belonging to the Australis serogroup were isolated 
      from badgers (Meles meles), mink (Lutreola lutreola) and 
      a fox (Vulpes vulpes). Most isolates were identified by 
      cross-agglutination absorption as serovar muenchen but 
      one isolate from a fox from Surrey and one isolate from 
      a badger from Northern Ireland were identified as serovar 
      bratislava. Maintenance of serovar muenchen by a wide range 
      of free-living species is an ecological condition unique 
      to Great Britain.
MH  - Carnivora|*MI
MH  - Leptospirosis|MI/*VE
MH  - Serotyping|*VE
SO  - Vet Rec 1983 Sep 10; 113(11):233-5
DP  - 1983 Sep 10
TA  - Vet Rec
PG  - 233-5
IP  - 11
VI  - 113
UI  - 84046554

85
AU  - Ratnam S
AU  - Subramanian S
AU  - Madanagopalan N
AU  - Sundararaj T
AU  - Jayanthi V
TI  - Isolation of leptospires and demonstration of antibodies 
      in human leptospirosis in Madras, India.
AB  - Among 25 clinically suspected cases of leptospirosis, organisms 
      could be isolated from blood and urine of only 10 cases 
      but demonstrated in 15 cases. Antibody titres at a low 
      level were observed to one or more leptospiral antigens 
      in all 25 cases. Nine of the repeated samples from 12 cases 
      showed a four-fold rise in titre. The highest antibody 
      titres were seen against autumnalis. The predominant clinical 
      picture was of fever, myalgia, conjunctival suffusion and 
      jaundice with renal involvement.
MH  - Leptospirosis|*DI/IM/MI
SO  - Trans R Soc Trop Med Hyg 1983; 77(4):455-8
DP  - 1983
TA  - Trans R Soc Trop Med Hyg
PG  - 455-8
IP  - 4
VI  - 77
UI  - 84046105

86
AU  - Hathaway SC
AU  - Little TW
AU  - Stevens AE
AU  - Ellis WA
AU  - Morgan J
TI  - Serovar identification of leptospires of the Australis 
      serogroup isolated from free-living and domestic species 
      in the United Kingdom.
AB  - Eighteen isolates from the Australis serogroup from free-
      living and domestic animals were identified using the cross 
      agglutination absorption test. Serovar muenchen was found 
      only in England and Wales in wood mice, short tailed and 
      bank voles, a grey squirrel and a pig. Serovar bratislava 
      was found in hedgehogs in England, Wales and Northern Ireland 
      and also in a brown rat from Northern Ireland. Serovar 
      bratislava was isolated from sheep in both England and 
      Northern Ireland and from horses in Northern Ireland. The 
      distribution of these serovars in relation to possible 
      maintenance hosts is discussed.
MH  - Animals|*MI
MH  - Animals, Domestic|*MI
MH  - Animals, Wild|*MI
MH  - Leptospira|*CL
SO  - Res Vet Sci 1983 Jul; 35(1):64-8
DP  - 1983 Jul
TA  - Res Vet Sci
PG  - 64-8
IP  - 1
VI  - 35
UI  - 84017026

87
AU  - Waltman WD 2d
AU  - Dawe DL
TI  - Enzyme-linked immunosorbent assay for the detection of 
      antileptospiral antibodies in swine sera.
AB  - A genus-specific enzyme-linked immunosorbent assay (ELISA)
      was applied to the detection of antileptospiral antibodies 
      in swine sera. Results of the ELISA directly correlated 
      with the results of the microscopic agglutination test.
      The ELISA had a sensitivity of 100%, specificity of 86.
      4%, and predictive accuracy of 91.3%. Because the ELISA 
      is a simple and extremely accurate test, it lends itself 
      as a diagnostic screening test for large numbers of samples.
MH  - Antibodies, Bacterial|*AN
MH  - Leptospirosis|IM/*VE
MH  - Swine Diseases|*IM
SO  - Am J Vet Res 1983 Jun; 44(6):1120-2
DP  - 1983 Jun
TA  - Am J Vet Res
PG  - 1120-2
IP  - 6
VI  - 44
UI  - 83254169

88
AU  - Leon-Vizcaino L
AU  - Hermoso de Mendoza M
AU  - Garrido F
TI  - Incidence of abortions caused by leptospirosis in sheep 
      and goats in Spain.
AB  - From 1970 to 1985, 973 outbreaks of abortion in sheep and 
      262 outbreaks of abortion in goats from southern Spain 
      were studied. Of these, 1.7 and 2.6% respectively were 
      caused by leptospiras, chiefly by the serovar pomona (11 
      flocks of sheep, 64.7%, and six herds of goats, 75.0%) 
      and in a lower proportion the serovars sejroe (three flocks 
      of sheep 17.6%, and one herd of goats, 12.5%), icterohaemorrhagiae 
      (two and one outbreaks respectively) and grippotyphosa 
      in one ovine flock (5.8%). The mean rates of attach (X 
      + SD) of abortions by leptospirosis have been estimated 
      as 16.9 + 6.5% in ovine outbreaks and 20.7 + 8.3% among 
      goats.
MH  - Abortion, Veterinary|*EP/ET
MH  - Disease Outbreaks|*VE
MH  - Goats|*
MH  - Leptospirosis|CO/EP/*VE
MH  - Sheep Diseases|*EP/ET
SO  - Comp Immunol Microbiol Infect Dis 1987; 10(2):149-53
DP  - 1987
TA  - Comp Immunol Microbiol Infect Dis
PG  - 149-53
IP  - 2
VI  - 10
UI  - 87302876

89
AU  - Oravec C
AU  - Kmety E
TI  - Antilymphoid activity of leptospiral exoproducts.
AB  - Intraperitoneal application of supernatant fluid of L. 
      patoc caused a pronounced and transient fall in peripheral 
      lymphocyte count of Syrian hamsters. Pathogenic and possible 
      cancerologic aspects of this findings are discussed.
MH  - Cytotoxins|*TO
MH  - Leptospira|*PY
MH  - Leptospirosis|*CO
MH  - Lymphopenia|BL/*ET
SO  - Neoplasma 1978; 25(5):565-8
DP  - 1978
TA  - Neoplasma
PG  - 565-8
IP  - 5
VI  - 25
UI  - 79114629

90
AU  - Hathaway SC
AU  - Blackmore DK
AU  - Marshall RB
TI  - Leptospirosis and the maintenance host: a laboratory mouse 
      model.
AB  - A laboratory mouse model was used to investigate the criteria 
      that have been suggested as differentiating between a maintenance 
      host and an accidental host for a particular leptospiral 
      serovar. The comparative studies were conducted with serovars 
      ballum, pomona, balcanica and hardjo. The relative pathological 
      response, ratio of serological to bacteriological prevalence,
      level of serological response, age-susceptibility to infection 
      and demonstration of artificial intraspecies transmission 
      were found to be inadequate criteria with which to differentiate 
      maintenance and accidental hosts for a particular serovar.
      The demonstration of natural intraspecies transmission 
      was considered to be the definitive criterion for differentiating 
      such hosts. In the light of the results obtained from the 
      laboratory mouse model and the results obtained from field 
      studies, a maintenance host may be defined as an animal 
      which is capable of acting as a natural source of leptospiral 
      infection for its own species. A maintenance population 
      may be defined as a population of a species of animal which 
      acts as a continuous reservoir of a serovar in a specific 
      ecosystem.
MH  - Disease Models, Animal|*
MH  - Disease Reservoirs|*
MH  - Leptospirosis|PS/TM/*VE
MH  - Mice|*PS
MH  - Rodent Diseases|PS/*TM
SO  - Res Vet Sci 1983 Jan; 34(1):82-9
DP  - 1983 Jan
TA  - Res Vet Sci
PG  - 82-9
IP  - 1
VI  - 34
UI  - 83170867

91
AU  - Stringfellow DA
AU  - Brown RR
AU  - Hanson LE
AU  - Schnurrenberger PR
AU  - Johnson J
TI  - Can antibody responses in cattle vaccinated with a multivalent 
      leptospiral bacterin interfere with serologic diagnosis 
      of disease?
AB  - A commercially available leptospiral bacterin containing 
      5 serovars (canicola, grippotyphosa, hardjo, icterohemorrhagiae,
      pomona) was used per label directions to vaccinate 45 steers 
      and bulls. In animals in which the prevaccination sera 
      were negative for microscopic agglutinating antibody, the 
      increase and decrease of titers were similar among all 
      serovars. A serologic response was stimulated by a single 
      dose and enhanced by the 2nd dose. Most titers peaked at 
      2 weeks and then fell rapidly by 15 weeks after the 2nd 
      dose. Thirty-four animals with prevaccinal titers to serovar 
      hardjo responded with high microscopic agglutinating titers 
      for a sustained period. Of these cattle, 31 still had titers 
      between 200 and 400 by 29 weeks after the 2nd dose. These 
      results were interpreted as representing an anamnestic 
      response initiated by the bacterin to a sensitization that 
      had followed natural exposure.
MH  - Bacterial Vaccines|AN/*IM
MH  - Cattle Diseases|*DI/IM/PC
MH  - Leptospirosis|IM/*VE
MH  - Vaccination|*VE
SO  - J Am Vet Med Assoc 1983 Jan 15; 182(2):165-7
DP  - 1983 Jan 15
TA  - J Am Vet Med Assoc
PG  - 165-7
IP  - 2
VI  - 182
UI  - 83135299

92
AU  - Barsoum IS
AU  - Botros BA
AU  - Morcos MB
TI  - Equine leptospirosis with some clinical observations.
AB  - In a serologic survey on equine leptospirosis in Egypt,
      the following incidences of leptospiral serosensitivity 
      were found: 1. Hospitalised horses 65/113 (57.5 %). 2. 
      Hospitalised donkeys 90/125 (72.0 %). 3. Apparently healthy 
      horses 21/72 (29.1 %). Sera of these animals were mostly 
      reacting to serotypes butembo, pomona, icterohemorragiae,
      and grippotyphosa. Equine in Egypt are close animals to 
      humans and may constitute a potential source of leptospiral 
      infection. From the clinical point of view, it is very 
      possible that ocular, hoof lesions and icterus in equines 
      would be expected with leptospiral titres.
MH  - Antibodies, Bacterial|*AN
MH  - Horse Diseases|*IM/PA
MH  - Leptospirosis|IM/PA/*VE
SO  - Ann Rech Vet 1978; 9(1):115-8
DP  - 1978
TA  - Ann Rech Vet
PG  - 115-8
IP  - 1
VI  - 9
UI  - 79040519

93
AU  - Elder JK
AU  - Ward WH
TI  - The prevalence and distribution of leptospiral titres in 
      cattle and pigs in Queensland.
AB  - Serological test results for leptospiral species on serums 
      from cattle and pigs performed by the diagnostic laboratories 
      of the Queensland Department of Primary Industries from 
      July 1973 to June 1976 were used to determine the prevalence 
      and geographical distribution of 3 leptospiral serotypes 
      in Queensland. There was a higher prevalence of antibodies 
      to L. hardjo than to L. pomona in cattle, whereas in pigs 
      the prevalence of antibodies to L. pomona was much higher 
      than that for L. tarassovi or L. hardjo. Feral pigs had 
      a particularly high prevalence of L. pomona antibodies.
      There is a different geographical distribution of antibodies 
      to L. pomona and L. hardjo. L. hardjo antibodies appear 
      to be fairly uniformly distributed but there is a higher 
      prevalence of L. pomona antibodies in low rainfall areas.
      This relationship was shown to be significantly correlated.
MH  - Antibodies, Bacterial|*AN
MH  - Cattle|*IM
MH  - Leptospira|*IM
MH  - Swine|*IM
SO  - Aust Vet J 1978 Jun; 54(6):297-300
DP  - 1978 Jun
TA  - Aust Vet J
PG  - 297-300
IP  - 6
VI  - 54
UI  - 78256598

94
AU  - Lewis J
TI  - The routine application of a microtechnique for the demonstration 
      of leptospiral antibodies.
AB  - The microtechnique of Galton et al. (1965) for the routine 
      screening of blood samples for leptospiral antibodies was 
      used to examine more than 8000 serum samples from animals 
      that had aborted and from herds in which leptospiral antibodies 
      had previously been demonstrated. The method gave consistently 
      accurate results. In respect of ease and speed of performance,
      it was superior to the microscopic agglutination test and 
      it required only minute volumes of serum and antigen suspension.
      Its most important advantage was that the agglutination 
      reaction could be read directly on the plate, and the removal 
      of samples for microscopical examination was therefore 
      unnecessary.
MH  - Antibodies, Bacterial|*AN
MH  - Leptospira|*IM
SO  - J Med Microbiol 1978 Aug; 11(3):355-8
DP  - 1978 Aug
TA  - J Med Microbiol
PG  - 355-8
IP  - 3
VI  - 11
UI  - 78244589

95
AU  - Anderson DC
AU  - Folland DS
AU  - Fox MD
AU  - Patton CM
AU  - Kaufmann AF
TI  - Leptospirosis: a common-source outbreak due to leptospires 
      of the grippotyphosa serogroup.
AB  - In the period August 1-10, 1975, seven cases of leptospirosis 
      occurred in residents of Stewart County, Tennessee. Based 
      on serologic evidence, the infection was caused by leptospires 
      of the Grippotyphosa serogroup. Epidemiologic study showed 
      that the patients apparently acquired their infection while 
      swimming in Cub Creek, a small local stream. Stagnation 
      of the stream resulting from subnormal rainfall may have 
      contributed to the timing of the outbreak. The source of 
      leptospiral contamination for the stream could not be determined.
MH  - Disease Outbreaks|*EP
MH  - Leptospirosis|*EP/MI
SO  - Am J Epidemiol 1978 Jun; 107(6):538-44
DP  - 1978 Jun
TA  - Am J Epidemiol
PG  - 538-44
IP  - 6
VI  - 107
UI  - 78208372

96
AU  - Borci
AU  - Kovaci
AU  - Sebek Z
AU  - Aleraj B
AU  - Tvrtkovi
TI  - Small terrestrial mammals as reservoirs of leptospires 
      in the Sava Valley (Croatia).
AB  - Small mammals trapped in seven sites along the river Sava 
      in Croatia were examined for leptospiral infection by renoculture 
      and serological methods. Of the 1749 animals caught 702 
      were examined by renoculture method and 626 were tested 
      by microagglutination-lysis. The dominant animals species 
      caught were Microtus arvalis (672 animals) and Apodemus 
      agrarius (552 animals). Of the 115 strains of leptospires 
      isolated the dominant serotypes were L. grippotyphosa (
      40) and L. pomona (35). Five strains of L. sejroe, 9 strains 
      of L. australis, 1 strain of L. bataviae and 25 undetermined 
      strains were isolated, the infection rate ranging from 
      3 to 32%. Serologic evidence of infection was demonstrated 
      in 91 animals, the prevalence ranging from 0 to 43% of 
      animals depending on the trapping site. Specific agglutinins 
      most frequently encountered were those against L. pomona 
      (50) and L. grippotyphosa (26), though agglutinins against 
      L. jalna (5), L. bataviae (4), L. bratislava (3) etc., 
      were also found. A high degree if association between L.
      grippotyphosa and the common vole as well as between L.
      pomona and the field mouse was found indicating that as 
      far as these two types of leptospires are concerned the 
      Sava valley may be considered as their vast natural focus.
      It was also concluded that wild small mammals in this region 
      of Croatia may be a source of leptospiral infection for 
      the local population as well as for outdoor-reared domestic 
      animals (swine, bovine).
MH  - Disease Reservoirs|*VE
MH  - Leptospirosis|EP/*VE
MH  - Rodent Diseases|*EP
SO  - Folia Parasitol (Praha) 1982; 29(2):177-82
DP  - 1982
TA  - Folia Parasitol (Praha)
PG  - 177-82
IP  - 2
VI  - 29
UI  - 82263066

97
AU  - Chan OY
AU  - Chia SE
AU  - Nadarajah N
AU  - Sng EH
TI  - Leptospirosis risk in public cleansing and sewer workers.
AB  - The degree of leptospirosis risk was investigated in 80 
      sewer and 120 public cleansing workers. They were interviewed 
      and their serum samples tested for the presence of leptospiral 
      antibodies by the sensitised erythrocyte lysis (SEL) test.
      Another 100 control subjects matched by sex, age and ethnic 
      group were similarly studied. The study subjects had higher 
      seroprevalence than the controls--over six times higher 
      for SEL titres of greater than 1:100 and over 1.5 times 
      for titres of greater than 1:25. The highest seroprevalence 
      was found in workers cleaning wet markets and food centres.
      There was no significant correlation between the prevalence 
      of positive titres and symptom prevalence or hospitalisation.
      Five of the study subjects (all sewer workers) gave a history 
      of jaundice.
MH  - Leptospirosis|*EP/ET
MH  - Occupational Diseases|*EP/ET
MH  - Sanitation|*
AD  - Department of Industrial Health
AD  - Ministry of Labour
AD  - Singapore.
SO  - Ann Acad Med Singapore 1987 Oct; 16(4):586-90
DP  - 1987 Oct
TA  - Ann Acad Med Singapore
PG  - 586-90
IP  - 4
VI  - 16
UI  - 88182032

98
AU  - Ueno K
AU  - Yanagawa R
TI  - Antigenic variants of leptospiras selected by antiserum-
      complement mediated-killing.
AB  - The presence of antigenic variants of leptospiras was confirmed 
      by the leptospiricidal reaction mediated by the antiserum 
      plus complement. More than 99% of the organisms of virulent 
      L. copenhageni Shibaura were destroyed microscopically 
      after treatment with the anti-L. copenhageni Shibaura antiserum 
      (1: 2000) plus guinea pig complement (1: 20). The leptospiras 
      which survived treatment with the antiserum plus complement 
      produced colonies on the solid serum medium at a rate of 
      0.09%. Eighty-seven percent of the survivors were found 
      to be antigenic variants. The antigenicity of these variants 
      reversed to that of the parent after 3--5 passages in the 
      liquid normal serum medium.
MH  - Antigens, Bacterial|*GE/IM
MH  - Immunologic Techniques|*
MH  - Leptospira|*GE/IM/PY
MH  - Variation (Genetics)|*
SO  - Zentralbl Bakteriol [A] 1981 Feb; 248(4):548-57
DP  - 1981 Feb
TA  - Zentralbl Bakteriol [A]
PG  - 548-57
IP  - 4
VI  - 248
UI  - 81179755

99
AU  - Parnas J
TI  - Leptospirae: their place in the systematics.
AB  - The morphology and electron-microscopic anatomy of Leptospirae,
      the lack of the presence of leptospiral phages (and probably 
      of bacteriocins), and the absence of phagocytosis as a 
      defence mechanism in leptospirosis, indicate the non-bacteriologie 
      character of this genus. Leptospirae form an evolutionary 
      intermediate bridge between the worlds of bacteria and 
      protozoa. In "Bergey's Manual" they are assigned to the 
      world of bacteria for practical reasons; but it seems to 
      be reasonable to stress more largely the "bacteriological"
      and "protozoologic" markers of Leptospirae, in the subsequent 
      9th edition of this Manual.
MH  - Leptospira|*CL/CY/PH
SO  - Zentralbl Bakteriol [Orig A] 1977 Nov; 239(3):419-23
DP  - 1977 Nov
TA  - Zentralbl Bakteriol [Orig A]
PG  - 419-23
IP  - 3
VI  - 239
UI  - 78099307

100
AU  - Thiermann AB
TI  - Incidence of leptospirosis in the detroit rat population.
AB  - The rat population (Rattus norvegicus) in the city of Detroit 
      was surveyed to determine the incidence of leptospirosis.
      Four methods of survey were used--serological, direct examination 
      of urine, culture of urine, kidney and brain, and histopathological 
      examination. Of 358 sera tested by the microscopic-agglutination 
      test, 277 (77.4%) had significant agglutinins for serotype 
      icterohaemorrhagiae. Significant differences were found 
      between adult and young animals in both incidence and antibody 
      titers, titers of 1:50 or higher being present in 90.3%
      and 38.8%, respectively, of adult and young rats. Examination 
      of freshly drawn urine by dark field microscopy revealed 
      that 59.6% of the animals were shedding leptospirae. When 
      stained with Steiner's silver stain, 91.9% of the kidney 
      sections were positive for leptospirae, showing this to 
      be the most sensitive test of those used. Leptospirae were 
      isolated from one or more cultures of kidney, urine, or 
      brain from 221 (59.2%) of the 358 rats examined.
MH  - Leptospirosis|EP/MI/*VE
MH  - Rats|*MI
MH  - Rodent Diseases|*EP/MI
SO  - Am J Trop Med Hyg 1977 Sep; 26(5 Pt 1):970-4
DP  - 1977 Sep
TA  - Am J Trop Med Hyg
PG  - 970-4
IP  - 5 Pt 1
VI  - 26
UI  - 78017890



