1
AU  - Farrelly HE
AU  - Adler B
AU  - Faine S
TI  - Opsonic monoclonal antibodies against lipopolysaccharide 
      antigens of Leptospira interrogans serovar hardjo.
AB  - Six monoclonal antibodies produced from mice immunised 
      with Leptospira interrogans serovar hardjo were directed 
      against determinants in the leptospiral lipopolysaccharide,
      as indicated by immunodiffusion and enzyme immunoassay 
      (EIA), and opsonised leptospires for phagocytosis by mouse 
      macrophages. Their specificities were studied by agglutination 
      and EIA. Five antibodies reacted with some, but not all,
      members of the Sejroe and Hebdomadis serogroups, and one 
      antibody agglutinated exclusively members of the Sejroe 
      group thus indentifying a serogroup-specific epitope. None 
      of the six antibodies reacted with representative serovars 
      of any other serogroup.
MH  - Antibodies, Bacterial|*IM
MH  - Antibodies, Monoclonal|*IM
MH  - Leptospira interrogans|CL/*IM
MH  - Lipopolysaccharides|*IM
SO  - J Med Microbiol 1987 Feb; 23(1):1-7
DP  - 1987 Feb
TA  - J Med Microbiol
PG  - 1-7
IP  - 1
VI  - 23
UI  - 87141115

2
AU  - Brown JA
AU  - LeFebvre RB
AU  - Pan MJ
TI  - Protein and antigen profiles of prevalent serovars of Leptospira 
      interrogans.
AB  - Whole-cell and detergent-soluble proteins, enriched for 
      outer membrane antigens, of the Leptospira interrogans 
      serovars present in commercially available pentavalent 
      vaccines (hardjo, pomona, icterohaemorrhagiae, grippotyphosa,
      and canicola) were subjected to sodium dodecyl sulfate-
      polyacrylamide gel electrophoresis and Western blotting 
      (immunoblotting). Protein and antigenic profiles of these 
      serovars, representing several serogroups, were compared 
      with similar profiles of the most common North American 
      bovine pathogen, serovar hardjo type hardjo bovis. The 
      reference strain of serovar balcanica and a hardjoprajitno 
      bovine field isolate (serovar hardjo) were also assayed.
      Coomassie blue-stained gels revealed extensive protein 
      similarities, and Western blots demonstrated antigenic 
      relatedness throughout the low- and high-molecular-weight 
      regions. Possible quantitative differences in protein expression 
      among the strains were noted, as were similarities in the 
      protein profiles of type hardjo bovis and the balcanica 
      reference strain. A cocktail composed of these homologous 
      antigens may serve as an efficacious subunit vaccine for 
      leptospirosis.
MH  - Antigens, Bacterial|*AN
MH  - Bacterial Proteins|*AN
MH  - Leptospira interrogans|AN/*IM
AD  - VM Veterinary Microbiology and Immunology
AD  - University of California
AD  - Davis 95616.
SO  - Infect Immun 1991 May; 59(5):1772-7
DP  - 1991 May
TA  - Infect Immun
PG  - 1772-7
IP  - 5
VI  - 59
UI  - 91209933

3
AU  - Haake DA
AU  - Walker EM
AU  - Blanco DR
AU  - Bolin CA
AU  - Miller MN
AU  - Lovett MA
TI  - Changes in the surface of Leptospira interrogans serovar 
      grippotyphosa during in vitro cultivation.
AB  - Surface components of virulent and attenuated Leptospira 
      interrogans serovar grippotyphosa were compared by using 
      Triton X-114 solubilization and phase partitioning, immunoprecipitation 
      of intact organisms, and freeze-fracture electron microscopy.
      Removal of the leptospiral outer membrane by using 0.1%
      Triton X-114 was demonstrated by whole-mount electron microscopy 
      and by essentially complete solubilization of a lipopolysaccharidelike 
      substance (LLS) from the outer membrane. Triton X-114 (
      0.1%) did not solubilize subsurface proteins, such as endoflagellar 
      filaments or penicillin-binding proteins, which are markers 
      for the periplasmic space and inner membrane, respectively.
      Triton X-114 solubilized material from both the virulent 
      and attenuated strains, which partitioned into the hydrophobic,
      detergent phase, contained LLS and major proteins of 41 
      and 44 kDa, which were also immunoprecipitable from intact 
      organisms. The virulent strain contained greater amounts 
      of an LLS component with an apparent molecular mass of 
      30 kDa (R(f) = 0.57), whereas the attenuated strain contained 
      larger amounts of an LLS component with an apparent molecular 
      mass of 20 kDa (R(f) = 0.74). Differences in protein components 
      between virulent and attenuated organisms were also detected;
      whereas the 41- and 44-kDa proteins were immunoprecipitated 
      in equal amounts from both the virulent and attenuated 
      strains, a 33-kDa protein was immunoprecipitated in significantly 
      greater amounts from the attenuated strain. Quantitation 
      of outer membrane particle density by freeze-fracture electron 
      microscopy showed that both strains had a low transmembrane 
      outer membrane protein content compared with that of typical 
      gram-negative bacteria. The virulent and attenuated strains 
      had 443 and 990 particles (P less than 0.000001) per micron,
      respectively, in the concave outer membrane fracture face.
      These findings suggest that in vitro cultivation of L. 
      interrogans is accompanied by quantitative and qualitative 
      changes in both LLS and outer membrane-associated proteins.
MH  - Antigens, Surface|*AN/IM
MH  - Bacterial Outer Membrane Proteins|*AN/IM/UL
MH  - Leptospira interrogans|AN/IM/*PY/UL
MH  - Polysaccharides, Bacterial|*AN/IM
AD  - Department of Medicine
AD  - UCLA School of Medicine 90024.
SO  - Infect Immun 1991 Mar; 59(3):1131-40
DP  - 1991 Mar
TA  - Infect Immun
PG  - 1131-40
IP  - 3
VI  - 59
UI  - 91147193

4
AU  - Zuerner RL
AU  - Bolin CA
TI  - Nucleic acid probe characterizes Leptospira interrogans 
      serovars by restriction fragment length polymorphisms.
AB  - Restriction endonuclease analysis (REA) of genomic DNA 
      can discriminate between many Leptospira interrogans serovars.
      However, several serovars have similar restriction endonuclease 
      digestion patterns which prohibits accurate identification.
      This investigation expands previous REA studies of L. interrogans 
      to include serovars in serogroup Tarassovi. Most serovars 
      in this serogroup had characteristic digestion patterns 
      by which they could be identified. However, four of the 
      serovars in this serogroup had similar digestion patterns,
      thus preventing serovar identification by REA alone. To 
      discriminate between these serovars REA was supplemented 
      with Southern blot analysis. The DNA from each serovar 
      showed similar but unique patterns when hybridized with 
      a probe synthesized from a repetitive sequence element 
      cloned from L. interrogans serovar hardjo type hardjo-bovis.
      The applicability of this technique to characterize other 
      serogroups was assessed. One hundred sixty six of 190 serovars 
      screened by Southern blot analysis contained sequences 
      which hybridized with the repetitive element probe under 
      conditions of relaxed stringency. These results suggest 
      that Southern blot analysis using this probe will be a 
      valuable supplement for typing L. interrogans.
MH  - DNA Probes|*
MH  - DNA, Bacterial|*AN
MH  - Leptospira interrogans|*GE
MH  - Polymorphism, Restriction Fragment Length|*
AD  - U.S. Department of Agriculture
AD  - National Animal Disease Center
AD  - Ames
AD  - IA 50010.
SO  - Vet Microbiol 1990 Sep; 24(3-4):355-66
DP  - 1990 Sep
TA  - Vet Microbiol
PG  - 355-66
IP  - 3-4
VI  - 24
UI  - 91082383

5
AU  - Thompson JC
TI  - Morphological changes in red blood cells of calves caused 
      by Leptospira interrogans serovar pomona.
AB  - Haemoglobinaemia is seen in certain hosts infected by certain 
      serovars of Leptospira interrogans, but is absent from 
      other serovar-host associations. Comparisons were made 
      between calves infected with serovar pomona and those receiving 
      a crude "toxin" prepared from the same organism. Red blood 
      cells from "toxin"-injected calves showed discocyte-echinocyte 
      transformation and contained portions of cytoplasm segregated 
      within vacuoles. These animals showed increased sequestration 
      of RBCs within the spleen but no overt haemoglobinaemia.
      Red blood cells from infected and haemoglobinaemic animals 
      were spherical and pitted. They also showed vacuoles and 
      tracts under the cell membrane in fully haemoglobinized 
      RBCs and dark granular inclusions within the cytoplasm 
      of those which were only partially haemoglobinized. Intracellular 
      leptospires were not seen within the RBCs. Red blood cell 
      sequestration and erythrophagocytosis were very pronounced 
      within the spleen, liver and bone marrow. The changes in 
      the RBCs are not easily explained by the previously proposed 
      theory that RBC destruction is due to a phospholipase-like 
      toxin acting directly upon the RBC membrane. A more appropriate 
      hypothesis is that the RBC lesions are due to the adverse 
      effects of leptospiral "toxin(s)" on the metabolism of 
      the RBC causing the formation of defective portions of 
      cytoplasm. These are then either degraded and expelled,
      leaving empty vacuoles, or are degraded and left within 
      the cytoplasm as dark granular inclusions.
MH  - Cattle Diseases|*BL
MH  - Erythrocytes|*PA/UL
MH  - Weil's Disease|BL/*VE
SO  - J Comp Pathol 1986 Sep; 96(5):517-27
DP  - 1986 Sep
TA  - J Comp Pathol
PG  - 517-27
IP  - 5
VI  - 96
UI  - 87009182

6
AU  - Segers RP
AU  - van der Drift A
AU  - de Nijs A
AU  - Corcione P
AU  - van der Zeijst BA
AU  - Gaastra W
TI  - Molecular analysis of a sphingomyelinase C gene from Leptospira 
      interrogans serovar hardjo.
AB  - A thermolabile hemolysin from Leptospira interrogans serovar 
      hardjo, strain Sponselee, was shown to specifically degrade 
      sphingomyelin. Nucleotide sequence determination revealed 
      that sphingomyelinase activity was encoded by an open reading 
      frame of 1,668 nucleotides. Although a putative signal 
      sequence could be identified, no evidence for protein export 
      in either L. interrogans or Escherichia coli was obtained.
      The apparent molecular mass of the expression product in 
      E. coli minicells was 41.2 kilodaltons, whereas open reading 
      frame 1 encoded a protein of 63,268 daltons. The observed 
      difference may be explained by processing at the carboxy-
      terminal part of the hemolysin in E. coli. A high degree 
      of similarity on the DNA and protein levels with Staphylococcus 
      aureus beta-hemolysin and sphingomyelinase C from three 
      Bacillus cereus strains was observed. The presence of various 
      sphingomyelinase genes within the L. interrogans species 
      is demonstrated.
MH  - Leptospira interrogans|*EN
MH  - Phosphoric Diester Hydrolases|*GE
MH  - Sphingomyelin Phosphodiesterase|*GE/ME
AD  - Department of Bacteriology
AD  - Faculty of Veterinary Medicine
AD  - University of Utrecht
AD  - The Netherlands.
SO  - Infect Immun 1990 Jul; 58(7):2177-85
DP  - 1990 Jul
TA  - Infect Immun
PG  - 2177-85
IP  - 7
VI  - 58
UI  - 90307220; GENBANK/X52176

7
AU  - Ellis WA
AU  - Thiermann AB
TI  - Isolation of Leptospira interrogans serovar bratislava 
      from sows in Iowa.
AB  - Leptospira interrogans serovar bratislava was recovered 
      from 2 of 10 sows examined from an Iowa slaughterhouse.
      Isolations were made from the kidney and genital tract 
      of each sow. Serovar bratislava is not included in vaccines 
      because it has not been previously isolated in the United 
      States.
MH  - Leptospira interrogans|GD/*IP
MH  - Swine Diseases|*MI
MH  - Weil's Disease|MI/*VE
SO  - Am J Vet Res 1986 Jul; 47(7):1458-60
DP  - 1986 Jul
TA  - Am J Vet Res
PG  - 1458-60
IP  - 7
VI  - 47
UI  - 86293915

8
AU  - Thompson JC
AU  - Marshall RB
TI  - In vitro studies of haemolysis by Leptospira interrogans 
      serovars pomona and ballum.
AB  - Washed and unwashed red blood cells (RBC) from young calves,
      adult cattle, hamsters and humans were incubated with Leptospira 
      interrogans serovars pomona and ballum. Washed cells suspended 
      in saline were always haemolysed while unwashed cells and 
      those which were washed and resuspended in plasma were 
      never haemolysed, despite the presence of large numbers 
      of organisms within the culture supernatant. Pomona produced 
      greater haemolysis of cattle and human RBC than did ballum,
      but with hamster RBC ballum produced greater haemolysis 
      than did pomona. A group of 6- to 9-month-old cattle infected 
      with pomona showed no signs of clinical disease and RBC 
      taken from them before infection and during the development 
      of antibodies to pomona were haemolysed by pomona only 
      after the cells were washed. Plasma therefore appears to 
      have a protective function. This in vitro protective function 
      of plasma even extended to plasma from young seronegative 
      calves.
MH  - Hemolysis|*
MH  - Leptospira interrogans|*ME
SO  - Vet Microbiol 1986 Mar; 11(3):285-92
DP  - 1986 Mar
TA  - Vet Microbiol
PG  - 285-92
IP  - 3
VI  - 11
UI  - 86291100

9
AU  - Vinh T
AU  - Adler B
AU  - Faine S
TI  - Glycolipoprotein cytotoxin from Leptospira interrogans 
      serovar copenhageni.
AB  - Lipopolysaccharide (LPS), glycolipoprotein (GLP) and lipid 
      extract were prepared from Leptospira interrogans serovar 
      copenhageni. GLP, lipid extract or purified fatty acids 
      from lipid extract produced cytotoxic effects seen as cell 
      enzyme leakage followed by cytotoxic death when tested 
      in mouse fibroblast L929 cells in tissue culture. All extracts 
      also agglutinated mouse erythrocytes but purified LPS was 
      not cytotoxic. Neither GLP nor LPS were pyrogenic but both 
      gelled Limulus amoebocyte lysate. Specific anti-GLP IgG 
      neutralized the cytotoxic and haemagglutinating effect 
      of GLP; however, at higher concentrations it enhanced the 
      cytotoxicity of GLP and mediated lysis of the erythrocytes.
      A high dose of leptospires (i.e. 10(10) organisms) killed 
      weanling mice causing pathological changes similar to those 
      seen in acute leptospirosis. Similar results were obtained 
      with live, dead, pathogenic and saprophytic leptospires.
      The results suggest that toxicity is involved in leptospiral 
      infection and that lipid components either of whole leptospires 
      or of a leptospiral GLP may contribute to the pathogenesis 
      of acute leptospirosis.
MH  - Cytotoxins|*AN/IM
MH  - Leptospira interrogans|*AN
SO  - J Gen Microbiol 1986 Jan; 132 ( Pt 1)():111-23
DP  - 1986 Jan
TA  - J Gen Microbiol
PG  - 111-23
VI  - 132 ( Pt 1)
UI  - 86226136

10
AU  - Vinh T
AU  - Adler B
AU  - Faine S
TI  - Ultrastructure and chemical composition of lipopolysaccharide 
      extracted from Leptospira interrogans serovar copenhageni.
AB  - Lipopolysaccharide (LPS) from Leptospira interrogans serovar 
      copenhageni was prepared from the aqueous phase of a phenol/
      water extract. Electron microscopic examination of negatively 
      stained LPS showed a mixture of ribbon-like, round and 
      ring structures. Carbohydrate analysis of the preparations 
      revealed pentoses, hexoses, heptoses, hexosamines, and 
      a 2-keto-3-deoxyonic acid which was chromatographically 
      different from authentic 2-keto-3-deoxyoctonic acid (KDO)
      . The major fatty acids of the LPS were hydroxylauric, 
      palmitic and oleic acids. Although the leptospiral LPS 
      preparations did not contain KDO or hydroxymyristic acid,
      they were otherwise morphologically and chemically similar 
      to the LPS of other Gram-negative bacteria.
MH  - Leptospira interrogans|*AN
MH  - Lipopolysaccharides|*AN
SO  - J Gen Microbiol 1986 Jan; 132 ( Pt 1)():103-9
DP  - 1986 Jan
TA  - J Gen Microbiol
PG  - 103-9
VI  - 132 ( Pt 1)
UI  - 86226135

11
AU  - Nervig RM
AU  - Sebring RW
AU  - Scheevel KF
TI  - The enumeration of Leptospira interrogans serovar pomona 
      by a bioluminescence ATP assay.
AB  - A rapid method for enumerating viable Leptospira interrogans 
      serovar pomona cells was investigated using a bacterial 
      adenosine triphosphate (ATP) assay. The ATP was assayed 
      by the luciferin-luciferase bioluminescence reaction. Samples 
      of serovar pomona grown in liquid polysorbate 80-bovine 
      albumin (P80-BA) medium for 1-3 days were analysed for 
      ATP content, culture density (nephelometry), direct cell 
      count and most probable number of viable cells (MPNVC) 
      as determined by the dilution tube technique. A linear 
      relationship was found between ATP content and the number 
      of viable cells over the range of 4 X 10(8) to 8 X 10(9)
      leptospires/ml. Over this range the correlation coefficient 
      for ATP content versus viable cells (0.96) was similar 
      to the coefficient for culture density versus the number 
      of viable cells. The coefficient for direct counts versus 
      the number of viable cells was smaller. The bioluminescence 
      assay of bacterial ATP is a promising method for enumerating 
      viable leptospires in pure culture.
MH  - Adenosine Triphosphate|*AN
MH  - Leptospira interrogans|*AN
MH  - Luminescence|*
SO  - J Biol Stand 1986 Jan; 14(1):21-4
DP  - 1986 Jan
TA  - J Biol Stand
PG  - 21-4
IP  - 1
VI  - 14
UI  - 86168322

12
AU  - Trueba GA
AU  - Bolin CA
AU  - Thoen CO
TI  - Evaluation of an enzyme immunoassay for diagnosis of bovine 
      leptospirosis caused by Leptospira interrogans serovar 
      hardjo type hardjo-bovis.
AB  - Sensitivity and specificity of 4 different antigen preparations 
      from Leptospira interrogans serovar hardjo were compared 
      in an enzyme immunoassay for detection of antibodies against 
      serovar hardjo type hardjo-bovis in serum. Two antigens 
      prepared using detergents showed serogroup cross-reactivity.
      A mechanically extracted membrane and a lipopolysaccharide 
      antigen showed a high degree of leptospiral serogroup specificity.
      The lipopolysaccharide antigen was the most suitable antigen 
      for detection of anti-hardjo antibodies. Enzyme immunoassay 
      was more sensitive than the microscopic agglutination test 
      for detecting antibodies in serum from experimentally and 
      naturally infected cattle. It was not possible to differentiate 
      vaccinated from infected animals or to detect a secondary 
      immune response in vaccinated animals that were subsequently 
      infected.
MH  - Antibodies, Bacterial|*BL
MH  - Cattle Diseases|*DI
MH  - Immunoenzyme Techniques|*
MH  - Leptospira interrogans|*IM
MH  - Weil's Disease|DI/*VE
AD  - National Animal Disease Center
AD  - USDA
AD  - Ames
AD  - IA 50010.
SO  - J Vet Diagn Invest 1990 Oct; 2(4):323-9
DP  - 1990 Oct
TA  - J Vet Diagn Invest
PG  - 323-9
IP  - 4
VI  - 2
UI  - 91249008

13
AU  - Miller DA
AU  - Wilson MA
AU  - Beran GW
TI  - The effect of storage time on isolation of Leptospira interrogans 
      from bovine kidneys.
AB  - Kidney tissues from 20 cattle infected with Leptospira 
      interrogans serovars hardjo, pomona, or grippotyphosa were 
      cultured on the day of slaughter and 3, 6, and 8 days later 
      to examine the effect of storage time on the recovery of 
      leptospires by conventional culture methods. Leptospires 
      were isolated from 85% of infected bovine kidney tissues 
      cultured on day 1, and from 95%, 90%, and 90% of kidney 
      tissues stored in transport medium at 4 C for 3, 6, and 
      8 days, respectively, prior to inoculation of culture media.
MH  - Cattle Diseases|*MI
MH  - Kidney|*MI
MH  - Leptospira interrogans|*IP
MH  - Specimen Handling|*VE
MH  - Weil's Disease|MI/*VE
AD  - National Veterinary Services Laboratories
AD  - US Department of Agriculture
AD  - Ames
AD  - IA 50010.
SO  - J Vet Diagn Invest 1990 Jan; 2(1):63-5
DP  - 1990 Jan
TA  - J Vet Diagn Invest
PG  - 63-5
IP  - 1
VI  - 2
UI  - 91215139

14
AU  - Terpstra WJ
AU  - Korver H
AU  - van Leeuwen J
AU  - Klatser PR
AU  - Kolk AH
TI  - The classification of Sejroe group serovars of Leptospira 
      interrogans with monoclonal antibodies.
AB  - Using the hybridoma technique we produced monoclonal antibodies 
      to serovars of Leptospira interrogans. We focussed on serovar 
      hardjo which is an important pathogen for humans and animals,
      and on other serovars of the Sejroe group. With combinations 
      of monoclonals, characteristic patterns of agglutination 
      were observed according to the specific pattern of antigenic 
      determinants of that serovar. A set of 13 monoclonal antibodies 
      was composed which allowed the classification of almost 
      all serovars of the Sejroe group.
MH  - Antibodies, Monoclonal|BI/*DU
MH  - Leptospira interrogans|*CL
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1985 Jul; 259(4):498-506
DP  - 1985 Jul
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 498-506
IP  - 4
VI  - 259
UI  - 86021510

15
AU  - Masuzawa T
AU  - Nakamura R
AU  - Shimizu T
AU  - Yanagihara Y
TI  - Biological activities and endotoxic activities of protective 
      antigens (PAgs) of Leptospira interrogans.
AB  - The biological and endotoxic activities of protective antigens 
      (PAgs) prepared by the chloroform-methanol-water method 
      from Leptospira interrogans serovars lai, copenhageni and 
      canicola were examined. The PAg preparations did not show 
      a local Shwartzman reaction in the rabbits at doses of 
      100 micrograms and 50 micrograms/site and lethal toxicity 
      to galactosamine-sensitized mice at the dose of 12.5 micrograms 
      to 50 micrograms/mouse. PAgs exhibited a weak cytotoxic 
      action on peritoneal exudate macrophages of C3H/HeJ and 
      C3H/HeN mice at the dose of 500 micrograms/ml in vitro,
      but did not show cytotoxicity for BHK-21 cells kidney cells 
      of the Syrian hamster, CHO-K1, ovary cells of the Chinese 
      hamster, and CHL, lung cells of the Chinese hamster, at 
      doses of 5 and 500 micrograms/ml. Gelation activity in 
      the Limulus test was only observed at PAg concentrations 
      over 100 ng/ml, which dose was 10,000 times that of lipopolysaccharide 
      (LPS) of Escherichia coli O55:B5. Furthermore, an adjuvant 
      activity of PAgs was not observed in the production of 
      anti-sheep red blood cell antibody in mice. Mitotic conversion 
      of spleen cells from C3H/HeJ and C3H/HeN mice was observed 
      by the addition of PAgs in vitro. These results indicated 
      that the biological properties of PAgs were different from 
      those of LPS prepared from gram-negative enterobacteria,
      that PAgs had no endotoxic activity and that the biological 
      safety of PAgs as vaccine was proved.
MH  - Antigens, Bacterial|*TO
MH  - Endotoxins|*TO
MH  - Leptospira interrogans|*IM
AD  - Department of Microbiology
AD  - School of Pharmaceutical Sciences
AD  - University of Shizuoka
AD  - Japan.
SO  - Int J Med Microbiol 1990 Oct; 274(1):109-17
DP  - 1990 Oct
TA  - Int J Med Microbiol
PG  - 109-17
IP  - 1
VI  - 274
UI  - 91083811

16
AU  - Ainsworth AJ
AU  - Lester TL
AU  - Capley G
TI  - Monoclonal antibodies to Leptospira interrogans serovar 
      pomona.
AB  - Three monoclonal antibodies produced against Leptospira 
      interrogans serovar pomona have been studied for their 
      diagnostic usefulness. All three monoclonals reacted strongly 
      in the enzyme-linked immunosorbent assay and indirect fluorescent 
      antibody test with serovar pomona and did not react with 
      serovars grippotyphosa, canicola, icterohaemorrhagiae and 
      hardjo.
MH  - Antibodies, Bacterial|BI/*IM
MH  - Antibodies, Monoclonal|BI/*IM
MH  - Leptospira interrogans|*IM
SO  - Can J Comp Med 1985 Apr; 49(2):202-4
DP  - 1985 Apr
TA  - Can J Comp Med
PG  - 202-4
IP  - 2
VI  - 49
UI  - 85254107

17
AU  - Chappel RJ
AU  - Adler B
AU  - Ballard SA
AU  - Faine S
AU  - Jones RT
AU  - Millar BD
AU  - Swainger JA
TI  - Enzymatic radioimmunoassay for detecting Leptospira interrogans 
      serovar pomona in the urine of experimentally-infected 
      pigs.
AB  - An enzymatic radioimmunoassay (ERIA) has been developed 
      for detecting Leptospira interrogans serovar pomona in 
      porcine urine. Four grower pigs were experimentally infected 
      with serovar pomona. A total of 39 urine samples was collected,
      and ERIA was compared with dark ground microscopy (DGM)
      and culture for demonstrating leptospiruria. Of 20 samples 
      positive by at least one technique, leptospires were detected 
      by ERIA in 14, by culture in 16 and by DGM in 13. ERIA,
      unlike the other 2 methods, was suitable for use with urine 
      which had been stored frozen for several months.
MH  - Leptospira interrogans|*IM
MH  - Leptospirosis|DI/UR/*VE
MH  - Swine Diseases|*DI/UR
SO  - Vet Microbiol 1985 Apr; 10(3):279-86
DP  - 1985 Apr
TA  - Vet Microbiol
PG  - 279-86
IP  - 3
VI  - 10
UI  - 85220486

18
AU  - Midwinter A
AU  - Faine S
AU  - Adler B
TI  - Vaccination of mice with lipopolysaccharide (LPS) and LPS-
      derived immuno-conjugates from Leptospira interrogans.
AB  - Mice were vaccinated with lipopolysaccharide (LPS) from 
      Leptospira interrogans serovar pomona or hardjo, or with 
      the polysaccharide (PS) fraction of the LPS, or with an 
      immunoconjugate of PS and diphtheria toxoid (DT). Maximum 
      agglutinin titres were found 6-10 weeks after vaccination 
      with LPS or PS-DT conjugate; the latter elicited antibody 
      titres at least 10 times higher than those produced in 
      response to LPS. Animals failed to react significantly 
      to PS. Titres elicited by antigens of serovar pomona were 
      higher than those elicited by serovar hardjo.
MH  - Leptospira interrogans|*IM
MH  - Leptospirosis|IM/*PC
MH  - Lipopolysaccharides|*IM
MH  - Vaccination|*
AD  - Department of Microbiology
AD  - Monash University
AD  - Clayton
AD  - Victoria
AD  - Australia.
SO  - J Med Microbiol 1990 Nov; 33(3):199-204
DP  - 1990 Nov
TA  - J Med Microbiol
PG  - 199-204
IP  - 3
VI  - 33
UI  - 91066332

19
AU  - Halliwell RE
AU  - Brim TA
AU  - Hines MT
AU  - Wolf D
AU  - White FH
TI  - Studies on equine recurrent uveitis. II: The role of infection 
      with Leptospira interrogans serovar pomona.
AB  - An enzyme linked immunosorbent assay was developed for 
      the detection of immunoglobulin class specific antibodies 
      to Leptospira interrogans serovar pomona in the serum and 
      aqueous humor of horses. Serum antibody was also assayed 
      by microscopic agglutination tests. Although higher levels 
      of antibody were found in sera from horses with signs of 
      uveitis, the association was not statistically significant.
      Antibodies to pomona were detected in the aqueous of 12 
      eyes from the 101 horses sampled at a slaughterhouse, and 
      in most instances, a comparison of the aqueous/serum antibody 
      level with that of the total aqueous/serum IgG level indicated 
      intraocular antibody synthesis. Antibodies were also found 
      in 4 aqueous (or vitreous) samples out of 9 obtained from 
      horses with clinically documented uveitis and the above 
      comparison again indicated intraocular antibody synthesis.
      The data point to an important role for pomona as an etiology 
      of equine recurrent uveitis but also emphasize that the 
      initiating cause for this disease is often obscure in that 
      association with leptospirosis cannot be shown in many 
      instances.
MH  - Horse Diseases|*
MH  - Uveitis|ET/*VE
MH  - Weil's Disease|*
SO  - Curr Eye Res 1985 Oct; 4(10):1033-40
DP  - 1985 Oct
TA  - Curr Eye Res
PG  - 1033-40
IP  - 10
VI  - 4
UI  - 86054904

20
AU  - Cinco M
TI  - Evaluation of monoclonal antibody F9-4 as immunological 
      probe for Leptospira interrogans.
AB  - I assayed the lack of reactivity of monoclonal antibody 
      (MAb) F9-4 with nonpathogenic leptospires. Of 47 saprophytic 
      strains tested, 46 did not react in an enzyme immunoassay 
      and 1 was recognized by MAb F9-4, as usually reported with 
      pathogenic Leptospira strains. On the other hand, the MAb 
      did not react with one pathogenic strain, thus showing 
      that the ability of MAb F9-4 to discriminate between pathogenic 
      and nonpathogenic leptospires is not absolute.
MH  - Antibodies, Bacterial|*
MH  - Antibodies, Monoclonal|*
MH  - Leptospira interrogans|CL/*IM/PY
AD  - Istituto di Microbiologia
AD  - Universit di Trieste
AD  - Italy.
SO  - J Clin Microbiol 1990 Sep; 28(9):2154-5
DP  - 1990 Sep
TA  - J Clin Microbiol
PG  - 2154-5
IP  - 9
VI  - 28
UI  - 91036021

21
AU  - Bolin CA
AU  - Cassells JA
TI  - Isolation of Leptospira interrogans serovar bratislava 
      from stillborn and weak pigs in Iowa.
AB  - Leptospira interrogans serovar bratislava was isolated 
      from a herd of swine in Iowa with a history of stillborn 
      and weak neonatal pigs. Placentas, kidneys, and lungs of 
      stillborn and weak pigs from 3 litters were processed to 
      detect leptospires by use of bacteriologic culture and 
      fluorescent antibody testing. Sera from stillborn and weak 
      pigs were tested to detect agglutinating antibody against 
      leptospires. A low antibody titer against L interrogans 
      serovar bratislava was detected in the sera of stillborn 
      and weak pigs. Small numbers of leptospires were sometimes 
      detected in tissues by use of the fluorescent antibody 
      test. Serovar bratislava was isolated from placentas, stillborn 
      pigs or weak pigs from each of the 3 litters.
MH  - Fetal Death|MI/*VE
MH  - Leptospira interrogans|IM/*IP
MH  - Swine Diseases|*MI
MH  - Weil's Disease|MI/*VE
AD  - Leptospirosis and Mycobacteriosis Research Unit
AD  - USDA
AD  - National Animal Disease Center
AD  - Ames
AD  - IA 50010.
SO  - J Am Vet Med Assoc 1990 May 15; 196(10):1601-4
DP  - 1990 May 15
TA  - J Am Vet Med Assoc
PG  - 1601-4
IP  - 10
VI  - 196
UI  - 90270076

22
AU  - Tripathy DN
AU  - Hanson LE
AU  - Bedoya M
AU  - Mansfield ME
TI  - Experimental infection of pregnant and lactating goats 
      with Leptospira interrogans serovars hardjo and szwajizak.
AB  - Pathogenesis of 2 Leptospira serovars, hardjo and szwajizak,
      was studied in pregnant and lactating goats. Although clinical 
      signs of leptospiral infection were minimal, cultural isolations 
      were made from the mammary gland of 2 goats and the kidney 
      of 1 goat inoculated with serovar hardjo (C846). The isolations 
      were made only on solid bovine albumin polysorbate-80 medium 
      supplemented either with rabbit serum or sodium pyruvate.
      Cultural isolations of serovar szwajizak were made from 
      kidney, liver, brain, urine, and mammary gland samples 
      of 1 goat and the liver and kidney samples of its kids.
      These isolations were made in only the solid bovine albumin 
      polysorbate-80 medium which had been supplemented with 
      normal goat serum.
MH  - Pregnancy Complications, Infectious|*ET/MI
MH  - Weil's Disease|*CO/ET/MI
SO  - Am J Vet Res 1985 Dec; 46(12):2515-8
DP  - 1985 Dec
TA  - Am J Vet Res
PG  - 2515-8
IP  - 12
VI  - 46
UI  - 86101429

23
AU  - Tripathy DN
AU  - Hanson LE
AU  - Mansfield ME
AU  - Thilsted JP
TI  - Experimental infection of lactating goats with Leptospira 
      interrogans serovars pomona and hardjo.
AB  - Pathogenesis of Leptospira interrogans serovars pomona 
      and hardjo was evaluated in 14 lactating goats. Although 
      mild clinical signs of leptospiral infection characterized 
      by pyrexia and reduction in milk yield appeared in some 
      animals, a consistent clinical pattern was not observed 
      in the inoculated animals. The pomona serovar was isolated 
      from the kidney of 1 of the 4 goats inoculated with serovar 
      pomona. The hardjo serovar (strain UI 750) was isolated 
      in the rabbit serum-supplemented bovine albumin polysorbate-
      80 liquid medium only from the mammary gland of 1 of 4 
      goats at 13 days after inoculation with serovar hardjo.
      The positive culture was detected after an 8-month incubation 
      period.
MH  - Pregnancy Complications, Infectious|*ET
MH  - Weil's Disease|DI/ET/*VE
SO  - Am J Vet Res 1985 Dec; 46(12):2512-4
DP  - 1985 Dec
TA  - Am J Vet Res
PG  - 2512-4
IP  - 12
VI  - 46
UI  - 86101428

24
AU  - Ellis WA
AU  - O'Brien JJ
AU  - Cassells JA
AU  - Neill SD
AU  - Hanna J
TI  - Excretion of Leptospira interrogans serovar hardjo following 
      calving or abortion.
AB  - Leptospira interrogans serovar hardjo was demonstrated 
      in the vaginal discharges of 12 experimentally infected 
      heifers for up to eight days after abortion or calving.
      Organisms were recovered from the oviducts of heifers examined 
      at slaughter eight to 22 days after calving or 32 to 91 
      days after infection. They were also recovered from the 
      uteri of four heifers eight to 22 days after calving.
MH  - Cattle Diseases|*MI
MH  - Leptospira interrogans|*IP
MH  - Pregnancy Complications, Infectious|MI/*VE
MH  - Vagina|*MI
MH  - Weil's Disease|MI/*VE
SO  - Res Vet Sci 1985 Nov; 39(3):296-8
DP  - 1985 Nov
TA  - Res Vet Sci
PG  - 296-8
IP  - 3
VI  - 39
UI  - 86095809

25
AU  - Milner AR
AU  - Jackson KB
AU  - Woodruff K
AU  - Smart IJ
TI  - Enzyme-linked immunosorbent assay for determining specific 
      immunoglobulin M in infections caused by Leptospira interrogans 
      serovar hardjo.
AB  - An automated enzyme-linked immunosorbent assay detecting 
      specific immunoglobulin M in infections with Leptospira 
      interrogans serovar hardjo was evaluated on 69 patients.
      The test was sensitive and simple to perform, requiring 
      a single dilution of test serum, with data expressed as 
      units of antibody activity interpolated from a reference 
      serum pool.
MH  - Antibodies, Bacterial|*AN
MH  - IgM|*AN
MH  - Leptospira interrogans|*IM
MH  - Weil's Disease|*DI/IM
SO  - J Clin Microbiol 1985 Oct; 22(4):539-42
DP  - 1985 Oct
TA  - J Clin Microbiol
PG  - 539-42
IP  - 4
VI  - 22
UI  - 86086273

26
AU  - Larsson CE
AU  - Santa Rosa CA
AU  - Larsson MH
AU  - Birgel EH
AU  - Fernandes WR
AU  - Paim GV
TI  - Laboratory and clinical features of experimental feline 
      leptospirosis.
AB  - In order to assess the clinical, laboratorial and epidemiological 
      aspects of feline leptospirosis, ten female and male adult 
      cats were experimentally inoculated with pathogenic and 
      autochthonous field isolate of Leptospira interrogans. 
      Five of them were inoculated subcutaneously with serovar 
      icterohaemorrhagiae (R-192) and the others five with serovar 
      canicola. No clinical and laboratorial alterations were 
      found in these animals. Antileptospiral agglutinins were 
      detected in 90% of the infected cats, shortly after the 
      1st week after inoculation. The leptospiral agglutinins 
      were detected for 8 to 12 weeks and the elimination of 
      leptospires through urine was observed only in animals 
      infected with serovar canicola, beginning 2 to 4 weeks 
      after inoculation and lasting for 2 to 8 weeks. Isolations 
      of leptospires from blood and kidneys were unsuccessful.
MH  - Cat Diseases|IM/*MI
MH  - Leptospira canicola|IM/*IP
MH  - Leptospira interrogans|IM/*IP
MH  - Leptospirosis|IM/MI/*VE
MH  - Weil's Disease|IM/MI/*VE
SO  - Int J Zoonoses 1985 Jun; 12(2):111-9
DP  - 1985 Jun
TA  - Int J Zoonoses
PG  - 111-9
IP  - 2
VI  - 12
UI  - 86084796

27
AU  - Broughton ES
AU  - Scarnell J
TI  - Prevention of renal carriage of leptospirosis in dogs by 
      vaccination.
AB  - Dogs vaccinated with a Leptospira interrogans vaccine containing 
      serogroups Canicola and Icterohaemorrhagiae and prepared 
      from cultures grown in a protein-free medium resisted challenge 
      with heterologous representatives of these serogroups. 
      In contrast, control dogs were pyrexic and leptospires 
      were isolated from the blood for nine days following Canicola 
      challenge and six days after Icterohaemorrhagiae challenge.
      Leptospires were isolated from the urine of controls throughout 
      the post challenge period and from kidneys at post mortem 
      examination of six out of six and four out of six Canicola 
      and Icterohaemorrhagiae challenged controls, respectively.
      There have been no reports of hypersensitivity reactions 
      to this vaccine since its introduction in 1980.
MH  - Bacterial Vaccines|*
MH  - Dog Diseases|IM/*PC/TM
MH  - Immunization|*
MH  - Leptospirosis|PC/TM/*VE
SO  - Vet Rec 1985 Sep 21; 117(12):307-11
DP  - 1985 Sep 21
TA  - Vet Rec
PG  - 307-11
IP  - 12
VI  - 117
UI  - 86045774

28
AU  - Cousins DV
AU  - Robertson GM
AU  - Hustas L
TI  - The use of the enzyme-linked immunosorbent assay (ELISA)
      to detect the IgM and IgG antibody response to Leptospira 
      interrogans serovars hardjo, pomona and tarassovi in cattle.
AB  - Leptospira interrogans serovars pomona, hardjo and tarassovi 
      were each used to inoculate 6 cattle. Three-hundred and 
      ninety-nine sera collected from the inoculated animals 
      and from a control group over a 3-month period were tested 
      using the microscopic agglutination test (MAT) and the 
      enzyme-linked immunosorbent assay (ELISA). Leptospiruria 
      was monitored by microscopic examination and culture. The 
      ELISA detected specific IgM antibody against the serovars 
      in all infected cattle 1 week after inoculation. This IgM 
      antibody persisted in most of the animals for 3-5 weeks.
      Specific IgG antibody appeared at the same time or just 
      after IgM, but persisted for much longer. Levels of antibody 
      detected by the ELISA and the MAT did not correlate with 
      each other, nor with the periods of leptospiruria found 
      in the infected cattle.
MH  - Cattle Diseases|*DI/IM
MH  - IgG|*AN
MH  - IgM|*AN
MH  - Leptospira interrogans|CL/*IM
MH  - Leptospirosis|DI/IM/*VE
SO  - Vet Microbiol 1985 Aug; 10(5):439-50
DP  - 1985 Aug
TA  - Vet Microbiol
PG  - 439-50
IP  - 5
VI  - 10
UI  - 86020593

29
AU  - Hsu D
AU  - Pan MJ
AU  - Zee YC
AU  - LeFebvre RB
TI  - Unique ribosome structure of Leptospira interrogans is 
      composed of four rRNA components.
AB  - All known ribosomes of procaryotic organisms are made up 
      of three rRNA components that are 23, 16, and 5S in size.
      We now report that in some Leptospira interrogans strains,
      the classical 23S rRNA is further processed to generate 
      14 and 17S rRNAs. This processing step was previously known 
      to occur only in some eucaryotes and in a small group of 
      procaryotes. The implications of this finding are discussed.
MH  - Leptospira interrogans|*GE
MH  - Ribosomes|*AN
MH  - RNA, Ribosomal|*AN
MH  - RNA, Ribosomal, 23S|*AN
AD  - Department of Veterinary Microbiology and Immunology
AD  - School of Veterinary Medicine
AD  - University of California
AD  - Davis 95616.
SO  - J Bacteriol 1990 Jun; 172(6):3478-80
DP  - 1990 Jun
TA  - J Bacteriol
PG  - 3478-80
IP  - 6
VI  - 172
UI  - 90264349

30
AU  - Fukunaga M
AU  - Horie I
AU  - Mifuchi I
TI  - Isolation and characterization of the 5S rRNA gene of Leptospira 
      interrogans.
AB  - The gene encoding the 5S rRNA for Leptospira interrogans 
      serovar canicola strain Moulton was isolated and sequenced.
      The 5S rRNA gene occurs as a single copy within the genome 
      and encodes a 117-nucleotide-long RNA molecule. The 5S 
      rRNA gene is flanked at both the 5' and 3' ends by regions 
      of A + T-rich sequences, and the 5'-flanking region contains 
      a promoter sequence. L. interrogans has a unique and remarkable 
      organization of the 5S rRNA gene. The 5S rRNA molecule 
      exhibits a strong similarity to typical eubacterial 5S 
      rRNA in terms of overall secondary structure, while the 
      primary sequence is conserved to a lesser degree. Restriction 
      analysis of the 5S rRNA gene indicated that the DNA sequence 
      including the 5S rRNA gene is highly conserved in the genomes 
      of parasitic leptospires.
MH  - Genes, Bacterial|*
MH  - Leptospira interrogans|*GE
MH  - RNA, Ribosomal|*GE
MH  - RNA, Ribosomal, 5S|*GE
AD  - Faculty of Pharmacy and Pharmaceutical Science
AD  - University of Fukuyama
AD  - Hiroshima
AD  - Japan.
SO  - J Bacteriol 1990 Jun; 172(6):3264-8
DP  - 1990 Jun
TA  - J Bacteriol
PG  - 3264-8
IP  - 6
VI  - 172
UI  - 90264322; GENBANK/D90074

31
AU  - Te Brugge LA
AU  - Louw HN
TI  - Addition of rabbit serum to EMJH medium improves isolation 
      of Leptospira interrogans serovar hardjo.
AB  - The addition of 2% pooled rabbit serum to semi-solid commercial 
      EMJH medium with EMJH enrichment and 0,5 mg of 5-fluorouracil 
      per ml was found to enhance the growth rate and success 
      of isolation of Leptospira interrogans serovar hardjo from 
      bovine urine. Cultures made on media without serum had 
      to be kept for more than 130 days before being discarded 
      as negative.
MH  - Leptospira interrogans|GD/*IP
SO  - Onderstepoort J Vet Res 1985 Mar; 52(1):53-4
DP  - 1985 Mar
TA  - Onderstepoort J Vet Res
PG  - 53-4
IP  - 1
VI  - 52
UI  - 85241417

32
AU  - Te Brugge LA
AU  - Dreyer T
TI  - Leptospira interrogans serovar hardjo associated with bovine 
      abortion in South Africa.
AB  - Leptospira interrogans serovar hardjo was isolated from 
      urine from dairy cattle in the Onderstepoort area. This 
      was the first successful isolation of this serovar as sole 
      agent causing an abortion storm in the Republic of South 
      Africa. Abortions occurred as early as at 4 months' gestation.
MH  - Abortion, Veterinary|*MI
MH  - Cattle Diseases|*MI
MH  - Leptospira interrogans|*IP
MH  - Leptospirosis|MI/*VE
SO  - Onderstepoort J Vet Res 1985 Mar; 52(1):51-2
DP  - 1985 Mar
TA  - Onderstepoort J Vet Res
PG  - 51-2
IP  - 1
VI  - 52
UI  - 85241416

33
AU  - Masuzawa T
AU  - Nakamura R
AU  - Shimizu T
AU  - Yanagihara Y
TI  - Heat stability of protective antigen of Leptospira interrogans 
      serovar lai.
AB  - Protective antigen (PAg; glycolipid antigen; molecular 
      size, 23 to 30 kilodaltons), the serogroup-specific antigen 
      partially purified from leptospiral cells, is one of the 
      most important protective antigens. The heat stability 
      of PAg was compared with that of whole-cell (WC) antigen 
      by using sodium dodecyl sulfate-polyacrylamide gel electrophoresis,
      immunoblotting, protective activity, opsonin-inducing activity,
      agglutinating antibody-inducing activity, and an inhibition 
      test in an enzyme-linked immunosorbent assay. A band of 
      23 to 30 kilodaltons of PAg, which was seen in untreated 
      PAg and WC, shifted to a position with a molecular size 
      of ca. 20 kilodaltons after heat treatment of PAg at 80 
      degrees C for 30 min and WC at 100 degrees C for 30 min.
      In the enzyme-linked immunosorbent assay inhibition test 
      with monoclonal antibody LW2 and a sonicated antigen of 
      WC, the inhibition rate of PAg and WC to sonicated WC was 
      reduced by heat treatment at 80 degrees C for 30 min and 
      at 100 degrees C for 30 min, respectively. Agglutinating 
      antibody-inducing activities and opsonin-inducing activities 
      of PAg and WC in mice were reduced by heat treatment under 
      the same conditions; these activities were assayed by a 
      microscopic agglutination test and by chemical luminescence 
      response in serum from immunized mice, respectively. Protective 
      activity of heated PAg and heated WC in cyclophosphamide-
      pretreated mice agreed with the results of immunogenicity 
      in mice. These results indicate that the Leptospira PAg 
      is one of the important protective antigens and is altered 
      by heat treatment at 80 degrees C.(ABSTRACT TRUNCATED AT 
      250 WORDS)
MH  - Antigens, Bacterial|AN/*IM
MH  - Leptospira interrogans|*IM
AD  - Department of Microbiology
AD  - School of Pharmaceutical Sciences
AD  - University of Shizuoka
AD  - Japan.
SO  - J Clin Microbiol 1990 Apr; 28(4):660-3
DP  - 1990 Apr
TA  - J Clin Microbiol
PG  - 660-3
IP  - 4
VI  - 28
UI  - 90237134

34
AU  - Thiermann AB
AU  - Handsaker AL
TI  - Experimental infection of calves with Leptospira interrogans 
      serovar hardjo: conjunctival versus intravenous route of 
      exposure.
AB  - Eight-month-old calves, housed under maximum isolation,
      were exposed to pathogenic Leptospira interrogans serovar 
      hardjo by the conjunctival route or IV. One calf served 
      as an unexposed control. Infection was monitored serologically 
      (microscopic agglutination test and enzyme-linked immunosorbent 
      assay; ELISA) and by leptospiral culture isolation from 
      periodic urine samples and from the kidneys, epididymides,
      and aqueous humor collected at slaughter. Microscopic agglutination 
      test titers of greater than or equal to 1:40 were detected 
      among all IV exposed calves at postinoculation day (PID)
      7 and among conjunctival exposed calves at PID 14. By ELISA,
      all IV exposed calves were positive by PID 3, whereas conjunctival 
      exposed calves were positive at PID 14. The ELISA was more 
      sensitive for the detection of antibodies against leptospires 
      in cattle. Leptospires were isolated from the urine of 
      4 calves and from the kidney of 3 calves exposed by the 
      conjunctival route, but not from IV exposed calves. The 
      results indicated that the conjunctival route of exposure 
      was a more natural and successful route for experimental 
      infection of cattle with serovar hardjo.
MH  - Cattle Diseases|IM/*TM
MH  - Conjunctiva|*MI
MH  - Weil's Disease|IM/TM/*VE
SO  - Am J Vet Res 1985 Feb; 46(2):329-31
DP  - 1985 Feb
TA  - Am J Vet Res
PG  - 329-31
IP  - 2
VI  - 46
UI  - 85197068

35
AU  - Burth P
AU  - Younes-Ibrahim M
AU  - Gonalez FH
AU  - Costa ER
AU  - Faria MV
TI  - Purification and characterization of a Na+, K+ ATPase inhibitor 
      found in an endotoxin of Leptospira interrogans.
AB  - We showed previously that the glycolipoprotein fraction 
      prepared from Leptospira interrogans inhibited the Na+,
      K+ ATPase enzyme purified from brain or kidney and in isolated 
      nephron segments (M. Younes-Ibrahim, P. Burth, M. V. Castro 
      Faria, B. Buffin-Meyer, S. Marsy, C. Barlet-Bas, L. Cheval,
      and A. Doucet, C. R. Acad. Sci. Paris Ser. III 318:619-
      625, 1995). In the present communication, we have demonstrated 
      that unsaturated fatty acids such as oleic and palmitoleic 
      acids, which are adsorbed to this fraction, are effective 
      inhibitors of the enzyme.
MH  - Endotoxins|*ME
MH  - Enzyme Inhibitors|*IP/ME
MH  - Leptospira interrogans|*ME
MH  - Na(+)-K(+)-Exchanging ATPase|*AI
AD  - Departamento de Biologia Celular e Gentica
AD  - Instituto de Biologia
AD  - Universidade do Estado do Rio de Janeiro
AD  - Brazil.
SO  - Infect Immun 1997 Apr; 65(4):1557-60
DP  - 1997 Apr
TA  - Infect Immun
PG  - 1557-60
IP  - 4
VI  - 65
UI  - 97230340

36
AU  - Alt DP
AU  - Bolin CA
TI  - Preliminary evaluation of antimicrobial agents for treatment 
      of Leptospira interrogans serovar pomona infection in hamsters 
      and swine.
AB  - OBJECTIVE: To evaluate antimicrobial agents for treatment 
      of models of acute and persistent leptospirosis caused 
      by Leptospira interrogans serovar pomona. DESIGN: Randomized 
      trials comparing dosages and regimens of various antimicrobial 
      agents for treatment of acute and persistent leptospirosis.
      ANIMALS: 245 Golden hamsters to model acute leptospirosis 
      and 121 mixed-breed swine to model persistent leptospirosis.
      PROCEDURE: Hamsters and swine were inoculated with L interrogans 
      serovar pomona. Antimicrobial agents were given to hamsters 
      for 3 or 5 days after inoculation, with necropsy at 14 
      days after inoculation. Swine were treated for 1, 3, or 
      5 days beginning at 3 weeks after inoculation, and were 
      necropsied 7 to 10 days after completion of antimicrobial 
      agent treatment. Hamster tissue and swine tissue and urine 
      specimens were examined by culture, fluorescent antibody 
      testing, and histologic examination for presence of leptospires.
      RESULTS: All untreated control hamsters became infected 
      and manifested clinical signs and lesions of acute leptospirosis.
      Leptospires were not detected in hamsters treated with 
      dihydrostreptomycin/penicillin G (25 mg/kg of body weight)
      . Administration of ampicillin at all dosages reduced the 
      number of hamsters infected, as confirmed at necropsy; 
      the other agents tested required dosages greater than label 
      recommendations to reduce the number infected. All untreated 
      control swine became infected and shed leptospires in urine 
      through the time of necropsy. Leptospires were not detected 
      in kidneys or urine of swine treated with dihydrostreptomycin/
      penicillin G (25 mg/kg) for 1, 3, or 5 days, or in swine 
      treated with oxytetracycline (40 mg/kg for 3 or 5 days)
      , tylosin (44 mg/kg for 5 days), or erythromycin (25 mg/
      kg for 5 days). Treatment with ceftiofur and ampicillin 
      was not effective in elimination of L interrogans serovar 
      pomona in swine. CONCLUSIONS: Dihydrostreptomycin/penicillin 
      G is effective for treatment of acute and persistent leptospirosis.
      Differences between the effectiveness of antimicrobial 
      agents in the acute and persistent model of leptospirosis 
      emphasize the importance of using the appropriate model 
      for treatment evaluation. Antimicrobial agents evaluated 
      for treatment of persistent leptospirosis in swine required 
      the use of dosages above those recommended by the manufacturer.
      CLINICAL RELEVANCE: Use of antimicrobial agents at extra-
      label dosages for treatment of persistent leptospirosis 
      may cause residue problems in food animals; however, these 
      regimens may be useful for treatment of breeding stock 
      or animals destined for import/export.
MH  - Antibiotics|*PD
MH  - Swine Diseases|*
MH  - Weil's Disease|DT/PA/*VE
AD  - National Animal Disease Center
AD  - USDA
AD  - Ames
AD  - IA 50010
AD  - USA.
SO  - Am J Vet Res 1996 Jan; 57(1):59-62
DP  - 1996 Jan
TA  - Am J Vet Res
PG  - 59-62
IP  - 1
VI  - 57
UI  - 96351913

37
AU  - Mitchison M
AU  - Bulach DM
AU  - Vinh T
AU  - Rajakumar K
AU  - Faine S
AU  - Adler B
TI  - Identification and characterization of the dTDP-rhamnose 
      biosynthesis and transfer genes of the lipopolysaccharide-
      relat ed rfb locus in Leptospira interrogans serovar Copenhageni.
AB  - Immunity to leptospirosis is principally humorally mediated 
      and involves opsonization of leptospires for phagocytosis 
      by macrophages and neutrophils. The only protective antigen 
      identified to date is the leptospiral lipopolysaccharide 
      (LPS), which biochemically resembles typical gram-negative 
      LPS but has greatly reduced endotoxic activity. Little 
      is known about the structure of leptospiral LPS. A 2.1-
      kb EcoRI fragment from the chromosome of serovar Copenhageni 
      was cloned in pUC18 in Escherichia coli, after which flanking 
      regions were cloned from a genomic library constructed 
      in bacteriophage lambda GEM12. Sequence analysis identified 
      four open reading frames which showed similarity to the 
      rfbC, rfbD, rfbB, and rfbA genes, transcribed in that order,
      which encode the four enzymes involved in the biosynthesis 
      of dTDP-rhamnose for the assembly of LPS in Salmonella 
      enterica, E. coli, and Shigella flexneri. An additional 
      open reading frame downstream of the rfbCDBA locus showed 
      similarity with the rhamnosyltransferase genes of Shigella 
      and Yersinia enterocolitica but not Salmonella. Comparison 
      of deduced amino acid sequences showed up to 85% similarity 
      of the leptospiral proteins with those of other gram-negative 
      bacteria. Polyacrylamide gel electrophoresis of recombinant 
      clones identified the putative RfbCDBA proteins, while 
      reverse transcriptase-mediated PCR analysis indicated that 
      the rfbCDBA gene cluster was expressed in Leptospira. Moreover,
      it could restore normal LPS phenotype to a defined rfbB:
      :Tn5 mutant of S. flexneri which was deficient in all four 
      genes, thereby confirming the functional identification 
      of a part of the leptospiral rfb locus.
MH  - Genes, Bacterial|*
MH  - Leptospira interrogans|*GE/ME
MH  - Lipopolysaccharides|*BI
MH  - Nucleoside Diphosphate Sugars|*BI/ME
MH  - Thymine Nucleotides|*BI/ME
AD  - Department of Microbiology
AD  - Monash University
AD  - Clayton
AD  - Victoria
AD  - Australia.
SO  - J Bacteriol 1997 Feb; 179(4):1262-7
DP  - 1997 Feb
TA  - J Bacteriol
PG  - 1262-7
IP  - 4
VI  - 179
UI  - 97175555; GENBANK/U61226

38
AU  - Redstone JS
AU  - Woodward MJ
TI  - The development of a ligase mediated PCR with potential 
      for the differentiation of serovars within Leptospira interrogans.
AB  - A ligase mediated polymerase chain reaction (LMPCR) was 
      developed to amplify between the repetitive element, IS1533,
      of Leptospira and adjacent chromosomally located Bg/II 
      restriction endonuclease enzyme sites. To do this, complimentary 
      oligonucleotide linkers designed to anneal together with 
      an overhanging Bg/II end were ligated to Bg/II digested 
      DNA from 35 leptospiral reference strains and field isolates.
      This ligated DNA was used as template for PCR with oligonucleotide 
      primers specific for the linker and for the repetitive 
      element IS1533. The resultant amplicon profile hybridised 
      a 102 bp region derived from the terminus of IS1533 thus 
      confirming that amplicons generated by LMPCR contained 
      part of IS1533. The number of fragments generated containing 
      IS1533 was significantly fewer than that generated by RFLP 
      but the LMPCR method has the potential to use far less 
      template DNA and be quicker than standard RFLP. Obvious 
      and reproducible interserovar differences were demonstrated 
      by LMPCR whereas for 20 of 21 L. hardjo-bovis isolates 
      tested no intraserovar differences were observed. Of those 
      serovars known to possess IS1533 homologues and tested 
      here by LMPCR, each produced a unique amplicon profile 
      which hybridised the IS1533 terminus probe. The limited 
      heterogeneity amongst hardjo-bovis isolates is discussed 
      as is the potential contribution of this method to diagnosis,
      differentiation and the phylogenetics of the Leptospires.
MH  - Leptospira interrogans|*CL/IP
MH  - Polymerase Chain Reaction|*MT
AD  - Bacteriology Department
AD  - Central Veterinary Laboratory
AD  - New Haw
AD  - Addlestone
AD  - Surrey
AD  - UK.
SO  - Vet Microbiol 1996 Aug; 51(3-4):351-62
DP  - 1996 Aug
TA  - Vet Microbiol
PG  - 351-62
IP  - 3-4
VI  - 51
UI  - 97023875

39
AU  - Masuzawa T
AU  - Nakamura R
AU  - Beppu Y
AU  - Yanagihara Y
TI  - Immunochemical characteristics and localization on cells 
      of protective antigen (PAg) prepared from Leptospira interrogans 
      serovar lai.
AB  - Immuno-electron microscopic methods revealed that the protective 
      antigen (PAg) of Leptospira interrogans serovar lai exists 
      on the outer envelope sheathing the leptospiral cell body.
      PAg lost its protective activity after treatment by hydrolysis 
      with 2 M formic acid at 100 C for 2 hr, or oxidation with 
      periodate at 4 C for 40 hr. The antigenic oligosaccharide 
      fraction was further purified from the hydrolyzed PAg by 
      immunoaffinity column coupled with protective monoclonal 
      antibody, LW2, and by gel filtration of HPLC. The antigenic 
      oligosaccharide fraction contained two unknown sugars and 
      4-O-methylmannose (molar ratio 3:5:1). These findings suggested 
      that these sugars are components of an antigenic determinant 
      contributing to the protective immunity against serovar 
      lai infection.
MH  - Antigens, Bacterial|*IM/IP
MH  - Leptospira interrogans|*CH/IM/UL
AD  - Department of Microbiology
AD  - University of Shizuoka
AD  - Japan.
SO  - Microbiol Immunol 1996; 40(3):237-41
DP  - 1996
TA  - Microbiol Immunol
PG  - 237-41
IP  - 3
VI  - 40
UI  - 97088771

40
AU  - Dhaliwal GS
AU  - Murray RD
AU  - Dobson H
AU  - Montgomery J
AU  - Ellis WA
TI  - Reduced conception rates in dairy cattle associated with 
      serological evidence of Leptospira interrogans serovar 
      hardjo infection.
AB  - Fertility data from 673 cows in five dairy herds with a 
      moderate to high seroprevalence of microscopic agglutination 
      titres (MAT) of > or = 1:10 against Leptospira interrogans 
      serovar hardjo were collated to assess the relationship 
      between pregnancy rates and antibody titres to serovar 
      hardjo. A significant proportion of failures of conception 
      (10 to 13 per cent, P < 0.001) were associated with MATs 
      of 1:10 to 1:100; the overall pregnancy rate of the seronegative 
      cows was 28.5 per cent higher (P < 0.001) than that of 
      the cows with MATs of > or = 1:100. First service pregnancy 
      rates showed a similar trend but the differences were significant 
      (P < 0.05) only in cows with antibody titres > or = 1:30.
      An assessment of other possible risk factors for reduced 
      pregnancy rates, such as lactation number and calving to 
      first service interval, had no effect on the statistical 
      results of the study or its conclusions.
MH  - Cattle Diseases|*MI
MH  - Fertilization|*
MH  - Leptospira interrogans|*IP
MH  - Weil's Disease|*VE
AD  - Department of Veterinary Clinical Science and Animal Husbandry
AD  - University of Liverpool
AD  - Neston
AD  - South Wirral.
SO  - Vet Rec 1996 Aug 3; 139(5):110-4
DP  - 1996 Aug 3
TA  - Vet Rec
PG  - 110-4
IP  - 5
VI  - 139
UI  - 97009784

41
AU  - de Queiroz-Leite LT
AU  - Resende M
AU  - Ramos-Vieira M das N
AU  - Cota-Koury M
TI  - Experimental immunization of hamsters with an EDTA extract 
      of Leptospira interrogans, serovar icterohaemorrhagiae.
AB  - The EDTA extract was prepared from the Leptospira interrogans 
      serovar icterohaemorrhagiae. When inoculated subcutaneously 
      in hamsters it conferred protection from challenge with 
      virulent leptospires with a low dose (10 micrograms/ml)
      and low agglutinating antibody (40). The protection of 
      animals obtained by the EDTA extract opens up the perspective 
      of its use as a component of a vaccine for the control 
      of leptospirosis.
MH  - Antigens, Bacterial|AD/*IM/IP
MH  - Bacterial Vaccines|AD/*IM/IP
MH  - Leptospira interrogans|CH/CL/*IM/IP
MH  - Leptospirosis|IM/*PC
MH  - Lipopolysaccharides|AD/*IM/IP
MH  - Vaccination|*
AD  - Departamento de Microbiologia
AD  - Universidade Federal de Minas Gerais
AD  - Brazil.
SO  - Rev Latinoam Microbiol 1996 Jan-Mar; 38(1):39-43
DP  - 1996 Jan-Mar
TA  - Rev Latinoam Microbiol
PG  - 39-43
IP  - 1
VI  - 38
UI  - 96378314

42
AU  - Leite LT
AU  - Resende M
AU  - de Souza W
AU  - Camargos ER
AU  - Koury MC
TI  - Production and characterization of monoclonal antibodies 
      to the EDTA extract of Leptospira interrogans, serovar 
      icterohaemorrhagiae.
AB  - Monoclonal antibodies (MABs) were produced against an ethylenediaminetetraacetate 
      (EDTA) extract of Leptospira interrogans serovar icterohaemorrhagiae 
      being characterized by gel precipitation as IgM and IgG 
      (IgG1 and IgG2b). The EDTA extract was detected as several 
      bands by silver staining in SDS-PAGE. In the Western blot 
      the bands around 20 KDa reacted with a monoclonal antibody,
      47B4D6, and was oxidized by periodate and was not digested 
      by pronase, suggesting that the determinant is of carbohydrate 
      nature. Immunocytochemistry, using colloidal gold labeling,
      showed that an EDTA extract determinant recognized by monoclonal 
      antibody 47B4D6, is localized under the outer envelope 
      of serovar icterohaemorrhagiae. The MAB raised against 
      the EDTA extract was not able to protect hamsters from 
      lethal challenge with virulent homologous leptospires.
MH  - Antibodies, Monoclonal|*IM
MH  - Bacterial Outer Membrane Proteins|*IM/IP
MH  - Leptospira interrogans|*IM
MH  - Lipopolysaccharides|*IM/IP
AD  - Departmento de Microbiologia e Morfologia do Instituto de Ciencias Biolgicas
AD  - Universidade Federal de Minas Gerais
AD  - Belo Horizonte.
SO  - Rev Soc Bras Med Trop 1996 Sep-Oct; 29(5):483-9
DP  - 1996 Sep-Oct
TA  - Rev Soc Bras Med Trop
PG  - 483-9
IP  - 5
VI  - 29
UI  - 97040290

43
AU  - Farina R
AU  - Cerri D
AU  - Renzoni G
AU  - Andreani E
AU  - Mani P
AU  - Ebani V
AU  - Pedrini A
AU  - Nuvoloni R
TI  - Leptospira interrogans in the genital tract of sheep. Research 
      on ewes and rams experimentally infected with serovar hardjo 
      (hardjobovis).
AB  - To verify if Leptospira hardjo can colonize the male and 
      female genital organs of sheep, 9 animals (6 non pregnant 
      ewes and 3 mature rams) were infected with a strain of 
      L. hardjobovis recently recovered from the kidneys of a 
      seropositive ewe. Postinfection controls (bacteriologic,
      serologic, immunohistochemistry and electron microscopy)
      failed to disclose the presence of leptospires in the uterus 
      and oviducts, testicles, epididymis, prostate and bulbourethral 
      glands of animals used for the experiment and slaughtered 
      from 37 to 242 postinfection days. All animals showed a 
      renal localization of L. hardjobovis lasting for the entire 
      period of the study (over 8 months). These results emphasize 
      the important role of sheep as maintenance hosts of the 
      serovar.
MH  - Genitalia|*MI
MH  - Leptospira interrogans|IM/IP/*PY
MH  - Leptospirosis|BL/MI/*VE
MH  - Sheep Diseases|BL/*MI
AD  - Department of Animal Pathology
AD  - Prophylaxis and Food Hygiene
AD  - Faculty of Veterinary Medicine
AD  - University of Pisa
AD  - Italy.
SO  - New Microbiol 1996 Jul; 19(3):235-42
DP  - 1996 Jul
TA  - New Microbiol
PG  - 235-42
IP  - 3
VI  - 19
UI  - 96438679

44
AU  - Bolin CA
AU  - Zuerner RL
TI  - Correlation between DNA restriction fragment length polymorphisms 
      in Leptospira interrogans serovar pomona type kennewicki 
      and host animal source.
AB  - Isolates (n = 147) of Leptospira interrogans serovar pomona 
      type kennewicki from cattle, swine, horses, and wildlife 
      were analyzed by DNA restriction endonuclease analysis.
      Restriction fragment length polymorphisms were identified 
      in DNA digested with HpaII, and the restriction fragment 
      length polymorphisms were correlated with the host animal 
      source of the isolates. These results will be useful in 
      understanding the epidemiology of serovar pomona infections 
      in livestock.
MH  - DNA, Bacterial|*GE/IP
MH  - Leptospira interrogans|CL/*GE/IP
MH  - Polymorphism, Restriction Fragment Length|*
AD  - Leptospirosis and Mycobacteriosis Research Unit
AD  - National Animal Disease Center
AD  - Agricultural Research Service
AD  - U.S. Department of Agriculture
AD  - Ames
AD  - Iowa 50010
AD  - USA. a03rllmr@attmail.com
SO  - J Clin Microbiol 1996 Feb; 34(2):424-5
DP  - 1996 Feb
TA  - J Clin Microbiol
PG  - 424-5
IP  - 2
VI  - 34
UI  - 96381015

45
AU  - Cerri D
AU  - Nuvoloni R
AU  - Ebani V
AU  - Pedrini A
AU  - Mani P
AU  - Andreani E
AU  - Farina R
TI  - Leptospira interrogans serovar hardjo in the kidneys and 
      genital tracts of naturally infected sheep.
AB  - A bacteriological study was carried out to identify possible 
      renal and/or genital carriers of Leptospira interrogans 
      serovar hardjo. L. hardjo was found at slaughter in the 
      kidneys of three seropositive ewes, but not in uterus or 
      salpinges of these animals.
MH  - Carrier State|EP/*VE
MH  - Genital Diseases, Female|EP/MI/*VE
MH  - Kidney Diseases|EP/MI/*VE
MH  - Leptospira interrogans|IM/*IP
MH  - Leptospirosis|EP/IM/MI/*VE
MH  - Sheep Diseases|*EP/MI
AD  - Department of Animal Pathology
AD  - Prophylaxis and Food Hygiene
AD  - Faculty of Veterinary Medicine
AD  - University of Pisa
AD  - Italy.
SO  - New Microbiol 1996 Apr; 19(2):175-8
DP  - 1996 Apr
TA  - New Microbiol
PG  - 175-8
IP  - 2
VI  - 19
UI  - 96332682

46
AU  - Dhaliwal GS
AU  - Murray RD
AU  - Ellis WA
TI  - Reproductive performance of dairy herds infected with Leptospira 
      interrogans serovar hardjo relative to the year of diagnosis.
AB  - To assess the impact of Leptospira interrogans serovar 
      hardjo infection on the reproductive performance of nine 
      dairy herds with evidence of infection, forty years' fertility 
      data were analysed relative to the year of first diagnosis.
      Fifty per cent of various fertility variables had their 
      lowest values only in the year of diagnosis. Culling rates 
      were highest during the year of diagnosis in five of the 
      herds, and were above 22 per cent in five of nine (55-6 
      per cent) of the diagnosis years considered compared with 
      seven (22-6 per cent) of the 31 non-diagnosis years. An 
      assessment of the fertility status of the herds by means 
      of a formula with incorporated the first service conception 
      rate, the number of services per conception for cows conceiving,
      the calving to conception interval and the culling rate,
      revealed low reproductive performance during the year of 
      diagnosis in six of the nine herds. Abortion rates were 
      highest in four of the herds during the year of diagnosis,
      and these included the herds in which the fertility status 
      was not lowest. It was concluded that L. interrogans serovar 
      hardjo affected reproductive adversely by causing both 
      abortions and low fertility, but that the effect was temporary.
MH  - Abortion, Veterinary|EP/*ET
MH  - Cattle Diseases|*
MH  - Infertility, Female|ET/*VE
MH  - Weil's Disease|CO/*VE
AD  - Department of Veterinary Clinical Science and Animal Husbandry
AD  - University of Liverpool Veterinary Field Station
AD  - Neston
AD  - South Wirral.
SO  - Vet Rec 1996 Mar 23; 138(12):272-6
DP  - 1996 Mar 23
TA  - Vet Rec
PG  - 272-6
IP  - 12
VI  - 138
UI  - 96260136

47
AU  - Dhaliwal GS
AU  - Murray RD
AU  - Dobson H
AU  - Montgomery J
AU  - Ellis WA
TI  - Presence of antigen and antibodies in serum and genital 
      discharges of cows from dairy herds naturally infected 
      with Leptospira interrogans serovar hardjo.
AB  - Samples of cervico-vaginal mucus from 163 bulling cows 
      (group 1) and post calving discharges from 59 newly calved 
      cows (group 2) in five dairy herds naturally infected with 
      Leptospira interrogans serovar hardjo were examined for 
      the presence of antigen and IgG and IgA antibodies by using 
      two ELISA systems which were protein or carbohydrate based.
      Corresponding serum samples were examined for systemic 
      immune responses by using a microscopic agglutination test 
      (MAT) and IgG-ELISA tests. Antigen was detected by direct 
      immunofluorescence in six of the 163 samples of cervico-
      vaginal mucus. Both IgG and IgA antibodies were detected 
      by ELISA in the genital discharges with a prevalence much 
      higher than that obtained by the MAT but lower than that 
      observed with the serum IgG-ELISA. Combining both groups,
      none of the MAT-positive cattle was negative by serum-ELISA.
      By using the protein or carbohydrate fraction serum IgG-
      ELISA assays, respectively, 29 or 41 per cent of the MAT-
      negative cows were positive at a titre of at least 1:40.
      Similarly, eight or 23 samples (10 or 27 per cent) had 
      titres of at least 1:20 in the genital discharge ELISA 
      for IgG and IgA antibodies, respectively. The serum IgG-
      ELISA was the most efficient in detecting hardjo antibodies,
      but in group 2 the IgG- and IgA-ELISA of the post calving 
      discharge proved to be equally effective.
MH  - Antibodies, Bacterial|*AN/BL
MH  - Antigens, Bacterial|*AN/BL/UR
MH  - Cattle Diseases|*
MH  - Cervix Uteri|*IM
MH  - Leptospira interrogans|*IM
MH  - Weil's Disease|BL/IM/*VE
AD  - Department of Veterinary Clinical Science and Animal Husbandry
AD  - University of Liverpool
AD  - Leahurst
AD  - Neston
AD  - South Wirral.
SO  - Res Vet Sci 1996 Mar; 60(2):163-7
DP  - 1996 Mar
TA  - Res Vet Sci
PG  - 163-7
IP  - 2
VI  - 60
UI  - 96244145

48
AU  - Dhaliwal GS
AU  - Murray RD
AU  - Dobson H
AU  - Montgomery J
AU  - Ellis WA
AU  - Baker JR
TI  - Presence of antigen and antibodies in serum and genital 
      discharges of heifers after experimental intrauterine inoculation 
      with Leptospira interrogans serovar hardjo.
AB  - The excretion of Leptospira interrogans serovar hardjo 
      in cervico-vaginal mucus (CVM) or urine and the local and 
      systemic immune responses to the organism were monitored 
      in eight susceptible heifers after intrauterine inoculation 
      while six similar heifers served as controls. All the heifers 
      were inseminated at the subsequent oestrous periods. The 
      overall percentage pregnancy rate (the number of pregnancies 
      divided by the total number of inseminations) was lower 
      in the infected heifers than in the controls though not 
      significantly (33.3 v 50.0 per cent). Leptospires were 
      detected, in either the urine or the CVM of six of the 
      eight infected heifers during the study period of 15 weeks,
      either by direct immunofluorescence or dark ground microscopy;
      the bacteria did not grow in culture from any of the CVM 
      samples. The control heifers remained free from evidence 
      of infection. In the infected heifers, mean titres of at 
      least 1:100 in a microscopic agglutination test were maintained 
      for one to two weeks before declining to 1:10 to 1:30, 
      whereas in serum IgG-ELISA tests (developed by using either 
      protein or carbohydrate antigens), antibody titres of at 
      least 1:100 were maintained throughout the study. During 
      oestrous periods, IgA antibodies were detected more frequently 
      in CVM with titres which were usually higher than the titres 
      of IgG.
MH  - Antibodies, Bacterial|*BL
MH  - Antigens, Bacterial|*BL
MH  - Leptospira interrogans|*IM/IP
MH  - Pregnancy, Animal|*
MH  - Weil's Disease|*IM
AD  - Department of Veterinary Clinical Science and Animal Husbandry
AD  - University of Liverpool
AD  - Leahurst
AD  - Neston
AD  - South Wirral.
SO  - Res Vet Sci 1996 Mar; 60(2):157-62
DP  - 1996 Mar
TA  - Res Vet Sci
PG  - 157-62
IP  - 2
VI  - 60
UI  - 96244144

49
AU  - Bender LC
AU  - Hall PB
TI  - Leptospira interrogans exposure in free-ranging elk in 
      Washington.
AB  - Exposure to one or more serovars of Leptospira interrogans 
      was observed in five of six sampled elk (Cervus elaphus 
      roosevelti) killed in November 1993, from an isolated herd 
      in southwest Washington, USA (46 degrees 45'N, 123 degrees 
      6'W). In April 1994, exposure to L. interrogans serovars 
      was documented in nine of 11 captured cow elk from the 
      same herd. Leptospires were not isolated from any of the 
      exposed elk, and 10 of the 11 cows were pregnant. The high 
      seroprevalence is evidence that exposure is widespread 
      in the herd. Local productivity of elk was high, however,
      and the surrounding topography was not conducive for transmission 
      to other elk populations.
MH  - Carrier State|EP/*VE
MH  - Deer|*
MH  - Leptospira interrogans|CL/*IM
MH  - Leptospirosis|EP/*VE
MH  - Pregnancy Complications, Infectious|EP/*VE
AD  - Washington Department of Fish and Wildlife
AD  - Vancouver 98663
AD  - USA.
SO  - J Wildl Dis 1996 Jan; 32(1):121-4
DP  - 1996 Jan
TA  - J Wildl Dis
PG  - 121-4
IP  - 1
VI  - 32
UI  - 96208194

50
AU  - Boursaux-Eude C
AU  - Saint Girons I
AU  - Zuerner R
TI  - IS1500, an IS3-like element from Leptospira interrogans.
AB  - Copies of an insertion-sequence (IS)-like element were 
      isolated from two closely related serovars of Leptospira 
      interrogans sensu stricto. Nucleotide sequence analysis 
      of the 1236 bp element showed a characteristic IS structure 
      with terminal imperfect inverted repeats (IRs) flanking 
      a 1159 bp central region. This element was designated IS1500.
      Four open reading frames (orfA-orfD) were found in the 
      central 'unique' region of IS1500. Similarities were detected 
      between ORFA and ORFB and the putative transposases from 
      members of the IS3 family of transposable elements. IS1500 
      or IS1500-like sequences were also detected in all other 
      pathogenic leptospiral serovars, but not in the saprophytic 
      species L. biflexa. Differences in IS1500 copy numbers 
      in members of the same species suggest that this element 
      can transpose. Physical mapping of IS1500 insertions in 
      L. interrogans serovars icterohaemorrhagiae and pomona 
      showed insertions were only on the large chromosomal replicon.
      The location of some IS1500 insertions coincides with regions 
      of the genome that have undergone large rearrangements.
MH  - DNA Insertion Elements|*
MH  - Leptospira interrogans|*GE
AD  - Unit de Bactriologie Molculaire et Mdicale
AD  - Institut Pasteur
AD  - Paris
AD  - France.
SO  - Microbiology 1995 Sep; 141 ( Pt 9)():2165-73
DP  - 1995 Sep
TA  - Microbiology
PG  - 2165-73
VI  - 141 ( Pt 9)
UI  - 96118697; GENBANK/U13012; GENBANK/U13013

51
AU  - Scanziani E
AU  - Crippa L
AU  - Giusti AM
AU  - Luini M
AU  - Pacciarini ML
AU  - Tagliabue S
AU  - Cavalletti E
TI  - Leptospira interrogans serovar sejroe infection in a group 
      of laboratory dogs.
AB  - Interstitial nephritis was seen histologically in 19 (59%
      ) out of 32 pure-breed beagle dogs (16 males and 16 females)
      subjected to standard safety tests. In these animals no 
      clinical abnormalities were observed and all the tested 
      parameters (haematology, biochemistry and urine analysis)
      were within the normal ranges. Leptospiral antibody titres 
      ranging from 1 : 100 to 1 : 6400, against a serovar (hardjo)
      belonging to the Sejroe serogroup, were detected by the 
      microscopic agglutination test (MAT) in the serum of the 
      19 dogs with interstitial nephritis. All animals without 
      renal lesions were seronegative. Leptospiral antigen was 
      detected immunohistochemically in the kidneys of 4 dogs;
      leptospires were detected in Warthin-Starry stained sections 
      of one dog. Leptospires were isolated from the kidneys 
      of 3 of the 4 dogs examined by bacterial culture. The isolated 
      strains were typed as serovar sejroe by restriction endonuclease 
      digestion and Southern blot hybridization analysis of their 
      DNA. It was concluded that Leptospira interrogans serovar 
      sejroe, was responsible for an asymptomatic chronic renal 
      infection which was widespread in this group of laboratory 
      dogs.
MH  - Dog Diseases|*MI/PA
MH  - Leptospira interrogans|GE/IM/*IP
MH  - Leptospirosis|IM/MI/PA/*VE
MH  - Nephritis, Interstitial|MI/PA/*VE
AD  - Istituto di Anatomia Patologica Veterinaria e Patologia Aviare
AD  - Facolt di Medicina Veterinaria
AD  - Milan
AD  - Italy.
SO  - Lab Anim 1995 Jul; 29(3):300-6
DP  - 1995 Jul
TA  - Lab Anim
PG  - 300-6
IP  - 3
VI  - 29
UI  - 96047605

52
AU  - Vinh T
AU  - Faine S
AU  - Handley CJ
AU  - Adler B
TI  - Immunochemical studies of opsonic epitopes of the lipopolysaccharide 
      of Leptospira interrogans serovar hardjo.
AB  - Leptospiral lipopolysaccharides (LPS) are the main antigens 
      responsible for immunity in leptospirosis. In this investigation 
      we studied the nature of the antigenic determinants of 
      LPS extracted from Leptospira interrogans serovar hardjo 
      (reference strain Hardjoprajitno). The reactions of anti-
      LPS monoclonal antibodies (mAbs) MUM/F1-4/hardjo (IgM) 
      and MUM/F1-6/hardjo (IgG) with whole cell lysates in Western 
      immunoblotting analysis were unaffected by proteinase K 
      treatment. Periodate treatment of the LPS destroyed the 
      binding of MUM/F1-6/hardjo but preserved that of MUM/F1-
      4/hardjo. Alkaline phosphatase decreased significantly 
      the binding of MUM/F1-4/hardjo to the LPS but only slightly 
      that of MUM/F1-6/hardjo. On the other hand, phosphodiesterase 
      totally destroyed the binding capacity of both monoclonal 
      antibodies in enzyme immunoassays (EIA). A number of mono-
      and oligosaccharides was used in EIA inhibition studies.
      Mannose-6-phosphate and galactose-6-phosphate inhibited 
      the binding of MUM/F1-4/hardjo (50% inhibition at a concentration 
      of 5 mM) to the antigen, but glucose-6-phosphate did not.
      Galactosamine and mannosamine inhibited the binding of 
      MUM/F1-6/hardjo (50% inhibition at a concentration of 3-
      4 mM), whereas only a weak inhibition was observed with 
      glucosamine. In contrast, N-acetylated amino sugars did 
      not show any inhibition. An O-acetyl group also appears 
      to be involved in the antigen-antibody binding process.
MH  - Antibodies, Bacterial|*IM
MH  - Epitopes|*IM
MH  - Leptospira interrogans|*IM
MH  - Lipopolysaccharides|CH/*IM
MH  - Opsonins|*IM
AD  - Department of Microbiology
AD  - Monash University
AD  - Clayton
AD  - Victoria
AD  - Australia.
SO  - FEMS Immunol Med Microbiol 1994 Feb; 8(2):99-107
DP  - 1994 Feb
TA  - FEMS Immunol Med Microbiol
PG  - 99-107
IP  - 2
VI  - 8
UI  - 94227802

53
AU  - Perea A
AU  - Garcia R
AU  - Maldonado A
AU  - Tarradas MC
AU  - Luque I
AU  - Astorga R
AU  - Arenas A
TI  - Prevalence of antibodies to different Leptospira interrogans 
      serovars in pigs on large farms.
AB  - A seroepidemiological survey was carried out in the province 
      of Badajoz (south-western Spain) in order to determine 
      the presence and spread of Leptospira interrogans. The 
      521 sera tested were drawn from breeding sows on 28 large 
      farms (15 with fewer than 60 and 13 with over 60 breeders)
      . Immunological testing was performed using the Martin-
      Pettit micro-agglutination technique. Pigs with titres 
      equal to or greater than 1:100 were considered positive.
      Haemolysed and/or contaminated test sera were reprocessed 
      following filter-paper treatment. A total of 10.56% of 
      pigs tested proved positive, 39.28% of farms being affected.
      The following L. interrogans serovars were detected: pomona 
      (6.53%), castellonis (1.15%), sejroe (1.15%), grippotyphosa 
      (0.96%), australis (0.38%), hebdomadis (0.19%) and icterohaemorrhagiae 
      (0.19%).
MH  - Antibodies, Bacterial|*BL
