1
AU  - Marshall RB
TI  - The route of entry of leptospires into the kidney tubule.
AB  - To study the migration of Leptospira interrogans serotype 
      pomona through the kidney, conventionally-reared mice aged 
      2 or 3 weeks were infected intraperitoneally with this 
      organism. Within the first 4 days, the organisms migrated 
      from the capillary lumina to the interstitial tissue and 
      provoked an interstitial oedema. By the 10th day they were 
      seen between the epithelial cells of the proximal convoluted 
      tubules and by the 14th day many were located within tubular 
      lumina. There was no evidence of viable leptospires within 
      the cells of the proximal tubules, though occasionally 
      structures resembling leptospiral fragments inside lysosomes 
      were observed. At no stage during the study were glomerular 
      lesions seen.
MH  - Kidney Tubules, Proximal|*MI/PA
MH  - Leptospira interrogans|*GD
MH  - Weil's Disease|MI/PA/*TM
SO  - J Med Microbiol 1976 May; 9(2):149-52
DP  - 1976 May
TA  - J Med Microbiol
PG  - 149-52
IP  - 2
VI  - 9
UI  - 76217537

2
AU  - Thiermann AB
TI  - Canine leptospirosis in Detroit.
AB  - Among 433 stray dogs in Detroit, Michigan, surveyed for 
      leptospiral agglutinins, 164 (37.8%) had significant titers 
      to 1 or more leptospiral serotypes; from 123 suburban stray 
      dogs tested, 23 (18.7%) had significant titers. The use 
      of 2-mercaptoethanol on positive serum samples was helpful 
      in identifying acute from chronic phase titers. Cross-reaction 
      patterns also were clarified by the use of 2-mercaptoethanol.
      Cultural isolation of leptospires from dog urine was unsuccessful 
      unless the urine had a pH from 6.6 to 8.0. Oral administration 
      of sodium bicarbonate to alkalinize dog's urine resulted 
      in the isolation of leptospires from dogs usually voiding 
      acidic urine. Leptospira icterohaemorrhagiae was the most 
      common serotype in this dog population by serologic techniques 
      and was the only one isolated in culture.
MH  - Dog Diseases|*EP
MH  - Leptospirosis|EP/*VE
SO  - Am J Vet Res 1980 Oct; 41(10):1659-61
DP  - 1980 Oct
TA  - Am J Vet Res
PG  - 1659-61
IP  - 10
VI  - 41
UI  - 81182152

3
AU  - Maze SS
AU  - Kirsch RE
TI  - Leptospirosis experience at Groote Schuur Hospital, 1969-1979.
AB  - The diagnosis of leptospirosis requires a high index of 
      suspicion and a knowledge of the wide variety of syndromes 
      with which these patients present. The clinical and laboratory 
      features of 14 patients with leptospirosis seen at Groote 
      Schuur Hospital, Cape Town, between 1969 and 1979 are described.
MH  - Leptospirosis|*DI/MI
SO  - S Afr Med J 1981 Jan 10; 59(2):33-6
DP  - 1981 Jan 10
TA  - S Afr Med J
PG  - 33-6
IP  - 2
VI  - 59
UI  - 81103481

4
AU  - Crawford SM
AU  - Miles DW
TI  - Leptospira hebdomadis associated with an outbreak of illness 
      in workers on a farm in North Yorkshire.
AB  - Four cases of illness attributed to Leptospira hebdomadis 
      occurred on a cattle farm in North Yorkshire. The clinical 
      features were a febrile illness that resembled influenza;
      in one case there was a lymphocytic meningitis. This infection 
      is probably more common than is recognised at present, 
      and prevention of further cases may be possible if diagnosed 
      promptly.
MH  - Agricultural Workers' Diseases|CO/*EP
MH  - Disease Outbreaks|*EP
MH  - Leptospirosis|CO/*EP
SO  - Br J Ind Med 1980 Nov; 37(4):397-8
DP  - 1980 Nov
TA  - Br J Ind Med
PG  - 397-8
IP  - 4
VI  - 37
UI  - 81086803

5
AU  - Sapp WJ
AU  - Siddique IH
AU  - Williams CS
AU  - Graham T
TI  - Histopathologic evaluation of livers of pregnant hamsters 
      infected with Leptospira canicola.
AB  - Pregnant hamsters were inoculated with Leptospira canicola 
      by an intraperitoneal route. Grossly, the livers were enlarged 
      and pale yellow. On light microscopic examination, disruption 
      of the hepatic cords, as well as granulation of hepatocyte 
      cytoplasm, was evident. On electron microscopic examination,
      the livers had evidence of severe cellular degradation 
      as early as post-inoculation hour (PIH) 24. At PIH 96, 
      pathologic changes were more pronounced. The rough endoplasmic 
      reticulum was swollen and there was membrane disruption.
      These changes were not observed in the livers of control 
      animals. In addition, livers of the fetuses at PIH 72 exhibited 
      severe degenerative changes.
MH  - Hamsters|*
MH  - Leptospirosis|PA/*VE
MH  - Liver|*UL
MH  - Pregnancy Complications, Infectious|PA/*VE
MH  - Rodent Diseases|*PA
SO  - Am J Vet Res 1980 Aug; 41(8):1288-92
DP  - 1980 Aug
TA  - Am J Vet Res
PG  - 1288-92
IP  - 8
VI  - 41
UI  - 81084299

6
AU  - Shimono E
AU  - Yanagawa R
AU  - Barranca GT
TI  - Isolation of revertants from antigenic variants of leptospiras.
AB  - The revertants were isolated from the antigenic variants 
      of Leptospira interrogans serovar copenhageni Shibaura 
      by plating the variants on the solid medium containing 
      the homologous immune serum, and by noting the growth of 
      small colonies. The revertants which produced the small 
      colonies were antigenically identical with the parents.
      The variants which retained their antigenicity for 2 to 
      3 years produced only a small number of revertants. On 
      the other hand, the variants which phenotypically changed 
      to the parent during the same period of maintenance produced 
      many revertants. The revertant-clones and the variant-clones 
      showed a similar generation time. No revertant was isolated 
      from the variants of hebdomadis Hebdomadis.
MH  - Antigens, Bacterial|*/GE
MH  - Leptospira interrogans|GD/GE/*IM
MH  - Variation (Genetics)|*
SO  - Zentralbl Bakteriol [A] 1980 Aug; 247(3):392-9
DP  - 1980 Aug
TA  - Zentralbl Bakteriol [A]
PG  - 392-9
IP  - 3
VI  - 247
UI  - 81035642

7
AU  - Kingscote BF
AU  - Bohac JG
TI  - Antibodies to bovine bacterial and viral pathogens in pronghorns 
      in Alberta, 1983.
AB  - Sera from 210 pronghorns (Antilocapra americana) ranging 
      in southeastern Alberta were tested for antibodies to disease 
      agents present in indigenous cattle. No antibodies to Brucella 
      abortus, Leptospira interrogans serovars pomona, hardjo,
      or grippotyphosa, or infectious bovine rhinotracheitis 
      virus were found. Antibodies at prevalences of 43.8% and 
      49.2% were detected to bovine virus diarrhea (BVD) and 
      parainfluenza type 3 (PI-3) viruses, respectively. The 
      much higher prevalence of BVD virus antibodies in cattle 
      than in pronghorns, and the occurrence of clinical bovine 
      PI-3 infection in the study area, suggest that cattle may 
      be a source of infection to the pronghorns.
MH  - Antelopes|*IM
MH  - Antibodies, Bacterial|*AN
MH  - Antibodies, Viral|*AN
MH  - Artiodactyla|*IM
AD  - Agriculture Canada
AD  - Animal Diseases Research Institute
AD  - Lethbridge
AD  - Alberta.
SO  - J Wildl Dis 1986 Oct; 22(4):511-4
DP  - 1986 Oct
TA  - J Wildl Dis
PG  - 511-4
IP  - 4
VI  - 22
UI  - 89012310

8
AU  - Yamaguchi T
AU  - Ono E
AU  - Ito T
AU  - Yanagawa R
TI  - Restriction endonuclease DNA analysis of antigenic variants 
      of leptospires selected by monoclonal antibodies.
AB  - The genome of antigenic variant CV (CT3)-1 derived from 
      Leptospira interrogans serovar canicola was compared by 
      cleavage with restriction endonucleases with the parent 
      and serovar bafani, to which the variant was serologically 
      most closely related. No differences were observed between 
      the parent and variant in DNA restriction endonuclease 
      patterns using eight restriction endonucleases. Serovar 
      bafani was different in the patterns from the parent and 
      antigenic variant CV (CT3)-1. The two antigenic variants 
      derived from serovar hebdomadis, HV (H16)-1 and HV (H19)
      -1 which belonged serologically to serovars jules and hebdomadis,
      respectively, were compared by restriction endonuclease 
      DNA analysis with the parent and serovar jules. No differences 
      were observed between the parent and variants in DNA restriction 
      endonuclease patterns using the same enzymes. But some 
      differences were observed in DNA restriction endonuclease 
      patterns between HV (H16)-1 and serovar jules. Thus, the 
      antigenic variant selected from the parent by the anti-
      parent monoclonal antibody and serologically different 
      from the parent, being identified either as a new serovar 
      or as a known one, was found to be similar to the parent 
      by the restriction endonuclease DNA analysis.
MH  - DNA Restriction Enzymes|*AN
MH  - Genetic Markers|*AN
MH  - Leptospira interrogans|*CL/EN/GE/IP
AD  - Department of Hygiene
AD  - Faculty of Veterinary Medicine
AD  - Hokkaido University.
SO  - Microbiol Immunol 1988; 32(10):1007-11
DP  - 1988
TA  - Microbiol Immunol
PG  - 1007-11
IP  - 10
VI  - 32
UI  - 89158916

9
AU  - Corn JL
AU  - Lee RM
AU  - Erickson GA
AU  - Murphy CD
TI  - Serologic survey for evidence of exposure to vesicular 
      stomatitis virus, pseudorabies virus, brucellosis and leptospirosis 
      in collared peccaries from Arizona.
AB  - Two hundred eighteen usable serum samples were collected 
      from hunter-killed collared peccaries (Tayassu tajacu) 
      during March 1986, in three areas of Arizona. Evaluations 
      for antibodies against vesicular stomatitis virus (VSV)
      New Jersey (NJ) type, VSV Indiana type, pseudorabies virus,
      brucellosis, and leptospirosis revealed positive test results 
      in 8%, 0%, less than 1%, 0%, and 23% of the sera, respectively.
      Exposure of peccaries to VSV (NJ) was widespread, but variation 
      in the prevalence of seropositive peccaries was not found 
      between the three areas sampled. The exposure of peccaries 
      to VSV (NJ) probably was related to the recent epizootics 
      in livestock in the vicinity. Exposure to Leptospira interrogans 
      serovars also was widespread, and geographic variation 
      in the prevalence of peccaries with antibodies against 
      L. interrogans was found.
MH  - Animals, Wild|*IM/MI
MH  - Antibodies, Bacterial|*AN
MH  - Antibodies, Viral|*AN
MH  - Artiodactyla|*IM/MI
MH  - Brucella|*IM
MH  - Herpesvirus 1, Suid|*IM
MH  - Leptospira interrogans|CL/*IM
MH  - Vesicular Stomatitis-Indiana Virus|*IM
AD  - Department of Parasitology
AD  - College of Veterinary Medicine
AD  - University of Georgia
AD  - Athens 30602.
SO  - J Wildl Dis 1987 Oct; 23(4):551-7
DP  - 1987 Oct
TA  - J Wildl Dis
PG  - 551-7
IP  - 4
VI  - 23
UI  - 88063048

10
AU  - Zarnke RL
AU  - Ballard WB
TI  - Serologic survey for selected microbial pathogens of wolves 
      in Alaska, 1975-1982.
AB  - Serum samples were collected from 116 wolves which were 
      captured in southcentral Alaska during 1975 through 1982.
      Antibodies to the following infectious disease agents were 
      found: infectious canine hepatitis virus-72 of 87 (81%)
      , canine parvovirus type 2-0 of 55 (0%) through 1979 and 
      10 of 32 (31%) after 1979, Francisella tularensis-16 of 
      67 (25%), canine distemper virus-10 of 83 (12%), Coxiella 
      burnetti-5 of 95 (5%), rabies virus-1 of 88 (1%), Brucella 
      spp.-1 of 67 (1%), Leptospira interrogans-1 of 82 (1%).
      Apparently rabies, brucellosis, and leptospirosis were 
      rare and had little effect on the wolf population. Conversely,
      the other five infections were comparatively common and 
      may have had a negative impact on the health of specific 
      individual wolves, but did not appear to influence the 
      health of the population.
MH  - Antibodies, Bacterial|*AN
MH  - Antibodies, Viral|*AN
MH  - Carnivora|*MI
SO  - J Wildl Dis 1987 Jan; 23(1):77-85
DP  - 1987 Jan
TA  - J Wildl Dis
PG  - 77-85
IP  - 1
VI  - 23
UI  - 87141471

11
AU  - Hookey JV
TI  - Characterization of Leptospiraceae by 16S DNA restriction 
      fragment length polymorphisms.
AB  - Chromosomal DNA from 37 Leptospiracae representing genetic 
      species, groups and reference strains together with five 
      leptospire isolates and Escherichia coli were digested 
      with the restriction endonucleases BamHI, ClaI and EcoRI.
      The Southern blots were hybridized with a biotinylated 
      E. coli 1.5 kb 16S rDNA probe and gave 36 reproducible 
      and unique patterns. With the exception of the type strain 
      (Leptospira interrogans serovar icterohaemorrhagiae RGA)
      and neotype strain (serovar icterohaemorrhagiae Ictero 
      no. 1) all the species and taxa examined could be differentiated 
      from each other on the basis of their BamHI, ClaI and EcoRI 
      restriction fragment length polymorphisms (RFLP). L. interrogans 
      and L. borgpetersenii reference strains were heterogeneous,
      whereas Leptonema illini and L. parva incertae sedis were 
      distinct and separate. Strains representing L. biflexa 
      sensu lato presented divergent RFLP patterns. A porcine 
      isolate was identified to be L. interrogans pomona Pomona.
MH  - Leptospiraceae|*CL/GE
MH  - Polymorphism, Restriction Fragment Length|*
MH  - RNA, Ribosomal, 16S|*GE
AD  - PHLS Leptospira Reference Laboratory
AD  - FAO/WHO Collaborating Centre
AD  - County Hospital
AD  - Hereford
AD  - UK.
SO  - J Gen Microbiol 1993 Aug; 139 ( Pt 8)():1681-9
DP  - 1993 Aug
TA  - J Gen Microbiol
PG  - 1681-9
VI  - 139 ( Pt 8)
UI  - 94014963

12
AU  - Alani FS
AU  - Mahoney MP
AU  - Ormerod LP
AU  - Wright PA
AU  - Garrues M
TI  - Leptospirosis presenting as atypical pneumonia, respiratory 
      failure and pyogenic meningitis.
AB  - A 20-year-old man who looked after a pack of hounds was 
      admitted with a short history of headache, fever, haemoptysis 
      and muscle cramps. Investigations showed type I respiratory 
      failure with diffuse pneumonitis, pyogenic meningitis and 
      raised liver enzymes. Leptospirosis was suspected and treated 
      with the appropriate antibiotics leading to a full recovery.
      The diagnosis was confirmed by a titre of I/2560 to Leptospira 
      icterohaemorrhagiae. The case illustrates an unusual presentation 
      of this infection and argues for early antibiotic treatment.
MH  - Leptospira interrogans|*
MH  - Leptospirosis|*DI/DT
MH  - Meningitis, Bacterial|*DI/DT
MH  - Pneumonia|*DI/DT
MH  - Respiratory Insufficiency|*DI/DT
AD  - Department of Medicine
AD  - Blackburn Royal Infirmary
AD  - Lancashire
AD  - U.K.
SO  - J Infect 1993 Nov; 27(3):281-3
DP  - 1993 Nov
TA  - J Infect
PG  - 281-3
IP  - 3
VI  - 27
UI  - 94141247

13
AU  - Hong CB
AU  - Donahue JM
AU  - Giles RC Jr
AU  - Petrites-Murphy MB
AU  - Poonacha KB
AU  - Roberts AW
AU  - Smith BJ
AU  - Tramontin RR
AU  - Tuttle PA
AU  - Swerczek
AU  - TW
TI  - Equine abortion and stillbirth in central Kentucky during 
      1988 and 1989 foaling seasons.
AB  - Pathologic and microbiologic examinations were performed 
      on 1,211 aborted equine fetuses, stillborn foals, and placentas 
      from premature foals in central Kentucky during the 1988 
      and 1989 foaling seasons to determine the causes of reproductive 
      loss in the mare. Placentitis (19.4%) and dystocia-perinatal 
      asphyxia (19.5%) were the 2 most important causes of equine 
      reproductive loss. The other causes (in decreasing order)
      were contracted foal syndrome and other congenital anomalies 
      (8.5%), twinning (6.1%), improper separation of placenta 
      (4.7%), torsion of umbilical cord (4.5%), placental edema 
      (4.3%), equine herpesvirus abortion (3.3%), bacteremia 
      (3.2%), fetal diarrhea (2.7%), other placental disorders 
      (total of 6.0%), and miscellaneous causes (1.6%). A definitive 
      diagnosis was not established in 16.9% of the cases submitted.
      Streptococcus zooepidemicus, Escherichia coli, Leptospira 
      spp., and a nocardioform actinomycete were organisms most 
      frequently associated with bacterial placentitis, and Aspergillus 
      spp. was the fungus most often noted in mycotic placentitis.
      No viral placentitis was noticed in this series. Dystocia-
      perinatal asphyxia was mostly associated with large foals,
      maiden mares, unattended deliveries, and malpresentations.
      The results of this study indicate that in central Kentucky,
      the noninfectious causes of equine reproductive loss outnumber 
      the infectious causes by an approximate ratio of 2:1, placental 
      disorders are slightly more prevalent than nonplacental 
      disorders, Leptospira spp. and a nocardioform actinomycete 
      are 2 new important abortifacient bacteria in the mare,
      the occurrence of contracted foal syndrome is unusually 
      frequent, the incidence of twin abortion has sharply declined,
      and torsion of the umbilical cord is an important cause 
      of abortion in the mare.
MH  - Abortion, Veterinary|*EP/PA
MH  - Fetal Death|EP/PA/*VE
MH  - Horse Diseases|*
MH  - Horses|*
MH  - Placenta|*PA
MH  - Umbilical Cord|*PA
AD  - Livestock Disease Diagnostic Center
AD  - University of Kentucky
AD  - Lexington 40511.
SO  - J Vet Diagn Invest 1993 Oct; 5(4):560-6
DP  - 1993 Oct
TA  - J Vet Diagn Invest
PG  - 560-6
IP  - 4
VI  - 5
UI  - 94114616

14
AU  - Kaufman AC
AU  - Greene CE
AU  - McGraw RA
TI  - Optimization of polymerase chain reaction for the detection 
      of Borrelia burgdorferi in biologic specimens.
AB  - This study describes the use of a newly constructed set 
      of primers that amplifies an 85-base pair (bp) segment 
      of Borrelia burgdorferi chromosomal DNA. This 85-bp product 
      is not produced when other Borrelia species, Leptospira,
      or other bacteria are subjected to polymerase chain reaction 
      (PCR). We also describe a rapid method of optimizing the 
      amplification of B. burgdorferi DNA from canine ethylenediaminetetraacetic 
      acid-treated blood and urine samples that circumvents some 
      of the problems encountered due to low number of spirochetes 
      in clinical specimens and that removes inhibiting substances,
      which improves the PCR diagnosis of canine Lyme borreliosis.
MH  - Borrelia burgdorferi|GE/*IP
MH  - Dog Diseases|*
MH  - Lyme Disease|DI/*VE
MH  - Polymerase Chain Reaction|MT/*VE
AD  - Department of Small Animal Medicine
AD  - College of Veterinary Medicine
AD  - University of Georgia
AD  - Athens 30602.
SO  - J Vet Diagn Invest 1993 Oct; 5(4):548-54
DP  - 1993 Oct
TA  - J Vet Diagn Invest
PG  - 548-54
IP  - 4
VI  - 5
UI  - 94114614

15
AU  - Modri9 Z
AU  - Huber D
TI  - Serologic survey for leptospirae in European brown bears 
      (Ursus arctos) in Croatia.
AB  - From 1981 to 1991, sera of 42 European brown bears (Ursus 
      arctos) from three areas in Croatia were tested for antibodies 
      against 12 Leptospira interrogans serovars: grippotyphosa,
      sejroe, australis, pomona, canicola, icterohaemorrhagiae,
      tarassovi, saxkoebing, ballum, bataviae, poi, and hardjo.
      Diagnostic levels of antibody were found in 17 (40%) of 
      42 sera. Evidence of exposure to at least one of the serovars 
      was found in seven of 14 free-ranging bears from the Lika 
      region, four of 12 free-ranging bears from the Gorski Kotar 
      region, zero of six orphaned cubs from the Gorski Kotar 
      region, and six of 10 captive bears from the Zagreb Zoo.
      Based on the antibody titers, we implicated the following 
      serovars: australis in five bears, sejroe in two bears,
      canicola in one bear, and icterohaemorrhagiae in one bear.
      There was a strong correlation between serovars implicated 
      by this survey and serovars previously isolated from small 
      mammals in Croatia.
MH  - Antibodies, Bacterial|*BL
MH  - Bears|*
MH  - Leptospira interrogans|*IM
MH  - Leptospirosis|EP/*VE
AD  - Department of Microbiology and Infectious Diseases
AD  - Veterinary Faculty
AD  - University of Zagreb
AD  - Republic of Croatia.
SO  - J Wildl Dis 1993 Oct; 29(4):608-11
DP  - 1993 Oct
TA  - J Wildl Dis
PG  - 608-11
IP  - 4
VI  - 29
UI  - 94081534

16
AU  - Leonard FC
AU  - Quinn PJ
AU  - Ellis WA
AU  - O'Farrell K
TI  - Association between cessation of leptospiruria in cattle 
      and urinary antibody levels.
AB  - The shedding of Leptospira interrogans serovar hardjo in 
      the urine of cattle and the local and systemic response 
      to these organisms was monitored in experimentally and 
      naturally infected animals. Twenty yearling heifers, 10 
      infected by the instillation of leptospires into the conjunctival 
      sac (supraconjunctival route) and 10 infected intrauterinely,
      shed leptospires for up to 60 weeks after infection. Five 
      of 15 naturally infected pregnant heifers with microscopic 
      agglutination test titres > or = 1:300 continued to shed 
      leptospires from 28 to 40 weeks after initial detection.
      Serovar hardjo was isolated infrequently from the urine 
      of a further five naturally infected animals during the 
      first eight weeks of the study but no leptospires were 
      isolated from the remaining five animals for the duration 
      of the study period (84 weeks). Cessation of leptospiruria 
      in the 20 experimentally infected animals and in the five 
      naturally infected persistent excretors was invariably 
      associated with a sharp increase in urinary anti-leptospiral 
      IgG and IgA antibody levels.
MH  - Antibodies, Bacterial|*UR
MH  - Cattle Diseases|*
MH  - Leptospira interrogans|*IP
MH  - Pregnancy Complications, Infectious|MI/UR/*VE
MH  - Weil's Disease|MI/UR/*VE
AD  - Teagasc
AD  - Moorepark Research and Development Centre
AD  - Fermoy
AD  - County Cork.
SO  - Res Vet Sci 1993 Sep; 55(2):195-202
DP  - 1993 Sep
TA  - Res Vet Sci
PG  - 195-202
IP  - 2
VI  - 55
UI  - 94053048

17
AU  - Saito T
AU  - Ono E
AU  - Yanagawa R
AU  - Cacciapuoti B
AU  - Ciceroni L
TI  - Selection of antigenic variants from Leptospira interrogans 
      serovar canicola by means of anti-canicola monoclonal antibody.
AB  - Antigenic variants were isolated from canicola by a single 
      selection with anti-canicola monoclonal antibody CT-3. 
      The variants were not identical to any serovars of serogroup 
      Canicola and thought to be a new serovar. Variation frequency 
      was calculated at 5.9 X 10(-4). The usefulness of monoclonal 
      antibodies for selection of antigenic variants of leptospiras 
      is discussed.
MH  - Antibodies, Monoclonal|*IM
MH  - Epitopes|*IP
MH  - Leptospira interrogans|CL/*IM
MH  - Leptospirosis|*IM
AD  - Department of Hygiene and Microbiology
AD  - Faculty of Veterinary Medicine
AD  - Hokkaido University
AD  - Sapporo
AD  - Japan.
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1987 Jul; 265(3-4):290-8
DP  - 1987 Jul
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 290-8
IP  - 3-4
VI  - 265
UI  - 88045239

18
AU  - Jost BH
AU  - Adler B
AU  - Vinh T
AU  - Faine S
TI  - A monoclonal antibody reacting with a determinant on leptospiral 
      lipopolysaccharide protects guinea pigs against leptospirosis.
AB  - An IgA monoclonal antibody (MUM/F1-1/copenhageni) was produced 
      from a mouse immunised with Leptospira interrogans serovar 
      copenhageni. The antibody showed partial serogroup specificity 
      by agglutination and by reaction in enzyme immunoassay,
      and opsonised homologous leptospires for phagocytosis by 
      cultured mouse macrophages. Immunodiffusion and Western-
      blotting experiments indicated that MUM/F1-1/copenhageni 
      reacted with a carbohydrate determinant in the leptospiral 
      lipopolysaccharide. Daily administration of purified MUM/
      F1-1/copenhageni IgA before and after challenge with 2 
      X 10(8) virulent homologous leptospires passively protected 
      newborn guinea pigs against lethal leptospirosis.
MH  - Antibodies, Monoclonal|*IM
MH  - Leptospira interrogans|*IM
MH  - Lipopolysaccharides|*IM
MH  - Weil's Disease|*PC
SO  - J Med Microbiol 1986 Nov; 22(3):269-75
DP  - 1986 Nov
TA  - J Med Microbiol
PG  - 269-75
IP  - 3
VI  - 22
UI  - 87036759

19
AU  - Ellis WA
AU  - Montgomery J
AU  - Cassells JA
TI  - Dihydrostreptomycin treatment of bovine carriers of Leptospira 
      interrogans serovar hardjo.
AB  - Ten non-pregnant heifers, experimentally infected with 
      Leptospira interrogans serovar hardjo, were each given 
      an intramuscular injection of dihydrostreptomycin at a 
      dose rate of 25 mg kg-1. In five of these animals this 
      treatment was repeated after 14 days. Treatment failed 
      to remove established genital or renal infection in seven 
      of the 10 heifers, although the number of organisms persisting 
      was apparently reduced in these animals. Serovar hardjo 
      infection persisted for at least 83 days in the oviduct 
      and uterus and these tissues may be as important carrier 
      sites for serovar hardjo as bovine kidney tissue.
MH  - Carrier State|DT/*VE
MH  - Cattle Diseases|*DT/MI
MH  - Dihydrostreptomycin Sulfate|*TU
MH  - Weil's Disease|DT/*VE
SO  - Res Vet Sci 1985 Nov; 39(3):292-5
DP  - 1985 Nov
TA  - Res Vet Sci
PG  - 292-5
IP  - 3
VI  - 39
UI  - 86095808

20
AU  - Sakamoto N
AU  - Ono E
AU  - Kida H
AU  - Yanagawa R
TI  - Production of monoclonal antibodies against leptospiral 
      genus-specific protein antigen and localization of the 
      antigen by immunoelectron microscopy.
AB  - Monoclonal antibodies were first produced against a leptospiral 
      genus-specific protein antigen (GP-Ag) isolated from Leptospira 
      interrogans serovar kremastos strain Kyoto. The representative 
      monoclonal antibody (GP-7) did not agglutinate kremastos 
      Kyoto but reacted with Triton X-100 treated kreamastos 
      Kyoto, andamana, patoc and Urawa in enzyme-linked immunosorbent 
      assay (ELISA), indicating that the monoclonal antibody 
      recognized the genus-specific determinant of GP-Ag. The 
      localization of GP-Ag was investigated by immunoelectron 
      microscopy with the iodinated antibody and peroxidase-labeled 
      antibody. The genus-specific determinant of GP-Ag recognized 
      by GP-7 was located on the subsurface of the leptospiral 
      envelope.
MH  - Antibodies, Bacterial|*BI
MH  - Antibodies, Monoclonal|*BI
MH  - Antigens, Bacterial|*IM/IP
MH  - Bacterial Proteins|*IM
MH  - Leptospira interrogans|*IM
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1985 Jul; 259(4):557-63
DP  - 1985 Jul
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 557-63
IP  - 4
VI  - 259
UI  - 86021516

21
AU  - Bernard WV
AU  - Bolin C
AU  - Riddle T
AU  - Durando M
AU  - Smith BJ
AU  - Tramontin RR
TI  - Leptospiral abortion and leptospiruria in horses from the 
      same farm.
AB  - Leptospirosis was documented as the cause of abortion in 
      a 5-year-old mare. Leptospires were detected in tissue 
      specimens from fetal kidneys and from placenta by histologic 
      evaluation of silver-stained sections. Antibodies against 
      Leptospira interrogans serovar pomona were detected in 
      fetal serum at a titer of 1,600 by use of a microscopic 
      agglutination test. The mare had serum titers of 6,400;
      0; 400; 800; 3,200; and 6,400 to L interrogans serovars 
      bratislava, canicola, grippotyphosa, hardjo, icterohaemorrhagiae,
      and pomona, respectively. A serologic survey identified 
      titers of at least 6,400 against serovars bratislava and 
      pomona in 5 other horses on the farm. Titers of at least 
      100 against serovar bratislava were detected in 53% of 
      the horses on the farm. Leptospires were detected by direct 
      fluorescent-antibody testing in urine samples from the 
      mare that aborted and from 2 of the other 5 horses.
MH  - Abortion, Veterinary|*MI
MH  - Bacteriuria|MI/*VE
MH  - Horse Diseases|*MI
MH  - Leptospira interrogans|IM/*IP
MH  - Leptospirosis|MI/*VE
AD  - Rood and Riddle Equine Hospital
AD  - Lexington
AD  - KY 40580.
SO  - J Am Vet Med Assoc 1993 Apr 15; 202(8):1285-6
DP  - 1993 Apr 15
TA  - J Am Vet Med Assoc
PG  - 1285-6
IP  - 8
VI  - 202
UI  - 93266440

22
AU  - Cacciapuoti B
AU  - Ciceroni L
AU  - Arimitsu Y
AU  - Sato T
AU  - Seki M
TI  - Evaluation of a passive microcapsule agglutination test 
      for the screening of human leptospirosis.
AB  - Microcapsules, absorbed with two mixed antigens--each composed 
      of 3 sonicated leptospira serovars--were developed in the 
      past as a microcapsule agglutination test (MCA-LS) for 
      the screening of clinical leptospirosis. For this study,
      fifty serum samples, taken at an earlier and at a later 
      stage of illness from 25 Italian in-patients with clinical 
      symptoms of leptospirosis, were tested with both the MCA-
      LS one-dilution test and the microscopic agglutination 
      (MA) test, the confirmatory test for leptospirosis, with 
      18 leptospira strains circulating in Italy. Compared with 
      MA, MCA-LS showed a sensitivity of 91.7%, and a specificity 
      of 92.3%, including leptospirosis not sustained by the 
      diagnostic strains used in the MCA-LS kit.
MH  - Agglutination Tests|*MT
MH  - Leptospirosis|*DI
AD  - National Center for Leptospirosis
AD  - Istituto Superiore di Sanit
AD  - Rome
AD  - Italy.
SO  - Eur J Epidemiol 1993 Jan; 9(1):92-6
DP  - 1993 Jan
TA  - Eur J Epidemiol
PG  - 92-6
IP  - 1
VI  - 9
UI  - 93231288

23
AU  - Kirkbride CA
TI  - Bacterial agents detected in a 10-year study of bovine 
      abortions and stillbirths.
AB  - In a 10-year survey started in 1980, specimens from 8,995 
      bovine abortions and stillbirths were submitted to the 
      South Dakota Animal Disease Research and Diagnostic Laboratory.
      Of these, 8,962 were suitable for some type of examination.
      Bacteria were determined to be the cause of 1,299 (14.49%
      ). The 5 bacteria most commonly associated with bovine 
      abortion or stillbirth were Actinomyces pyogenes, 378 (
      4.22%); Bacillus spp., 321 (3.58%); Listeria spp., 121 
      (1.35%); Escherichia coli, 98 (1.09%); and Leptospira interrogans,
      79 (0.88%). Twelve other genera of bacteria were associated 
      with > or = 10 abortions or stillbirths, and 12 more species 
      were associated with < or = 10 abortions or stillbirths.
MH  - Abortion, Veterinary|*
MH  - Bacteria|*IP
MH  - Bacterial Infections|*VE
MH  - Cattle Diseases|*MI
MH  - Fetal Death|*VE
MH  - Pregnancy Complications, Infectious|MI/*VE
AD  - Veterinary Science Department
AD  - South Dakota State University
AD  - Brookings 57006.
SO  - J Vet Diagn Invest 1993 Jan; 5(1):64-8
DP  - 1993 Jan
TA  - J Vet Diagn Invest
PG  - 64-8
IP  - 1
VI  - 5
UI  - 93222339

24
AU  - Hodgin EC
AU  - Miller DA
AU  - Lozano F
TI  - Leptospira abortion in horses.
AB  - Leptospira infection was diagnosed as the cause of 4 late-
      term equine abortions/stillbirths and 1 neonatal death 
      in Louisiana. The most consistent gross and microscopic 
      lesions were icterus and interstitial nephritis, respectively.
      Diagnoses were based on visualization of compatible spirochetes 
      in Warthin-Starry-stained sections of kidney, liver, and 
      placenta. Confirmation by immunofluorescence was made in 
      2 cases.
MH  - Abortion, Veterinary|MI/*PA
MH  - Fetal Death|MI/PA/*VE
MH  - Horse Diseases|MI/*PA
MH  - Leptospirosis|MI/PA/*VE
AD  - Louisiana Veterinary Medical Diagnostic Laboratory
AD  - School of Veterinary Medicine
AD  - Louisiana State University
AD  - Baton Rouge 70803.
SO  - J Vet Diagn Invest 1989 Oct; 1(4):283-7
DP  - 1989 Oct
TA  - J Vet Diagn Invest
PG  - 283-7
IP  - 4
VI  - 1
UI  - 91191010

25
AU  - Zhang WH
AU  - Bai XF
AU  - Nie DK
AU  - Deng QD
TI  - An application of monoclonal antibodies to identification 
      of leptospires of serogroup icterohaemorrhagiae found in 
      China.
AB  - For the purpose of improving the procedures of identification 
      of leptospires, a set of 5 monoclonal antibodies with different 
      serological reactivity against serovars of Leptospira interrogans 
      Icterohaemorrhagiae serogroup isolated in China was developed.
      One hundred and eight strains isolated from epidemic fields 
      in 5 provinces in southern China were distinctly identified 
      into 4 serovars of Icterohaemorrhagiae serogroup by the 
      monoclonal antibody procedure, i.e., 98 isolates were identified 
      as serovar lai, 7 as icterohaemorrhagiae, 2 as copenhageni,
      and 1 as H2. Factor antiserum procedure was used at the 
      same time as control for typing these strains and an identical 
      result was obtained.
MH  - Antibodies, Monoclonal|*
MH  - Bacterial Typing Techniques|*
MH  - Leptospira interrogans|*CL
AD  - Institute of Epidemiology and Microbiology
AD  - Chinese Academy of Preventive Medicine
AD  - Beijing.
SO  - Microbiol Immunol 1989; 33(12):1039-43
DP  - 1989
TA  - Microbiol Immunol
PG  - 1039-43
IP  - 12
VI  - 33
UI  - 90158289

26
AU  - Ratnam S
AU  - Everard CO
AU  - Alex JC
AU  - Suresh B
AU  - Thangaraju P
TI  - Prevalence of leptospiral agglutinins among conservancy 
      workers in Madras City, India.
AB  - In a study of 584 Corporation conservancy (sanitation) 
      workers who lived mostly in slums, and who worked in four 
      Corporation Circles of Madras City, India, 192 (32.9%) 
      were found to be positive for agglutinins to Leptospira 
      interrogans. Seropositivity prevalence increased with age,
      but was similar in males and females except in the youngest 
      age group, where males predominated. Prevalence in the 
      four study areas ranged between 17.8 and 40.5% (P < 0.01)
      . Among 152 sera in which one serogroup predominated, Autumnalis 
      was the most commonly recorded (33.6%), followed by Icterohaemorrhagiae 
      (15.1%), Panama (15.1%), Sejroe (14.5%) and others (21.
      7%). Forty sera reacted to two or more serogroups at the 
      same (highest) titre, most frequently to the first three 
      serogroups above. The titre range was 1:50-1:3200 (geometric 
      mean titre 149). Among a group of 46 male automobile industry 
      workers who lived in middle-class housing, seropositivity 
      prevalence (17.4%) was approximately half that of the sanitation 
      workers (P < 0.05), and the titre range was lower (1:50-
      1:200, GMT 84). The predominating serogroups were those 
      found in the sanitation workers. Bearing in mind that sanitation 
      workers are the urban group probably at highest risk of 
      leptospiral infection, the prevalence rate (< 33%) found 
      in our study is not considered to be particularly high.
MH  - Agglutinins|*BL
MH  - Leptospira interrogans|CL/*IM
MH  - Occupational Diseases|*EP
MH  - Sanitary Engineering|*
MH  - Weil's Disease|*EP
AD  - Tamilnadu Veterinary and Animal Sciences University
AD  - Madras
AD  - India.
SO  - J Trop Med Hyg 1993 Feb; 96(1):41-5
DP  - 1993 Feb
TA  - J Trop Med Hyg
PG  - 41-5
IP  - 1
VI  - 96
UI  - 93156074

27
AU  - Feresu SB
AU  - Bolin CA
AU  - Korver H
TI  - A new leptospiral serovar in the Icterohaemorrhagiae serogroup 
      isolated from an ox in Zimbabwe.
AB  - A strain of Leptospira interrogans that was isolated from 
      an ox slaughtered in Zimbabwe and belonged to serogroup 
      Icterohaemorrhagiae could not be identified when we compared 
      it with 18 reference strains belonging to this serogroup 
      by using cross-agglutinin absorption, monoclonal antibody,
      and restriction endonuclease DNA analyses. The name zimbabwe 
      is proposed for the new serovar containing this strain;
      the type strain of this serovar is strain SBF 23.
MH  - Cattle|*MI
MH  - Leptospira interrogans|*CL/*IP
AD  - Department of Biological Sciences
AD  - University of Zimbabwe
AD  - Mount Pleasant
AD  - Harare.
SO  - Int J Syst Bacteriol 1993 Jan; 43(1):179-82
DP  - 1993 Jan
TA  - Int J Syst Bacteriol
PG  - 179-82
IP  - 1
VI  - 43
UI  - 93152457

28
AU  - Sayahtaheri-Altaie S
AU  - Meier FA
AU  - Dalton HP
TI  - Identification of species-specific, non-cross-reactive 
      proteins of Borrelia burgdorferi.
AB  - The low specificity of diagnostic tests for Lyme disease 
      is due to the fact that Borrelia burgdorferi possesses 
      many antigenic proteins that are cross-reactive with other 
      spirochetes and bacteria. The low sensitivity is a result 
      of high (> or = 1:100) dilutions used for patient sera 
      during testing to eliminate non-specific cross-reactivity.
      The present study was conducted to identify species-specific 
      non-cross-reactive protein(s) of B. burgdorferi that might 
      be used as antigen(s) in serologic tests. Whole-cell sonicates 
      of B. burgdorferi were tested against pooled sera from 
      patients with symptoms, signs, and serologic features diagnostic 
      of Lyme disease (LD), rheumatoid arthritis, infectious 
      mononucleosis, systemic lupus erythematosus, Rocky Mountain 
      spotted fever, secondary syphilis, and from healthy individuals.
      Different LD pools were also tested against whole-cell 
      sonicates of Treponema pallidum, Treponema phagedenis, 
      Leptospira interrogans, and Escherichia coli. Comparison 
      among patterns obtained by each serum pool revealed that 
      IgM antibodies to species-specific 39-, 23-, and 22-kD 
      proteins and IgG antibodies to 34- and 31-kD proteins were 
      present only in the patients with LD and absent from patients 
      with rheumatoid arthritis, infectious mononucleosis, systemic 
      lupus erythematosus, Rocky Mountain spotted fever, secondary 
      syphilis, and healthy individuals pools. These results 
      suggest that 39-, 23-, and 22-kD proteins may be used in 
      an IgM immunoassay for diagnosis of LD.
MH  - Bacterial Proteins|*AN/IM/ME
MH  - Borrelia burgdorferi|*IM/IP
MH  - Lyme Disease|BL/DI/*MI
AD  - Department of Pediatrics (S.S.A.)
AD  - State University of New York
AD  - Buffalo School of Medicine.
SO  - Diagn Microbiol Infect Dis 1993 Jan; 16(1):43-51
DP  - 1993 Jan
TA  - Diagn Microbiol Infect Dis
PG  - 43-51
IP  - 1
VI  - 16
UI  - 93145601

29
AU  - Jackson LA
AU  - Kaufmann AF
AU  - Adams WG
AU  - Phelps MB
AU  - Andreasen C
AU  - Langkop CW
AU  - Francis BJ
AU  - Wenger JD
TI  - Outbreak of leptospirosis associated with swimming.
AB  - Between July 7 and 18, 1991, five boys from a small town 
      in rural Illinois experienced the onset of an acute febrile 
      illness subsequently confirmed as leptospirosis by serologic 
      tests. A cohort study found that swimming in a small swimming 
      hole, Steel Tunnel Pond, was associated with disease (P 
      < 0.01), the attack rate being 28%. Leptospira interrogans 
      serovar grippotyphosa was isolated from urine cultures 
      from two of the case patients and from a culture of Steel 
      Tunnel Pond water. A high seroprevalence for grippotyphosa 
      was found in animals near the pond. Drought conditions 
      had been present in the month before the outbreak, creating 
      an environment in the pond which probably facilitated transmission 
      of the organism from area animals to humans. Although leptospirosis 
      is infrequently reported in humans in the United States,
      it is endemic in animals and the potential for outbreaks 
      exists, especially when environmental conditions are favorable.
MH  - Disease Outbreaks|*
MH  - Disease Reservoirs|*
MH  - Leptospira interrogans|*IP
MH  - Water Microbiology|*
MH  - Weil's Disease|DI/*EP
AD  - Meningitis and Special Pathogens Branch
AD  - Centers for Disease Control and Prevention
AD  - Atlanta
AD  - GA.
SO  - Pediatr Infect Dis J 1993 Jan; 12(1):48-54
DP  - 1993 Jan
TA  - Pediatr Infect Dis J
PG  - 48-54
IP  - 1
VI  - 12
UI  - 93109793

30
AU  - Isogai E
AU  - Kitagawa H
AU  - Isogai H
AU  - Matsuzawa T
AU  - Shimizu T
AU  - Yanagihara Y
AU  - Katami K
TI  - Effects of leptospiral lipopolysaccharide on rabbit platelets.
AB  - Leptospiral lipopolysaccharides (LPSs) extracted from Leptospira 
      interrogans serovar copenhageni virulent strain Shibaura,
      serovar canicola virulent strain Moulton, and serovar hebdomadis 
      strain Hebdomadis, were tested for their ability to induce 
      platelet aggregation and/or lysis in rabbit platelet-rich 
      plasma (PRP). All showed positive reactions with a release 
      of adenosine triphosphate (ATP) and serotonin. The values,
      however, were different from each other. The ability of 
      leptospiral LPS extracted from serovar copenhageni virulent 
      strain Shibaura (I-LPS) to induce platelet aggregation 
      was the highest of all. After treatment of I-LPS, the platelets 
      developed a ruffled surface with appearance of pseudopodia 
      as observed by transmission electron microscopy (TEM) and 
      scanning electron microscopy (SEM). I-LPS also showed cytotoxicity 
      for the platelets. Degenerative or lytic changes were recognized 
      in 44.5% of the platelets which were observed 60 min after 
      I-LPS treatment.
MH  - Leptospira interrogans|*PH
MH  - Lipopolysaccharides|*PH
MH  - Platelet Aggregation|*
AD  - Dept. of Preventive Dentistry
AD  - School of Dentistry
AD  - Higashi Nippon Gakuen Univ.
AD  - Hokkaido
AD  - Japan.
SO  - Int J Med Microbiol 1989 Jul; 271(2):186-96
DP  - 1989 Jul
TA  - Int J Med Microbiol
PG  - 186-96
IP  - 2
VI  - 271
UI  - 89374500

31
AU  - Pritchard GC
AU  - Borland ED
AU  - Wood L
AU  - Pritchard DG
TI  - Severe disease in a dairy herd associated with acute infection 
      with bovine virus diarrhoea virus, Leptospira harjo and 
      Coxiella burnetii.
AB  - Between November 1984 and February 1985, a serious outbreak 
      of pyrexia, diarrhoea, agalactia, metritis and severe weight 
      loss affected most of the recently calved cows in a 183-
      cow dairy herd in Norfolk. Fifteen cows died and 20 were 
      culled. Forty cows aborted during or after the outbreak,
      and many of them produced mummified fetuses; 18 calves 
      were stillborn and three others died soon after birth. 
      Necropsy of three affected cows revealed ulceration of 
      the gastrointestinal tract similar to that seen in cases 
      of mucosal disease. Bovine virus diarrhoea virus was isolated 
      from the intestines of one cow that died soon after the 
      onset of illness. The virus was also isolated from the 
      blood of four acutely ill cows and seroconversion was demonstrated 
      in three of those that survived. The virus was isolated 
      from three aborted fetuses, a stillborn calf and a live 
      neonatal calf. Body fluids from two aborted fetuses were 
      seropositive for the virus as were sera from all the aborting 
      cows tested. In addition to widespread seroconversion to 
      bovine virus diarrhoea virus during the outbreak, there 
      was serological evidence of recent infection with Leptospira 
      interrogans serovar hardjo and Coxiella burnetii in a high 
      proportion of cows. It was concluded that this was primarily 
      an acute outbreak of bovine virus diarrhoea but its unprecedented 
      clinical severity was probably associated with the concurrent 
      introduction of L hardjo and C burnetii into an immunologically 
      naive herd during the main calving period. Epidemiological 
      analysis suggested that the source of the virus and L hardjo 
      was down-calving heifers returning from communal marsh 
      grazing.
MH  - Bovine Virus Diarrhea-Mucosal Disease|CO/*EP
MH  - Cattle Diseases|*EP/ET
MH  - Disease Outbreaks|*VE
MH  - Leptospirosis|CO/EP/*VE
MH  - Q Fever|CO/EP/*VE
AD  - Veterinary Investigation Centre
AD  - Norwich
AD  - Norfolk.
SO  - Vet Rec 1989 Jun 17; 124(24):625-9
DP  - 1989 Jun 17
TA  - Vet Rec
PG  - 625-9
IP  - 24
VI  - 124
UI  - 89370056

32
AU  - Palmer M
AU  - Hookey J
TI  - The chemiluminescent detection of leptospiral antigen.
AB  - The aim of this study was to investigate the feasibility 
      of using enhanced chemiluminescence for the rapid detection 
      of leptospiral antigen (L. interrogans serovar hardjo) 
      in biological fluids, and to assess the suitability of 
      such an assay for the early diagnosis of human leptospiral 
      infections. The limit of detection for homologous antigen 
      in phosphate buffered saline was 9 x 10(4) leptospires/
      ml. In human blood the sensitivity remained unchanged throughout 
      the sampling time, (1.8 x 10(5) leptospires/ml), but decreased 
      with time in human urine. The assay did not cross-react 
      with other members of the Leptospira interrogans species,
      was unaffected by the presence of biological fluids but 
      the sensitivity was reduced by contaminating bacteria. 
      The assay was both rapid and sensitive, when compared with 
      current cultural techniques, and offers a potentially valuable 
      aid to the early diagnosis of leptospirosis.
MH  - Antigens, Bacterial|*AN/BL/UR
MH  - Immunoassay|*MT
MH  - Leptospira interrogans|*IM
MH  - Photometry|*MT
AD  - WHO/FAO Collaborating Centre for Research and Reference on Leptospirosis County Hospital
AD  - Hereford
AD  - England.
SO  - Int J Med Microbiol Virol Parasitol Infect Dis 1992 Oct; 277(3):300-8
DP  - 1992 Oct
TA  - Int J Med Microbiol Virol Parasitol Infect Dis
PG  - 300-8
IP  - 3
VI  - 277
UI  - 93136555

33
AU  - Penn CW
AU  - Bassford PJ
AU  - Yelton DB
AU  - Dunn J
AU  - Nelson DR
AU  - Fukunaga M
AU  - Stanek G
TI  - Genetic approaches to cell biology and metabolism of spirochetes.
AB  - Genetic analysis and methodology have only comparatively 
      recently been applied to the study of spirochetes. Although 
      genetic transfer procedures for spirochetes are not widely 
      available, there are several examples of progress in genetic 
      analysis of spirochetes by other approaches. Some examples 
      of these approaches are the following. 1) Genes for synthetic 
      pathways in Treponema and Leptospira have been cloned by 
      complementation of Escherichia coli serving as plasmid 
      hosts. 2) The OspA protein of Borrelia burgdorferi has 
      been overexpressed in E. coli without the signal peptide;
      the recombinant product has been suitable for circular 
      dichroism as well as other biochemical analyses. 3) The 
      heat shock proteins of B. burgdorferi are homologous to 
      heat shock proteins of E. coli. 4) Enzyme activity profiles 
      of B. burgdorferi and other spirochetes show strain heterogeneity 
      and also indicate which biosynthetic and enzymatic activities 
      are conserved within different spirochetes. 5) The gene 
      organization of rRNA genes have revealed differences between 
      spirochetes and other types of bacteria.
MH  - Borrelia burgdorferi|EN/*GE/IM/ME
MH  - Spirochaetaceae|EN/*GE/IM/ME
AD  - School of Biological Sciences
AD  - University of Birmingham
AD  - UK.
SO  - Res Microbiol 1992 Jul-Aug; 143(6):605-13
DP  - 1992 Jul-Aug
TA  - Res Microbiol
PG  - 605-13
IP  - 6
VI  - 143
UI  - 93117535

34
AU  - Im JG
AU  - Yeon KM
AU  - Han MC
AU  - Kim CW
AU  - Webb WR
AU  - Lee JS
AU  - Han YC
AU  - Chang WH
AU  - Chi JG
TI  - Leptospirosis of the lung: radiographic findings in 58 
      patients.
AB  - Leptospirosis is the disease produced by any of the group 
      of spirochetes of the genus Leptospira. The main organs 
      involved are the liver, central nervous system, kidneys,
      skeletal muscle, and lungs. Thirty-seven (64%) of 58 patients 
      with leptospirosis, proved by positive serology, had pulmonary 
      radiographic findings. Three radiographic patterns were 
      evident: (1) 21 (57%) of the 37 patients had small nodular 
      densities, (2) six (16%) had large confluent areas of consolidation,
      and (3) 10 (27%) had diffuse, ill-defined, ground-glass 
      density. Serial radiographs showed a tendency for the nodular 
      pattern to be followed by confluent consolidation and/or 
      ground-glass density. Abnormalities were bilateral, nonlobar 
      in all cases, and had a marked tendency toward peripheral 
      predominance. Pulmonary abnormalities resolved within 15 
      days, except in eight patients who died because of respiratory 
      failure (six patients) or other causes (two patients). 
      In order to correlate pathology with the radiographic findings,
      Leptospira, isolated from a patient, was injected intraperitoneally 
      into 20 guinea pigs. All lungs from the guinea pigs showed 
      petecheal hemorrhage, which progressed to large confluent 
      areas of hemorrhage. The typical pulmonary radiographic 
      findings of leptospirosis are compatible with the multifocal 
      pulmonary hemorrhage seen in the guinea pigs.
MH  - Hemorrhage|ET/*RA
MH  - Leptospirosis|*RA
MH  - Lung Diseases|ET/*RA
AD  - Department of Radiology
AD  - College of Medicine
AD  - Seoul National University
AD  - Korea.
SO  - AJR Am J Roentgenol 1989 May; 152(5):955-9
DP  - 1989 May
TA  - AJR Am J Roentgenol
PG  - 955-9
IP  - 5
VI  - 152
UI  - 89205297

35
AU  - Zhang WH
AU  - Bai XF
AU  - Deng QD
AU  - Nie DK
TI  - Investigation on monoclonal antibodies against two serovars 
      of the icterohaemorrhagiae serogroup of Leptospira.
AB  - By means of the cell fusion technique, two hybridoma cell 
      lines, V-1 and H2-1 have been obtained. V-1 cells secrete 
      monoclonal antibody against serovars icterohaemorrhagiae 
      and dakota. The H2-1 cell line secretes serovar-specific 
      monoclonal antibody against serovar H2. These monoclonal 
      antibodies have been successfully used in serovar-typing 
      of leptospires isolated in China. The results of identification 
      of leptospires by using monoclonal antibodies showed total 
      coincidence with that by the traditional cross agglutinin 
      absorption test and factor antiserum method. It was confirmed 
      by using monoclonal antibody that the serological agglutination 
      totally paralleled with animal protection. On the basis 
      of the study, a concept was proposed that the agglutination 
      in vitro and the protection in vivo are different manifestations 
      in different reaction systems from the same antibody (antibodies)
      stimulated by a component(s) of the surface antigen of 
      leptospires.
MH  - Antibodies, Bacterial|*IM
MH  - Antibodies, Monoclonal|DU/*IM
MH  - Leptospira interrogans|*IM
AD  - Institute of Epidemiology and Microbiology
AD  - Chinese Academy of Preventive Medicine
AD  - Beijing
AD  - Peoples Republic of China.
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1989 Jan; 270(3):329-36
DP  - 1989 Jan
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 329-36
IP  - 3
VI  - 270
UI  - 89189264

36
AU  - Rocha T
AU  - Vieira RP
TI  - Experimental infection of pregnant gilts with Leptospira 
      interrogans serovar mozdok.
AB  - Three pregnant gilts were experimentally infected with 
      leptospires of the serovar mozdok, isolated from an aborted 
      pig fetus from a Portuguese pig farm with abortion problems.
      All the gilts aborted dead or dying piglets on days 105 
      or 106 of pregnancy. Serovar mozdok was isolated from 12 
      of the 22 piglets in the three litters. Histological examination 
      of the livers and kidneys of the gilts at the end of the 
      experiment revealed evidence of disease, and leptospires 
      were isolated from their kidneys. Their serological responses 
      up to 42 days after inoculation were monitored by means 
      of a microscopic agglutination test, using 21 antigens 
      from 18 serogroups. Cross reactions to heterologous antigens 
      belonging to the Grippotyphosa, Australis, Icterohaemorrhagiae 
      and Cynopteri groups were observed in all of them.
MH  - Leptospira interrogans|*
MH  - Leptospirosis|CO/MI/*VE
MH  - Pregnancy Complications, Infectious|MI/*VE
MH  - Swine Diseases|*MI
AD  - Bacteriology Department
AD  - Laboratrio Nacional de Investigao Veterinria
AD  - Estrada de Benfica
AD  - Lisbon
AD  - Portugal.
SO  - Vet Rec 1992 Aug 29; 131(9):197-9
DP  - 1992 Aug 29
TA  - Vet Rec
PG  - 197-9
IP  - 9
VI  - 131
UI  - 93069905

37
AU  - Rentko VT
AU  - Clark N
AU  - Ross LA
AU  - Schelling SH
TI  - Canine leptospirosis. A retrospective study of 17 cases.
AB  - Seventeen dogs were diagnosed with leptospirosis on the 
      basis of clinical findings, laboratory abnormalities, and 
      serology. This article summarizes and characterizes the 
      historical and physical findings, laboratory data, serology,
      treatment, and outcome of these dogs. All of the dogs had 
      serologic evidence of infection with interrogans serovars 
      pomona and grippotyphosa. These findings are compared with 
      previous reports of canine infection with Leptospira interrogans 
      serovars icteroaemorrhagiae and canicola. The clinical 
      presentation of these dogs did not correspond to the classic 
      description of the disease in dogs in which concurrent 
      renal and hepatic diseases are present. This may be due 
      to infection with different serovars than those previously 
      reported. In addition, this article suggests that canine 
      leptospirosis should be considered in the differential 
      diagnosis of dogs with acute or subacute renal failure.
MH  - Dog Diseases|*/BL/DT/UR
MH  - Leptospirosis|BL/DT/UR/*VE
AD  - Department of Medicine
AD  - School of Veterinary Medicine
AD  - Tufts University
AD  - North Grafton
AD  - Massachusetts 01536.
SO  - J Vet Intern Med 1992 Jul-Aug; 6(4):235-44
DP  - 1992 Jul-Aug
TA  - J Vet Intern Med
PG  - 235-44
IP  - 4
VI  - 6
UI  - 92395607

38
AU  - Ribeiro MA
AU  - Sakata EE
AU  - Silva MV
AU  - Camargo ED
AU  - Vaz AJ
AU  - De Brito T
TI  - Antigens involved in the human antibody response to natural 
      infections with Leptospira interrogans serovar copenhageni.
AB  - Serum samples from patients with leptospirosis were screened 
      by the microscopic agglutination test (MAT), ELISA and 
      by immunoblotting. The latter two tests were performed 
      with L. interrogans serovar copenhageni isolated from human 
      blood culture. Immunoblotting with patients' sera revealed 
      antibodies recognizing several leptospiral components in 
      the molecular weight range 14.5-105 kDa of both IgM and 
      IgG response. All patients' serum samples presented IgM 
      antibodies reacting with a diffuse band of mol. wt of 14.
      8-22 kDa proteinase-K resistant and most reacted with bands 
      of 26.5-28.7, 38-39 and 43-43.5 kDa. The IgG response appeared 
      to be at variance. Examination of sequential serum samples 
      obtained over a 4-8-month period revealed little change 
      in the profile of antigen recognized after the 40th day 
      of infection. Sera from healthy individuals presented IgM 
      antibodies reacting with several leptospiral antigens, 
      but lacked response against those of diffuse band of 14.
      8-22 kDa.
MH  - Antibodies, Bacterial|*BL
MH  - Antigens, Bacterial|*IM
MH  - IgM|*BL
MH  - Leptospira interrogans|*IM
MH  - Weil's Disease|*IM
AD  - Adolfo Lutz Institute
AD  - Seo de Imunologia
AD  - So Paulo
AD  - Brazil.
SO  - J Trop Med Hyg 1992 Aug; 95(4):239-45
DP  - 1992 Aug
TA  - J Trop Med Hyg
PG  - 239-45
IP  - 4
VI  - 95
UI  - 92356415

39
AU  - Feresu SB
TI  - Isolation of Leptospira interrogans from kidneys of Zimbabwe 
      beef cattle.
AB  - Four hundred and eighty bovine kidneys were collected from 
      an abattoir near Harare between December 1987 and November 
      1988, and leptospires were recovered from 50 (10.4 per 
      cent) of them. The isolates were identified to serogroup 
      level by the microscopic agglutination test; 32 belonged 
      to serogroup Sejroe, seven were Pyogenes, four Hebdomadis,
      two Tarassovi, and one isolate each belonged to serogroups 
      Australis, Bataviae, Grippotyphosa, Icterohaemorrhagiae 
      and Pomona.
MH  - Cattle Diseases|EP/*PS
MH  - Kidney|*MI
MH  - Leptospira interrogans|CL/*IP
MH  - Leptospirosis|EP/PS/*VE
AD  - Department of Biological Sciences
AD  - University of Zimbabwe
AD  - Mount Pleasant
AD  - Harare.
SO  - Vet Rec 1992 May 16; 130(20):446-8
DP  - 1992 May 16
TA  - Vet Rec
PG  - 446-8
IP  - 20
VI  - 130
UI  - 92320680

40
AU  - Mendoza L
AU  - Prescott JF
TI  - Serodiagnosis of leptospirosis in pigs using an axial filament 
      enzyme-linked immunosorbent assay.
AB  - The axial filament (AF) from Leptospira interrogans serovar 
      canicola was isolated by cesium chloride density gradient 
      centrifugation of 2% sarcosyl treated whole cells. Isolation 
      of AF was confirmed by electron microscopic examination,
      by protein-A immunogold labelling, sodium dodecyl sulphate 
      polyacrylamide gel electrophoresis (SDS-PAGE), and immunoblotting.
      Analysis by SDS-PAGE of the purified preparation showed 
      relatively weak bands of molecular size 41 kDa and 21 kDa,
      and strong bands of 35 kDa and 34.5 kDa. Immunoblot analysis 
      using antiserum to the AF against sonicated leptospires 
      of a variety of serovars showed prominent reaction against 
      the 41, 35, and 34.5 kDa protein bands, as well as against 
      minor bands of molecular weight 43, 39, and 37 kDa. Antisera 
      prepared against leptospiral serovars also identified minor 
      bands at 33 and 32 kDa. Immunoblots with antiserum to whole 
      cells of serovar bratislava detected the 35 and 34.5 kDa 
      AF bands of Borrelia burgdorferi moderately and of Treponema 
      hyodysenteriae only slightly in comparison to leptospiral 
      AF. Antibody to B. burgdorferi did not detect the leptospiral 
      AF antigen. Immunoblots with antiserum to T. hyodysenteriae 
      showed a marked reaction with a 41 kDa band of B. burgdorferi 
      but only a very minor reaction with leptospiral AF. The 
      AF was tested in an AF-ELISA against sera from 260 pigs,
      many of which reacted in the microscopic agglutination 
      test (MAT) against one or more leptospiral serovars. A 
      sensitivity of 97.1% and a specificity of 93.1% was determined 
      in comparison to the MAT. Only moderate correlation was 
      observed between titres detected in the AF-ELISA and the 
      MAT (r = 0.4). When sonicated whole cells (WC) of serovar 
      canicola were used in an ELISA (WC-ELISA), high correlation 
      was observed between AF-ELISA and WC-ELISA (r = 0.97). 
      These findings show that the AF-ELISA can be used effectively 
      as a species-specific antigen for the serological diagnosis 
      of leptospirosis in swine and that sonicated whole cells 
      can substitute excellently for purified AF as the antigen 
      source. These findings may be extrapolated to the use of 
      AF in immunodiagnosis of leptospirosis in other species.
MH  - Antibodies, Bacterial|*BL
MH  - Antigens, Bacterial|DU/*IM/IP
MH  - Leptospira interrogans|*IM/UL
MH  - Leptospirosis|DI/*VE
MH  - Swine Diseases|*DI
AD  - Department of Veterinary Microbiology and Immunology
AD  - University of Guelph
AD  - Ontario
AD  - Canada.
SO  - Vet Microbiol 1992 Apr; 31(1):55-70
DP  - 1992 Apr
TA  - Vet Microbiol
PG  - 55-70
IP  - 1
VI  - 31
UI  - 92312102

41
AU  - Hunter P
AU  - Flamand JR
AU  - Myburgh J
AU  - van der Merwe SM
TI  - Serological reactions to Leptospira species in game animals 
      of northern Natal.
AB  - Fifty sera collected from 12 different species of free-
      living game animals in game parks in the Northern Natal 
      were tested against 8 Leptospira interrogans antigens using 
      the microscopic agglutination test (MAT). Six out of 50 
      animals had titres, all less than 100. Three of these animals 
      had titres to serovar mini, 1 animal to tarrasovi, and 
      3 animals had multi-serovar reactions, 1 to mini and hardjo,
      and 1 to tarrasovi, copenhageni and pomona.
MH  - Animals, Wild|*IM
MH  - Leptospirosis|IM/*VE
AD  - Veterinary Research Institute
AD  - Onderstepoort.
SO  - Onderstepoort J Vet Res 1988 Sep; 55(3):191-2
DP  - 1988 Sep
TA  - Onderstepoort J Vet Res
PG  - 191-2
IP  - 3
VI  - 55
UI  - 89057325

42
AU  - Perolat P
AU  - Poingt JP
AU  - Vie JC
AU  - Jouaneau C
AU  - Baranton G
AU  - Gysin J
TI  - Occurrence of severe leptospirosis in a breeding colony 
      of squirrel monkeys.
AB  - Although experimental leptospirosis has been studied in 
      various species of monkeys, the occurrence of acute leptospirosis 
      in a population of nonhuman primates is uncommon. We report 
      on a number of severe cases of icterohemorrhagic leptospirosis 
      that appeared in the squirrel monkey (Saimiri sciureus)
      colony of 109 animals at the Institute Pasteur in French 
      Guiana. Initially, 11 animals had acute illness, with jaundice 
      and a hemorrhagic syndrome, leading to 10 deaths. Two Leptospira 
      interrogans strains were isolated from blood cultures of 
      sick monkeys, and one was isolated from the urine of a 
      rat trapped in the breeding park. All three belonged to 
      serovar copenhageni, and tests using monoclonal antibodies 
      showed that these three strains were extremely similar.
      In the following weeks, five pregnant female monkeys had 
      miscarriages; two of them had antibodies against the Icterohaemorrhagiae 
      serogroup. An epidemiologic study conducted on the 93 remaining 
      animals demonstrated a seropositivity rate of 26% (microagglutination 
      test [MAT] titer greater than or equal to 100) primarily 
      for the Icterohaemorrhagiae serogroup, but also for the 
      Ballum, Grippotyphosa, Sejroe, and Panama serogroups. In 
      addition, 12% showed lower MAT titers (50) for the same 
      serogroups. Lastly, recently trapped feral squirrel monkeys 
      were shown to have agglutinins against the Grippotyphosa 
      and Sejroe serogroups. A vaccine, which was prepared from 
      one of the strains isolated, was used in addition to antibiotic 
      prophylaxis to control the enzootic disease. This confirms 
      that the squirrel monkey is highly susceptible to icterohemorrhagic 
      leptospirosis and is probably receptive to other serogroups,
      and that this animal may be useful in studying experimental 
      leptospirosis and for testing new human vaccines.
MH  - Disease Outbreaks|*VE
MH  - Leptospira interrogans|*CL/IM/IP
MH  - Leptospirosis|EP/PA/PC/*VE
MH  - Monkey Diseases|*EP/PA/PC
MH  - Saimiri|*
AD  - Unite des Leptospires
AD  - Institut Pasteur
AD  - Paris
AD  - France.
SO  - Am J Trop Med Hyg 1992 May; 46(5):538-45
DP  - 1992 May
TA  - Am J Trop Med Hyg
PG  - 538-45
IP  - 5
VI  - 46
UI  - 92286441

43
AU  - Skilbeck NW
AU  - Forsyth WM
AU  - Dohnt M
TI  - Bovine leptospirosis: microbiological and histological 
      findings in cattle at slaughter [published erratum appears 
      in Aust Vet J 1988 May;65(5):164]
AB  - Kidneys from cattle at slaughter were examined for the 
      presence of leptospires. Of 218 (8.3%) kidneys leptospires 
      were isolated from 18; all were identified as Leptospira 
      interrogans serovar hardjo. None of the leptospire-infected 
      kidneys had histopathological lesions indicative of leptospirosis 
      and leptospires were demonstrated in only 2 by immunogold 
      silver staining. Leptospires infected kidneys remained 
      viable for at least 21 days when stored at 4 degrees but 
      became non-viable within 14 days when stored frozen at 
      -15 degrees.
MH  - Cattle Diseases|*MI/PA
MH  - Kidney Diseases|MI/PA/*VE
MH  - Leptospira interrogans|*IP
MH  - Leptospirosis|MI/PA/*VE
AD  - Victorian Department of Agriculture.
SO  - Aust Vet J 1988 Mar; 65(3):73-5
DP  - 1988 Mar
TA  - Aust Vet J
PG  - 73-5
IP  - 3
VI  - 65
UI  - 88293330

44
AU  - Segers RP
AU  - van Gestel JA
AU  - van Eys GJ
AU  - van der Zeijst BA
AU  - Gaastra W
TI  - Presence of putative sphingomyelinase genes among members 
      of the family Leptospiraceae.
AB  - The presence of multiple DNA elements in pathogenic members 
      of the family Leptospiraceae, similar to the sphA sphingomyelinase 
      gene from Leptospira borgpetersenii, was demonstrated by 
      low-stringency hybridization experiments. These DNA elements 
      were designated putative sphingomyelinase genes. Grouping 
      of strains by similarity of hybridization patterns corresponds 
      to the species subdivision of the family Leptospiraceae 
      on the basis of genetic characteristics. Therefore, hybridization 
      with the sphA gene can be used as a taxonomic tool. These 
      hybridization experiments indicate the presence of two 
      groups of genetically related pathogenic Leptospira species.
MH  - Leptospiraceae|*EN
MH  - Sphingomyelin Phosphodiesterase|*GE
AD  - Department of Bacteriology
AD  - Faculty of Veterinary Medicine
AD  - University of Utrecht
AD  - The Netherlands.
SO  - Infect Immun 1992 Apr; 60(4):1707-10
DP  - 1992 Apr
TA  - Infect Immun
PG  - 1707-10
IP  - 4
VI  - 60
UI  - 92192853

45
AU  - Prescott JF
AU  - Miller RB
AU  - Nicholson VM
AU  - Martin SW
AU  - Lesnick T
TI  - Seroprevalence and association with abortion of leptospirosis 
      in cattle in Ontario.
AB  - Sera were collected using a systematic random sampling 
      from 348 cattle herds in Ontario, in proportion to the 
      cattle population in different areas. One cow in five from 
      296 dairy herds and one in three from 52 beef herds were 
      sampled. The sera were analyzed for prevalence of antibodies 
      to Leptospira interrogans serovar grippotyphosa, hardjo,
      icterohaemorhagiae and pomona using the microscopic agglutination 
      test. Herd seroprevalence (one or more animals with titer 
      greater than or equal to 80) in beef and dairy herds combined 
      was grippotyphosa 2%, hardjo 13.8%, icterohaemorrhagiae 
      10.1% and pomona 25.8%; 39% of all herds showed evidence 
      of leptospiral infection with one or more serovars; 44.
      2% of 52 beef herds had serological evidence of infection 
      with serovar hardjo compared to 8.4% of 296 dairy herds 
      (P less than 0.0001). Seroprevalence of other serovars 
      was not significantly different between beef and dairy 
      herds. The proportion of beef animals seropositive for 
      hardjo and for pomona increased with age, particularly 
      for hardjo; 26.5% of beef animals aged nine years or over 
      were seropositive for hardjo. Dairy animals showed a significant 
      rise of hardjo but not pomona titers with age. The seroprevalence 
      of pomona infection was significantly higher in dairy cattle 
      in eastern Ontario than in other regions. Thirty-four (
      6.1%) of 553 aborted bovine fetuses had leptospires detected 
      by immunofluorescence techniques. Sixty-five percent of 
      these fetuses were from submissions made between November 
      and January. Leptospires were identified as serovar hardjo 
      by specific immunofluorescence. There appeared, however,
      to be a paradoxical serological response in that eight 
      aborting cows had antibody titers to pomona rather than 
      hardjo.(ABSTRACT TRUNCATED AT 250 WORDS)
MH  - Abortion, Veterinary|*EP/IM/MI
MH  - Antibodies, Bacterial|*AN
MH  - Cattle Diseases|*EP/IM/MI
MH  - Leptospira interrogans|CL/*IM
MH  - Leptospirosis|EP/IM/*VE
AD  - Department of Veterinary Micribiology and Immunology
AD  - Ontario Veterinary College
AD  - University of Guelph.
SO  - Can J Vet Res 1988 Apr; 52(2):210-5
DP  - 1988 Apr
TA  - Can J Vet Res
PG  - 210-5
IP  - 2
VI  - 52
UI  - 88223033

46
AU  - Picken RN
TI  - Polymerase chain reaction primers and probes derived from 
      flagellin gene sequences for specific detection of the 
      agents of Lyme disease and North American relapsing fever.
AB  - By cloning and sequencing the flagellin gene of Borrelia 
      hermsii and comparing this sequence with that of the corresponding 
      gene from B. burgdorferi, I identified a central region 
      within the two genes which showed a reduced level of sequence 
      similarity. Oligonucleotide sequences selected from this 
      region produced species-specific amplimers when used in 
      polymerase chain reaction experiments. Thus, primers derived 
      from the B. burgdorferi sequence amplified a 276-bp fragment 
      from 22 strains of B. burgdorferi of diverse geographic 
      origin but not from 5 strains of B. hermsii, 5 other Borrelia 
      species, 16 Treponema, Leptospira, and Spirochaeta species,
      or representatives of 10 other bacterial genera. However,
      when the amplified fragments were tested for hybridization 
      with an oligonucleotide probe derived from the nonhomologous 
      region, seven strains from either Germany or Switzerland 
      did not hybridize. Cloning and sequencing of the amplified 
      fragments from these strains revealed that the 22 strains 
      of B. burgdorferi tested could be divided into three groups 
      based on the nucleic acid sequence of the central region 
      of the flagellin gene. With this information, oligonucleotide 
      probes that hybridized to the amplified fragments and were 
      able to differentiate the three groups of B. burgdorferi 
      were designed. The corresponding primers, derived from 
      the B. hermsii gene sequence, were tested for their ability 
      to amplify DNA from this collection of strains. Although 
      no amplification was obtained with representatives of the 
      three groups of B. burgdorferi or various Treponema, Leptospira,
      and Spirochaeta species, amplification was obtained with 
      the five other Borrelia species (B. parkeri, B. turicatae,
      B. crocidurae, B. anserina, and B. coriaceae) in addition 
      to the five strains of B. hermsii. Sequencing of the amplified 
      fragments from one strain of B. hermsii as well as B. parkeri 
      and B. turicatae allowed the design of oligonucleotide 
      probes that were able to differentiate the three species 
      of North American relapsing fever spirochetes into two 
      separate groups. These studies suggest that there is sufficient 
      diversity within the flagellin gene sequences of closely 
      related Borrelia species to differentiate them into groups 
      and to pursue taxonomic studies both within and between 
      species.
MH  - Borrelia|CL/*GE
MH  - DNA Probes|*
MH  - Flagellin|*GE
MH  - Genes, Structural, Bacterial|*
MH  - Lyme Disease|DI/*MI
MH  - Polymerase Chain Reaction|*
MH  - Relapsing Fever|DI/*MI
AD  - Pandex Division
AD  - Baxter Diagnostics
AD  - Inc.
AD  - Mundelein
AD  - Illinois 60060.
SO  - J Clin Microbiol 1992 Jan; 30(1):99-114
DP  - 1992 Jan
TA  - J Clin Microbiol
PG  - 99-114
IP  - 1
VI  - 30
UI  - 92129685; GENBANK/M33839; GENBANK/M34710; GENBANK/M67456; GENBANK/M67457; GENBANK/M67458; GENBANK/M67459; GENBANK/M67460; GENBANK/M67461; GENBANK/M67462; GENBANK/M86838; GENBANK/S40279

47
AU  - Isogai E
AU  - Isogai H
AU  - Fujii N
AU  - Oguma K
TI  - Macrophage activation by leptospiral lipopolysaccharide.
AB  - Leptospiral lipopolysaccharides (LPSs) extracted from Leptospira 
      interrogans serovars copenhageni and hebdomadis were tested 
      for the ability to induce macrophage activation. In-vitro 
      analysis showed that each leptospiral LPS was a potent 
      activator to macrophages. After stimulation with the LPSs,
      interleukin-1 (IL-1) secretion, interferon (IFN) production 
      and chemiluminescence (CL) response were induced. Intravenous 
      high-dose injection of the leptospiral LPSs induced various 
      lesions such as necrosis of the liver, and the LPSs were 
      detected in macrophages in the liver, spleen and lymphnodes 
      by immunohistochemical examination. Enhancement of macrophage 
      activity in mice inoculated with low doses of leptospiral 
      LPS was recognized. The macrophages of the LPS-treated 
      mice showed a significantly higher bactericidal action 
      than those of control mice. The beta-galactosidase and 
      nitroblue tetrazolium (NBT) positive cells in macrophages 
      of the LPS-treated mice increased significantly. In the 
      NBT reduction test after phagocytosis of latex beads or 
      Salmonella typhimurium, the macrophages of the LPS-treated 
      mice showed a significantly higher activity than those 
      of control mice.
MH  - Leptospira interrogans|*IM
MH  - Lipopolysaccharides|AN/*IM
MH  - Macrophage Activation|*
AD  - Department of Preventive Dentistry
AD  - School of Dentistry
AD  - Higashi Nippon Gakuen University
AD  - Hokkaido
AD  - Japan.
SO  - Int J Med Microbiol 1990 Jun; 273(2):200-8
DP  - 1990 Jun
TA  - Int J Med Microbiol
PG  - 200-8
IP  - 2
VI  - 273
UI  - 90380205

48
AU  - Asai T
AU  - Kinjo T
AU  - Minamoto N
AU  - Sugiyama M
AU  - Matsubayashi N
AU  - Narama I
TI  - Prevalence of antibodies to five selected zoonosis agents 
      in monkeys.
AB  - The prevalence of antibodies against 5 zoonosis agents 
      was determined in serum samples of 443 breeding monkeys.
      Of the monkeys, 296 were bred or kept for a long time at 
      R institute, and the remaining 147 were newly imported 
      from the Philippines and kept at S institute for quarantine.
      Antibodies to simian virus 40 were highly prevalent at 
      89.1% among monkeys of R institute, whereas no antibody 
      could be detected in those of S institute. Antibodies to 
      Chlamydia psittaci and Yersinia pseudotuberculosis were 
      detected in 14.4 and 11.6% at R institute, and in 9.0 and 
      3.5% at S institute, respectively, evidencing a significant 
      difference (P less than 0.05) between those of the two 
      institutes for both agents. Antibodies to Toxoplasma gondii 
      and Leptospira interrogans were found in 3.6 and 2.9% of 
      the overall, respectively, showing no difference in positive 
      rates in relation to breeding place. Even in cases positive 
      to the latter 4 zoonosis agents, the antibody titers were 
      low. The results obtained suggest that all zoonoses tested 
      do not seem to be so serious diseases among monkeys at 
      the present time except simian virus 40 infection, which 
      is highly prevalent among breeding monkeys in Japan.
MH  - Antibodies|*BL
MH  - Infection|EP/*VE
MH  - Macaca|*
MH  - Monkey Diseases|*EP
AD  - Department of Veterinary Public Health
AD  - Faculty of Agriculture
AD  - Gifu University
AD  - Japan.
SO  - J Vet Med Sci 1991 Aug; 53(4):553-9
DP  - 1991 Aug
TA  - J Vet Med Sci
PG  - 553-9
IP  - 4
VI  - 53
UI  - 92032018

49
AU  - Koury MC
AU  - Rangel HA
TI  - Isolation and characterization of partially purified leptospiral 
      antigens.
AB  - The methanol extract of Leptospira interrogans serovar 
      canicola was purified by precipitation with acetone or 
      acetone and chloroform. The antigenicity of the antigen 
      was not altered by heating or treatment with pepsin and 
      pronase. However the antigenicity was lost when the antigen 
      was treated with periodic acid. Chemical analysis revealed 
      the presence of 40% carbohydrate (22% methylpentose, 28%
      hexoses), 4% protein, 20% lipid and 2.7% phosphate. The 
      complement fixation test with sera from patients with leptospirosis 
      agreed with the microscopic agglutination reaction.
MH  - Antigens, Bacterial|*IP
MH  - Leptospira canicola|*IM
AD  - Department of Microbiology
AD  - ICB/UFMg
AD  - Belo Horizonte
AD  - Brazil.
SO  - Rev Inst Med Trop Sao Paulo 1991 Sep-Oct; 33(5):391-6
DP  - 1991 Sep-Oct
TA  - Rev Inst Med Trop Sao Paulo
PG  - 391-6
IP  - 5
VI  - 33
UI  - 93255349

50
AU  - Ellis WA
AU  - O'Brien JJ
AU  - Neill SD
AU  - Bryson DG
TI  - Bovine leptospirosis: experimental serovar hardjo infection.
AB  - Almost the full range of clinical signs observed in pregnant 
      cattle naturally infected with Leptospira interrogans serovar 
      hardjo was observed in this experimental study in which 
      22 heifers were infected by intraplacentome inoculation 
      with serovar hardjo strains. These features included abortion,
      mummification, stillbirth, premature and term birth of 
      weak calves and full-term birth of live apparently healthy 
      calves. Leptospires were demonstrated in all but three 
      calves by culture and or immunofluorescence.
MH  - Cattle Diseases|*MI
MH  - Fetal Diseases|MI/*VE
MH  - Pregnancy Complications, Infectious|MI/*VE
MH  - Weil's Disease|MI/TM/*VE
SO  - Vet Microbiol 1986 Mar; 11(3):293-9
DP  - 1986 Mar
TA  - Vet Microbiol
PG  - 293-9
IP  - 3
VI  - 11
UI  - 86291101

51
AU  - Isogai E
AU  - Isogai H
AU  - Kurebayashi Y
AU  - Ito N
TI  - Biological activities of leptospiral lipopolysaccharide.
AB  - Lipopolysaccharide extracted with phenol-water from Leptospira 
      interrogans serovar copenhageni strain Shibaura (L-LPS)
      showed various biological activities. In lethality for 
      mice, L-LPS was active (LD 50, 3.4 mg/mouse) but about 
      12 times less potent than Escherichia coli LPS (E-LPS) 
      per weight basis. L-LPS had pyrogenicity for rabbits, and 
      the fever curves showed no evidence of the classical biphasic 
      fever produced by E-LPS. In the bone marrow of mice, L-
      LPS caused hemorrhages and necrosis but less severe than 
      those caused by E-LPS. Histopathologically, fresh hemorrhages 
      were found in the intestine, spleen, lung and the other 
      organs at 24 h after inoculation of L-LPS. Necrosis was 
      also found in these organs and was particularly severe 
      in mice inoculated with more than 2 mgL-LPS. Liver necrosis 
      was found at 7th day after inoculation of L-LPS but not 
      after inoculation of E-LPS. L-LPS had adjuvant activity 
      just like E-LPS. L-LPS enhanced non-specific resistance 
      to Salmonella infection and activated mouse peritoneal 
      macrophages to kill these organisms. L-LPS was positive 
      in limulus test just like E-LPS. These results demonstrated 
      similarities of L-LPS and E-LPS. Some toxic effects of 
      L-LPS were less than those of E-LPS, but some effects of 
      L-LPS were more than those of E-LPS. L-LPS was antigenically 
      active and the specificity was serogroup-associated. L-
      LPS was composed of carbohydrate (54%), lipid (12%), protein 
      (5%). Arabinose, xylose and rhamnose were major sugars 
      as detected by gas chromatography. 2-keto-deoxyoctanate 
      (KDO) was not detectable.
MH  - Leptospira interrogans|*/ME
MH  - Lipopolysaccharides|AN/IM/IP/*TO
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1986 Feb; 261(1):53-64
DP  - 1986 Feb
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 53-64
IP  - 1
VI  - 261
UI  - 86210728

52
AU  - Cousins DV
AU  - Robertson GM
TI  - Use of enzyme immunoassay in a serological survey of leptospirosis 
      in sheep.
AB  - A total of 731 serums, all from Merino rams from 20 farms,
      were tested for antibodies against Leptospira interrogans 
      serovars hardjo, pomona and tarassovi using the microscopic 
      agglutination test (MAT). The enzyme immunoassay (EIA) 
      technique was used to test all serums for IgM and IgG antibodies 
      to serovar hardjo. In the MAT, reactions to serovar hardjo 
      were most common with 236 rams (32.3%) reacting at 1/100 
      or greate