1
AU  - Letocart M
AU  - Baranton G
AU  - Perolat P
TI  - Rapid identification of pathogenic Leptospira species (
      Leptospira interrogans, L. borgpetersenii, and L. kirschneri)
      with species-specific DNA probes produced by arbitrarily 
      primed PCR.
AB  - Arbitrarily primed PCR (AP-PCR) assays can be used to discriminate 
      between species of Leptospira. Comparative analysis of 
      the fingerprints obtained from representative sets of serovar 
      reference strains of Leptospira interrogans sensu stricto,
      L. borgpetersenii, and L. kirschneri and the reference 
      strains of the other Leptospira spp. revealed species-specific 
      DNA fragments. These species-specific sequences were reamplified 
      in order to produce digoxigenin-11-dUTP-labeled genomic 
      DNA probes that could be used to identify Leptospira species.
      Three probes (specific for L. interrogans sensu stricto,
      L. borgpetersenii, and L. kirschneri) were selected and 
      tested with 72 representative serovar reference strains,
      all of which had previously been studied by DNA-DNA hybridization.
      The two techniques were in general agreement, and hybridization 
      with AP-PCR-derived probes was shown to be a useful approach 
      for rapid species determination of leptospires, without 
      the prior need for DNA sequence information. These nonradioactive 
      probes can be used to identify Leptospira species in nonspecialized 
      laboratories, and this should contribute to a better knowledge 
      of the molecular epidemiology of leptospirosis.
MH  - Bacterial Typing Techniques|*
MH  - DNA Probes|*
MH  - DNA, Bacterial|*AN
MH  - Leptospira|*CL/IP
MH  - Leptospira interrogans|*CL
AD  - Laboratoire des Leptospires
AD  - Institut Pasteur
AD  - Nouma
AD  - Nouvelle-Caldonie
AD  - France.
SO  - J Clin Microbiol 1997 Jan; 35(1):248-53
DP  - 1997 Jan
TA  - J Clin Microbiol
PG  - 248-53
IP  - 1
VI  - 35
UI  - 97123670

2
AU  - Masri SA
AU  - Nguyen PT
AU  - Gale SP
AU  - Howard CJ
AU  - Jung SC
TI  - A polymerase chain reaction assay for the detection of 
      Leptospira spp. in bovine semen.
AB  - A rapid and specific method for the detection of pathogenic 
      Leptospira spp. in bovine semen using the polymerase chain 
      reaction (PCR) is described. The primers used were derived 
      from an EcoR1/BamH1 fragment that hybridized strongly to 
      chromosomal DNA from the hardjobovis serovar. Three different 
      extraction methods were evaluated in this study: phenol-
      chloroform extraction method, proteinase K (PK) in 1% SDS,
      followed by phenol-chloroform, and phenol-chloroform followed 
      by 1% cetyltrimethylammonium bromide (CTAB). A PCR product 
      of approximately 500 base pairs (bp) in length was obtained 
      when DNA from pure Leptospira culture was used as a template 
      for PCR, regardless of the DNA extraction method used. 
      The product was consistent with that predicted from the 
      gene sequence. However, in semen seeded in vitro, as well 
      as in semen from infected bulls, a PCR product was obtained 
      only when the leptospiral DNA was extracted from the specimen 
      using the CTAB method. In contrast, other methods used 
      for DNA extraction did not generate suitable templates 
      for the PCR procedure. This is the first PCR protocol developed 
      to detect Leptospira in bovine semen. The PCR protocol 
      provided a direct and unequivocal demonstration that Leptospira 
      can be detected in semen of infected animals. The CTAB 
      method was also used successfully in detecting Leptospira 
      in the urine of infected animals. The PCR procedure was 
      shown to be more sensitive than either the fluorescent 
      antibody test (FAT) or culture for detecting the organism 
      in urine.
MH  - Leptospira|GE/*IP
MH  - Leptospirosis|*DI/UR
MH  - Polymerase Chain Reaction|*MT
MH  - Semen|*MI
AD  - Animal Diseases Research Institute
AD  - Agriculture and Agri-Food Canada
AD  - Lethbridge
AD  - Alberta.
SO  - Can J Vet Res 1997 Jan; 61(1):15-20
DP  - 1997 Jan
TA  - Can J Vet Res
PG  - 15-20
IP  - 1
VI  - 61
UI  - 97161585

3
AU  - Woo TH
AU  - Smythe LD
AU  - Symonds ML
AU  - Norris MA
AU  - Dohnt MF
AU  - Patel BK
TI  - Rapid distinction between Leptospira interrogans and Leptospira 
      biflexa by PCR amplification of 23S ribosomal DNA.
AB  - Bacterial specific primers were used to amplify 23S rRNA 
      genes from a representative strain from each of the 23 
      serogroups of the pathogenic Leptospira interrogans and 
      8 strains from 6 serogroups of the non-pathogenic Leptospira 
      biflexa. Only regions of extreme variability, which had 
      been identified on the basis of homology-based search of 
      all the 23S rRNA sequences available in GenBank database,
      were sequenced from the amplified products. PCR primers 
      that had the potential to distinguish L. interrogans from 
      L. biflexa species were designed from the derived sequences 
      and a sensitive PCR protocol developed. The PCR method 
      enabled the differentiation of the 59 strains of the 23 
      serogroups of L. interrogans from the 8 strains of 6 serogroups 
      of L. biflexa. Further investigation by 16S rDNA sequencing 
      of two strains of L. interrogans, which gave unexpected 
      PCR results, provided evidence that they had been misclassified 
      and hence we propose to reassign them to L. biflexa.
MH  - DNA, Bacterial|*GE
MH  - Leptospira|*GE/PY
MH  - Leptospira interrogans|*GE/PY
MH  - Polymerase Chain Reaction|*MT
MH  - RNA, Ribosomal, 23S|*GE
AD  - School of Biomolecular and Biomedical Sciences
AD  - Faculty of Science and Technology
AD  - Griffith University
AD  - Nathan
AD  - Brisbane
AD  - QLD
AD  - Australia.
SO  - FEMS Microbiol Lett 1997 May 1; 150(1):9-18
DP  - 1997 May 1
TA  - FEMS Microbiol Lett
PG  - 9-18
IP  - 1
VI  - 150
UI  - 97306633; GENBANK/U80038; GENBANK/U80039; GENBANK/Z26969; GENBANK/Z12821; GENBANK/M88721; GENBANK/Z21638; GENBANK/U12676; GENBANK/U12673; GENBANK/U12677; GENBANK/X17547; GENBANK/J01695

4
AU  - Brown PD
AU  - Levett PN
TI  - Differentiation of Leptospira species and serovars by PCR-
      restriction endonuclease analysis, arbitrarily primed PCR 
      and low-stringency PCR.
AB  - Reference strains from 30 serovars representing seven species 
      of Leptospira and 48 recent isolates from human patients,
      dogs and rats, were characterised by polymerase chain reaction-
      restriction endonuclease analysis (PCR-REA), arbitrarily 
      primed PCR (AP-PCR) and low stringency PCR (LS-PCR). PCR-
      REA analysis yielded seven groups among 29 serovars of 
      pathogenic Leptospira; the non-pathogenic L. biflexa serovar 
      patoc was not amplified with the primer pairs studied. 
      AP-PCR and LS-PCR fingerprinting resulted in 25 and 21 
      distinct profiles, respectively, among the 30 reference 
      strains. The results of the three PCR-based techniques 
      were highly concordant and were in general agreement with 
      those from previous DNA studies, confirming the high level 
      of polymorphism among Leptospira species and serovars, 
      and supported the concept of the serovar as the basic taxonomic 
      unit of leptospiral classification. Results of the PCR-
      based typing methods for 11 randomised leptospiral strains,
      36 clinical isolates from human patients and dogs and 12 
      survey isolates from trapped rats agreed with those from 
      serological identification. With one exception, isolates 
      of the same serovar gave identical profiles irrespective 
      of the source. AP-PCR and LS-PCR are simple to perform 
      and interpret, and appear to be useful for characterising 
      isolates of Leptospira spp. for diagnostic and epidemiological 
      purposes.
MH  - DNA, Bacterial|*AN/IP
MH  - Leptospira|*CL/GE/IP
MH  - Polymerase Chain Reaction|*
MH  - Restriction Mapping|*
AD  - School of Clinical Medicine and Research
AD  - University of the West Indies
AD  - Barbados
AD  - West Indies.
SO  - J Med Microbiol 1997 Feb; 46(2):173-81
DP  - 1997 Feb
TA  - J Med Microbiol
PG  - 173-81
IP  - 2
VI  - 46
UI  - 97214499

5
AU  - De Serres G
AU  - Levesque B
AU  - Higgins R
AU  - Major M
AU  - Lalibert D
AU  - Boulianne N
AU  - Duval B
TI  - Need for vaccination of sewer workers against leptospirosis 
      and hepatitis A [see comments]
AB  - OBJECTIVES--This study compared the prevalence of Leptospira 
      interrogans and hepatitis A virus (HAV) antibodies in serum 
      samples from sewer workers and controls. METHODS--A blood 
      sample was obtained from 76 of the 101 municipal sewer 
      workers (75%) of Quebec City and from two controls matched 
      to each for age and sex. Testing was done for antibodies 
      against serovars of Leptospira icterohaemorragiae, bratislava,
      hardjo, grippotyphosa, and kennewicki (pomona) and hepatitis 
      A. RESULTS--Sewer workers had a greater prevalence of antibodies 
      against leptospirosis than controls (12% v 2%, P = 0.003)
      . In contrast, antibodies to HAV were not significantly 
      more prevalent among workers than among controls (54% v 
      49%, P = 0.51). Prevalence of HAV antibodies increased 
      significantly with age both among workers and controls 
      (chi 2 for trend, P < 0.001). In contrast with younger 
      workers, prevalence of HAV antibodies was greater among 
      workers > or = 40 years than among their controls (81% 
      v 65%, P = 0.04). CONCLUSION--Leptospirosis continues to 
      be a problem to sewer workers but hepatitis A is apparently 
      no longer a risk. The likely explanation is that leptospira 
      are still abundant in the sewage system in contrast with 
      HAV, which is only rarely to be found in sewage as a result 
      of the generalised decrease in incidence of hepatitis A 
      in the past three decades. The decision to vaccinate sewer 
      workers against hepatitis A should take into account that 
      it is impossible to avoid all contact with sewage fluid 
      and, despite the fact that the actual incidence of hepatitis 
      A is low, there is a real possibility of sporadic exposure 
      during a future outbreak.
MH  - Antibodies, Bacterial|*BL
MH  - Hepatitis A|*IM/PC
MH  - Hepatitis Antibodies|*BL
MH  - Leptospirosis|*IM/PC
MH  - Occupational Diseases|*IM
MH  - Sewage|*
AD  - Centre de sant publique de Qubec
AD  - Canada.
SO  - Occup Environ Med 1995 Aug; 52(8):505-7
DP  - 1995 Aug
TA  - Occup Environ Med
PG  - 505-7
IP  - 8
VI  - 52
UI  - 95392692

6
AU  - Woo TH
AU  - Smythe LD
AU  - Symonds ML
AU  - Norris MA
AU  - Dohnt MF
AU  - Patel BK
TI  - Rapid distinction between Leptonema and Leptospira by PCR 
      amplification of 16S-23S ribosomal DNA spacer.
AB  - The PCR amplification of the genomic DNA of Leptonema illini 
      strain 3055 using primers directed against conserved regions 
      of the rRNA operon provided evidence that the 16S and 23S 
      rRNA genes were linked via an intergenic spacer region.
      The sequencing of the intergenic spacer region indicated 
      that it was 435 nucleotides in length and sequence similarity 
      searches revealed that it bore no homology to any known 
      sequences including tRNA available in databases. Further 
      investigations using Southern blot hybridization revealed 
      that there were two copies of these linked genes in the 
      genome. However, similar PCR studies on a representative 
      strain from each of the 23 serogroups of Leptospira interrogans,
      which are pathogenic, and eight strains from the 6 serogroups 
      of Leptospira biflexa, which are non-pathogenic, revealed 
      that the 16S and 23S rRNA genes were not linked.
MH  - DNA, Bacterial|*GE
MH  - DNA, Ribosomal|*GE
MH  - Leptospira|*GE
MH  - Leptospiraceae|*GE
MH  - RNA, Ribosomal, 16S|*GE
MH  - RNA, Ribosomal, 23S|*GE
AD  - School of Biomolecular and Biomedical Sciences
AD  - Faculty of Science and Technology
AD  - Griffith University
AD  - Nathan
AD  - Australia.
SO  - FEMS Microbiol Lett 1996 Aug 15; 142(1):85-90
DP  - 1996 Aug 15
TA  - FEMS Microbiol Lett
PG  - 85-90
IP  - 1
VI  - 142
UI  - 96327145; GENBANK/U29662; GENBANK/Z21632

7
AU  - Shang ES
AU  - Summers TA
AU  - Haake DA
TI  - Molecular cloning and sequence analysis of the gene encoding 
      LipL41, a surface-exposed lipoprotein of pathogenic Leptospira 
      species.
AB  - We report the cloning of the gene encoding a surface-exposed 
      leptospiral lipoprotein, designated LipL41. In a previous 
      study, a 41-kDa protein antigen was identified on the surface 
      of Leptospira kirschneri (D. A. Haake, E. M. Walker, D.
      R. Blanco, C. A. Bolin, J. N. Miller, and M. A. Lovett,
      Infect. Immun. 59:1131-1140, 1991). We obtained the N-terminal 
      amino acid sequence of a staphylococcal V8 proteolytic-
      digest fragment in order to design an oligonucleotide probe.
      A Lambda ZAP II library containing EcoRI fragments of L.
      kirschneri DNA was screened, and a 2.3-kb DNA fragment 
      which contained the entire structural lipL41 gene was identified.
      The deduced amino acid sequence of LipL41 would encode 
      a 355-amino-acid polypeptide with a 19-amino-acid signal 
      peptide, followed by an L-X-Y-C lipoprotein signal peptidase 
      cleavage site. A recombinant His6-LipL41 fusion protein 
      was expressed in Escherichia coli in order to generate 
      specific rabbit antiserum. LipL41 is solubilized by Triton 
      X-114 extraction of L. kirschneri; phase separation results 
      in partitioning of LipL41 exclusively into the detergent 
      phase. At least eight proteins, including LipL41 and the 
      other major Triton X-114 detergent phase proteins, are 
      intrinsically labeled during incubation of L. kirschneri 
      in media containing [3H] palmitate. Processing of LipL41 
      is inhibited by globomycin, a selective inhibitor of lipoprotein 
      signal peptidase. Triton X-100 extracts of L. kirschneri 
      contain immunoprecipitable OmpL1 (porin), LipL41, and another 
      lipoprotein, LipL36. However, in contrast to LipL36, only 
      LipL41 and OmpL1 were exposed on the surface of intact 
      organisms. Immunoblot analysis of a panel of Leptospira 
      species reveals that LipL41 expression is highly conserved 
      among leptospiral pathogens.
MH  - Bacterial Proteins|*GE
MH  - Leptospira|*CH/GE
MH  - Lipoproteins|*GE
MH  - Membrane Proteins|*GE
AD  - Department of Microbiology & Immunology
AD  - UCLA School of Medicine
AD  - Los Angeles
AD  - California 90095
AD  - USA.
SO  - Infect Immun 1996 Jun; 64(6):2322-30
DP  - 1996 Jun
TA  - Infect Immun
PG  - 2322-30
IP  - 6
VI  - 64
UI  - 96239055; GENBANK/L46794

8
AU  - Donahue JM
AU  - Smith BJ
AU  - Poonacha KB
AU  - Donahoe JK
AU  - Rigsby CL
TI  - Prevalence and serovars of leptospira involved in equine 
      abortions in central Kentucky during the 1991-1993 foaling 
      seasons.
AB  - In this study, the prevalence of leptospira-induced abortions/
      stillbirths for the past 3 foaling seasons (1991-1993) 
      was determined, and fetal tissues and/or the mare's urine 
      from positive cases were cultured in an attempt to isolate 
      and identify the leptospira serovars responsible for the 
      abortions. The sensitivity and specificity of the primary 
      diagnostic tests, the fluorescent antibody test (FAT) and 
      the microscopic agglutination test (MAT), used for the 
      diagnosis of leptospirosis were also determined. For the 
      3 years, 74 (3.3%) of 2,264 abortion/stillborn submissions 
      were diagnosed as leptospirosis. Twelve cases occurred 
      in the 1991, 19 in the 1992, and 43 in the 1993 foaling 
      seasons. Leptospires were isolated from 45 (60.8%) of the 
      74 cases, and they were identified as serovar kennewicki 
      (43 cases), serovar grippotyphosa (1 case), and a serovar 
      similar to pomona (1 case). Of the 29 culture-negative 
      cases, serologic results indicated that leptospires in 
      the Pomona serogroup (kennewicki is a member of this serogroup)
      were responsible for 25 abortions, leptospires in the Grippotyphosa 
      serogroup for 1 abortion, and leptospires in the Sejroe 
      serogroup for 1 abortion. The specificities of the FAT 
      on fetal tissues and mare's placenta and of the MAT on 
      fetal fluid were 100%. The sensitivity of the FAT was 98.
      7%, and that of the MAT was 81.3%.
MH  - Abortion, Veterinary|*EP/*MI
MH  - Horse Diseases|*
MH  - Leptospira|*CL/IP
MH  - Leptospirosis|EP/*VE
MH  - Pregnancy Complications, Infectious|EP/MI/*VE
AD  - Department of Veterinary Science
AD  - College of Agriculture
AD  - University of Kentucky
AD  - Lexington 40511
AD  - USA.
SO  - J Vet Diagn Invest 1995 Jan; 7(1):87-91
DP  - 1995 Jan
TA  - J Vet Diagn Invest
PG  - 87-91
IP  - 1
VI  - 7
UI  - 95298941

9
AU  - Webster JP
AU  - Ellis WA
AU  - Macdonald DW
TI  - Prevalence of Leptospira spp. in wild brown rats (Rattus 
      norvegicus) on UK farms.
AB  - Wild brown rats (Rattus norvegicus) are frequently implicated 
      in the carriage and spread of Leptospira spp. Wild brown 
      rats (n = 259) were trapped from 11 UK farms and tested 
      for Leptospira spp. using a number of diagnostic tests.
      The prevalence of leptospiral infection was low, but there 
      was variation in the results obtained with the different 
      diagnostic tests. Estimates of prevalence ranged between 
      0% by silver-staining of tissues, 1% by the microscopic 
      agglutination test, 4% by the enzyme-linked immunosorbent 
      assay, 4% by culture, and 8% by fluorescent antibody technique.
      In total, 37 (14%) rats were positive by at least one of 
      the tests, which contrasts with the frequently reported 
      prevalences of 50-70% for wild rats in the UK. Serovar 
      bratislava was a prevalent as icterohaemorrhagiae, although 
      it was present only on farms with larger rat populations.
MH  - Leptospira|CL/IM/*IP
MH  - Rats|*MI
AD  - Department of Zoology
AD  - University of Oxford.
SO  - Epidemiol Infect 1995 Feb; 114(1):195-201
DP  - 1995 Feb
TA  - Epidemiol Infect
PG  - 195-201
IP  - 1
VI  - 114
UI  - 95172169

10
AU  - Silva MV
AU  - Camargo ED
AU  - Batista L
AU  - Vaz AJ
AU  - Ferreira AW
AU  - Barbosa PR
TI  - Application of anti-leptospira ELISA-IgM for the etiologic 
      elucidation of meningitis.
AB  - Leptospirosis is one of the causes of meningitis, although 
      its importance is not well known. In the present study 
      we contributed to this knowledge by demonstrating specific 
      IgM class anti-leptospira antibodies by the immunoenzymatic 
      method ELISA in 14.6% of cerebrospinal fluid (CSF) samples 
      from 171 patients with meningitis considered to be of indeterminate 
      etiology. The frequencies of positivity were similar in 
      cases with predominance of polymorphonuclear or lymphomonuclear 
      leucocytes in the CSF. Age distribution showed a predominance 
      of the 5 to 15 year age range (72%), and sex distribution 
      showed a predominance of males (68%). The authors discuss 
      the contribution of this method to the etiologic elucidation 
      of meningitis.
MH  - Antibodies, Bacterial|*CF
MH  - Leptospira|IM/*IP
MH  - Meningitis|CF/*MI
AD  - Institute of Tropical Medicine of So Paulo
AD  - Brazil.
SO  - Rev Inst Med Trop Sao Paulo 1996 Mar-Apr; 38(2):153-6
DP  - 1996 Mar-Apr
TA  - Rev Inst Med Trop Sao Paulo
PG  - 153-6
IP  - 2
VI  - 38
UI  - 97224652



