UI  - 98034908
AU  - Corney BG
AU  - Colley J
AU  - Graham GC
TI  - Simplified analysis of pathogenic leptospiral serovars by random
      amplified polymorphic DNA fingerprinting [In Process Citation]
LA  - Eng
DA  - 971120
DP  - 1997 Nov
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 927-32
SB  - M
CY  - ENGLAND
IP  - 11
VI  - 46
JC  - J2N
AA  - AUTHOR
AB  - A rapid, simplified procedure combining random amplified polymorphic
      DNA (RAPD) fingerprinting of boiled cultures with high resolution
      agarose gel electrophoresis was used to compare strains from 46
      pathogenic leptospiral serovars. The serovars were placed in eight
      groups on the basis of RAPD profile similarities. Groups 1-7
      corresponded with the genome species Leptospira interrogans, L.
      borgpetersenii, L. santarosai, L. noguchii, L. weilii, L. kirschneri
      and L. meyeri. The eighth group did not correspond with a known genome
      species and may represent a new genome species. Primer choice
      determined the degree of discrimination possible between closely
      related serovars and genotypes. This procedure, unlike other procedures
      used for analysing taxonomic relationships between leptospiral
      serovars, does not require extensive DNA purification, polyacrylamide
      gel electrophoresis or autoradiography.
AD  - Rockhampton Veterinary Laboratory, Department of Primary Industries,
      Queensland, Australia.
RO  - O:099
PMID- 9368533
SO  - J Med Microbiol 1997 Nov;46(11):927-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [4 nucleotide links]   [104 medline neighbors]

UI  - 98012483
AU  - Woo TH
AU  - Patel BK
AU  - Smythe LD
AU  - Symonds ML
AU  - Norris MA
AU  - Dohnt MF
TI  - Comparison of two PCR methods for rapid identification of Leptospira
      genospecies interrogans.
LA  - Eng
MH  - Comparative Study
MH  - DNA, Ribosomal/chemistry
MH  - Leptospira interrogans/classification/*isolation & purification
MH  - Polymerase Chain Reaction/*methods
MH  - Polymorphism, Restriction Fragment Length
MH  - RNA, Ribosomal, 16S/genetics
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA, Ribosomal)
RN  - 0 (RNA, Ribosomal, 16S)
PT  - JOURNAL ARTICLE
DA  - 971120
DP  - 1997 Oct 15
IS  - 0378-1097
TA  - FEMS Microbiol Lett
PG  - 169-77
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 155
JC  - FML
AA  - Author
EM  - 9801
AB  - Based on (i) an analysis of Leptospira 16S rDNA sequences determined by
      us and of those from databases and (ii) a previously published finding
      that restriction fragment length polymorphisms (RFLPs) within the
      Leptospira 16S and 23S rDNA were detected by nine restriction enzymes
      and these RFLPs allowed categorisation of Leptospira into eight
      genospecies, we predicted that one particular DdeI restriction site
      polymorphism within 16S rDNA could be independently used for
      identifications of Leptospira strains belonging to the genospecies
      interrogans. Two PCR-based methods, namely allele-specific
      amplification (ASA) and PCR-RFLP, were tested for the rapid detection
      of the DdeI restriction site polymorphism. One or two representative
      strains from each of nine genospecies were tested by ASA, whereas 73
      strains from nine genospecies and two field isolates were tested by PCR-
      RFLP. Our experiments showed that the ASA method was not as specific as
      intended, but the PCR-RFLP method was useful for rapid identifications
      of the genospecies interrogans. We have not only confirmed a previous
      finding and extended the number of samples particularly from the
      genospecies biflexa, weilii, and inadai, but also simplified a previous
      PCR-RFLP protocol.
AD  - School of Biomolecular and Biomedical Sciences, Faculty of Science and
      Technology, Griffith University, Brisbane, Australia.
PMID- 9351198
SO  - FEMS Microbiol Lett 1997 Oct 15;155(2):169-77

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 98001777
AU  - Surujballi O
AU  - Henning D
AU  - Marenger R
AU  - Howlett C
TI  - Development of a monoclonal antibody-based competitive enzyme-linked
      immunosorbent assay for the detection of Leptospira borgpetersenii
      serovar hardjo type hardjobovis antibodies in bovine sera [In Process
      Citation]
LA  - Eng
DA  - 971025
DP  - 1997 Oct
IS  - 0830-9000
TA  - Can J Vet Res
PG  - 267-74
SB  - M
CY  - CANADA
IP  - 4
VI  - 61
JC  - CKL
AA  - AUTHOR
AB  - A murine monoclonal antibody (designated M553) that binds to an epitope
      on whole cell antigens prepared from Leptospira borgpetersenii serovar
      hardjo type hardjobovis and Leptospira interrogans serovar hardjo type
      hardjoprajitno, was produced and incorporated into a competitive enzyme-
      linked immunosorbent assay for the detection of bovine antibodies to
      serovar hardjo. The epitope recognized by M553 was susceptible to
      periodate oxidation. The M553 antibody was characterized by western
      blot with hardjobovis whole cell antigen. This antibody does not cross-
      react with whole cell antigens prepared from 11 other pathogenic
      Leptospira serovars, or, Leptospira biflexa serovar patoc. The
      sensitivity estimate of the competitive ELISA was 100% with field sera
      (n = 165) with serovar hardjo microscopic agglutination test (MAT)
      titres of > or = 100. The specificity estimate was 100% with sera (n =
      128) obtained from a specific pathogen free herd of cattle that were
      negative in the MAT at a dilution of 1:100 for serovars hardjo, pomona,
      sejroe, copenhageni, canicola, and grippotyphosa. The specificity
      estimate with field sera (n = 301) with serovar hardjo MAT titres of <
      100, was 98% (95% confidence interval = +/- 1.58%). There was no cross-
      reactivity with field sera (n = 306) with serovar pomona titres > or =
      100 and serovar hardjo titres < 100. The specificity estimate with the
      combined populations of sera with serovar hardjo MAT titres of < 100 (n
      = 735) was 99.18% (95% confidence interval = +/- 0.65%). There was a
      high level of agreement (kappa = 0.977) between the results of the
      competitive ELISA and those of the MAT.
AD  - Agriculture and Agri-Food Canada, Animal Diseases Research Institute,
      Nepean, Ontario.
RO  - O:099
PMID- 9342450
SO  - Can J Vet Res 1997 Oct;61(4):267-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 98001776
AU  - Surujballi OP
AU  - Marenger RM
AU  - Eaglesome MD
AU  - Sugden EA
TI  - Development and initial evaluation of an indirect enzyme-linked
      immunosorbent assay for the detection of Leptospira interrogans serovar
      hardjo antibodies in bovine sera [In Process Citation]
LA  - Eng
DA  - 971025
DP  - 1997 Oct
IS  - 0830-9000
TA  - Can J Vet Res
PG  - 260-6
SB  - M
CY  - CANADA
IP  - 4
VI  - 61
JC  - CKL
AA  - AUTHOR
AB  - Outer sheath antigen from Leptospira interrogans serovar hardjo type
      hardjoprajitno and acetic acid extracted antigens from serovar hardjo
      types hardjoprajitno and hardjobovis were evaluated in an immunoassay
      for ability to detect hyperimmune rabbit serum to serovar hardjo. The
      degree of cross-reactivity with hyperimmune rabbit sera to L.
      interrogans serovars pomona, copenhageni, grippotyphosa, canicola and
      sejroe, and Leptospira biflexa serovar patoc was also measured for each
      antigen. All of the antigens reacted with the antiserum to L.
      interrogans serovar hardjo. The outer sheath antigen however, also
      showed wide cross-reactivity with the antisera to all of the serovars
      of L. interrogans tested and with the antiserum to L. biflexa serovar
      patoc. The acetic acid extracted antigen from either type
      hardjoprajitno, or type hardjobovis, showed a high degree of
      specificity for serovar hardjo antiserum. The hardjobovis acetic acid
      extracted antigen was characterized by sodium dodecyl sulfate
      polyacrylamide gel electrophoresis and immunoblotting, and was
      incorporated into an indirect ELISA for detection of anti-serovar
      hardjo antibodies in bovine serum. This ELISA showed a relative
      specificity of 100% with 156 bovine sera which were negative at a
      dilution of 1:100 in the microscopic agglutination test (MAT) for L.
      interrogans serovars hardjo, pomona, sejroe, icterohaemorrhagiae,
      copenhageni, canicola, and grippotyphosa. The relative sensitivity of
      this assay with 192 bovine sera which had serovar hardjo MAT titres of
      > or = 100 was 95.3% (95% confidence limit = 2.99%). The degree of
      cross-reactivity with 289 bovine sera which had serovar pomona MAT
      titres of > or = 100 (with no detectable serovar hardjo MAT titres) was
      approximately 1.0%. This assay was: easily standardized, scored
      objectively, repeatable, semi-automated and used a non-hazardous
      antigen that can be routinely prepared in gram amounts.
AD  - Agriculture and Agri-Food Canada, Animal Diseases Research Institute,
      Nepean, Ontario.
RO  - O:099
PMID- 9342449
SO  - Can J Vet Res 1997 Oct;61(4):260-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [99 medline neighbors]

UI  - 97469189
AU  - Barwick RS
AU  - Mohammed HO
AU  - McDonough PL
AU  - White ME
TI  - Risk factors associated with the likelihood of leptospiral
      seropositivity in horses in the state of New York [In Process Citation]
LA  - Eng
DA  - 971014
DP  - 1997 Oct
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1097-103
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 58
JC  - 40C
AA  - AUTHOR
AB  - OBJECTIVE: To determine and quantify risk factors associated with
      exposure of horses to the following serovars of Leptospira interrogans:
      pomona, autumnalis, and bratislava. ANIMALS: 2,551 horses were randomly
      selected from a target population during the period of May 1991 to
      August 1993. PROCEDURES: Blood was collected from the horses and tested
      for antibodies to serovars, using the microscopic agglutination test. A
      titer > or = 1:100 indicated seropositivity. Information was collected
      on each horse, its environment, and each farm's management practices.
      Logistic regression analysis was used to develop a multidimensional
      indexing system for indices of exposure and to identify factors
      significantly-associated with the risk of seropositivity. These indices
      were: 1) rodent exposure; 2) wildlife exposure; 3) soil and water; and
      4) management. RESULTS: Rodent exposure index value was associated with
      the risk of exposure to all 3 serovars. Management index value was
      positively associated with the risk of exposure to serovars pomona and
      bratislava, but not with risk of exposure to serovar autumnalis. Soil
      and water index value had a positive association with risk of exposure
      to serovars pomona and autumnalis, but not to serovar bratislava. The
      wild-life index value and the population density of horses turned out
      together were associated with the risk of exposure to serovar
      autumnalis. Age of horse in years was associated nonlinearly (years)
      and linearly (years) with the risk of exposure to serovars autumnalis
      and bratislava, and only linearly with the risk of exposure to serovar
      pomona. CONCLUSION: Risk of seropositivity to the 3 serovars of L
      interrogans varies according to age, management practices, population
      density of horses turned out together, and the values of the rodent
      exposure, wildlife exposure, and soil and water indices.
AD  - Department of Clinical Sciences, College of Veterinary Medicine,
      Cornell University, Ithaca, NY 14853, USA.
RO  - O:099
PMID- 9328661
SO  - Am J Vet Res 1997 Oct;58(10):1097-103

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 97461368
AU  - Lin M
AU  - Surujballi O
AU  - Nielsen K
AU  - Nadin-Davis S
AU  - Randall G
TI  - Identification of a 35-kilodalton serovar-cross-reactive flagellar
      protein, FlaB, from Leptospira interrogans by N-terminal sequencing,
      gene cloning, and sequence analysis.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Antibodies, Bacterial
MH  - Antibodies, Monoclonal
MH  - Antibody Specificity
MH  - Cloning, Molecular
MH  - Comparative Study
MH  - Cross Reactions
MH  - Flagella/*genetics/immunology
MH  - Flagellin/*genetics/immunology
MH  - *Genes, Bacterial
MH  - Leptospira interrogans/classification/genetics/*immunology
MH  - Molecular Sequence Data
MH  - Sequence Analysis, DNA
MH  - Sequence Homology, Amino Acid
MH  - Serotyping
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
RN  - 12777-81-0 (Flagellin)
RN  - 140470-87-7 (flaB protein)
PT  - JOURNAL ARTICLE
DA  - 971030
DP  - 1997 Oct
IS  - 0019-9567
TA  - Infect Immun
PG  - 4355-9
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 10
VI  - 65
JC  - GO7
AA  - Author
EM  - 9801
AB  - During the screening of antibodies to pathogenic leptospires, a murine
      monoclonal antibody (designated M138) was found to react with various
      serovars. An antigen of approximately 35 kDa from Leptospira
      interrogans serovar pomona, which reacted strongly with M138, was
      characterized by N-terminal amino acid sequencing and identified as a
      flagellin, a class B polypeptide subunit (FlaB) of the periplasmic
      flagella. The gene encoding the FlaB protein, flaB, was amplified from
      the genomic DNA of several pathogenic serovars by PCR with a single
      pair of oligonucleotide primers, suggesting that FlaB is highly
      conserved among these serovars. Cloning and sequence analysis of flaB
      from serovar pomona revealed that it contains an 849-bp open reading
      frame with a G + C content of 46.88% which encodes a 283-amino-acid
      protein with a calculated molecular mass of 31.297 kDa and a predicted
      pI of 9.065. A sequence comparison of flagellin proteins revealed that
      the amino acid sequence is most variable in the central portion of the
      serovar pomona FlaB, which is believed to contain specific sequence
      information and which may thus be useful in the design of DNA or
      synthetic peptide probes suitable for the detection of infection with
      pathogenic leptospires.
AD  - Animal Diseases Research Institute, Nepean, Ontario, Canada.
PMID- 9317049
SI  - GENBANK/AF014114
SO  - Infect Immun 1997 Oct;65(10):4355-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 97461236
AU  - Zuerner RL
AU  - Bolin CA
TI  - Differentiation of Leptospira interrogans isolates by IS1500
      hybridization and PCR assays.
LA  - Eng
MH  - Animal
MH  - Bacterial Typing Techniques
MH  - Comparative Study
MH  - Disease Outbreaks
MH  - Dogs
MH  - *DNA Insertion Elements
MH  - Human
MH  - Leptospira interrogans/*classification/genetics
MH  - Leptospirosis/epidemiology/microbiology/veterinary
MH  - Mice
MH  - Nicaragua/epidemiology
MH  - *Nucleic Acid Hybridization
MH  - *Polymerase Chain Reaction
MH  - Swine
MH  - Variation (Genetics)
RN  - 0 (DNA Insertion Elements)
PT  - JOURNAL ARTICLE
DA  - 971120
DP  - 1997 Oct
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 2612-7
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 35
JC  - HSH
AA  - Author
EM  - 9801
AB  - Genetic variability among Leptospira interrogans (sensu stricto)
      serovars was assessed by Southern blot hybridization and PCR analyses.
      The experiments used probes directed to sequences in a recently
      described insertion element, IS1500. Hybridization analysis showed that
      IS1500 was present on polymorphic fragments and that differences in
      these patterns could be used to identify serovars. Hybridization
      analysis was also useful in discriminating between serovar pomona type
      kennewicki isolates, making possible the identification of 15
      previously unrecognized genetic groups. A PCR assay was developed in
      which the primers are positioned near the terminal inverted repeats of
      the element and directed outward. This assay yielded characteristic
      amplification patterns from isolates, allowing them to be identified.
      We applied these assays to several new animal isolates of L.
      interrogans from Nicaragua, which recently had an outbreak of human
      leptospirosis. Three groups of isolates were identified: one strain of
      serovar pomona type kennewicki and two genetically distinct groups of
      isolates which may be genetic intermediates between serovars canicola
      and portlandvere. The IS-based typing assays described should be useful
      for epidemiological analysis of leptospirosis.
AD  - Leptospirosis Reference Center, National Animal Disease Center, USDA
      Agriculture Research Service, Ames, Iowa 50010, USA.
      rzuerner@nadc.ars.usda.gov
PMID- 9316917
SO  - J Clin Microbiol 1997 Oct;35(10):2612-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97438202
TI  - From the Centers for Disease Control and Prevention. Outbreak of
      leptospirosis among white-water rafters--Costa Rica, 1996.
LA  - Eng
MH  - Adult
MH  - Costa Rica/epidemiology
MH  - *Disease Outbreaks
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - *Recreation
MH  - Travel
MH  - United States/epidemiology
MH  - Water
RN  - 7732-18-5 (Water)
PT  - JOURNAL ARTICLE
DA  - 970925
DP  - 1997 Sep 10
IS  - 0098-7484
TA  - JAMA
PG  - 808-9
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 10
VI  - 278
JC  - KFR
EM  - 9711
PMID- 9293977
NI  - A
SO  - JAMA 1997 Sep 10;278(10):808-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 98016876
AU  - Weekes CC
AU  - Everard CO
AU  - Levett PN
TI  - Seroepidemiology of canine leptospirosis on the island of Barbados [In
      Process Citation]
LA  - Eng
DA  - 971107
DP  - 1997 Sep
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 215-22
SB  - M
CY  - NETHERLANDS
IP  - 2-3
VI  - 57
JC  - XBW
AA  - AUTHOR
AB  - Previous surveillance in Barbados documented the absence of infection
      with Leptospira serogroup Canicola in dogs. The aim of this study was
      to survey the current state of canine leptospirosis in Barbados, 10
      years after the last survey. Sera from 78 unwanted dogs scheduled for
      euthanasia and 61 dogs suspected of having acute leptospirosis were
      tested by microscopic agglutination (MAT) and by an ELISA method
      adapted for canine IgM and IgG antibodies. The seroprevalence in
      unwanted dogs was 62% (48/78), at an MAT titre of > or = 100. The
      majority of animals had low titres, suggestive of previous infection.
      Serogroup Autumnalis was the most common reactor (45%), followed by
      serogroups Icterohaemorrhagiae and Australis (each 16%) and Pomona
      (13%). Serogroup Ballum was uncommon in this group. The seroprevalence
      determined by MAT in acutely-ill dogs was 75% (46/61). The most common
      predominant serogroup was Icterohaemorrhagiae (36%) followed by
      serogroup Australis (13%), while serogroups Autumnalis and Ballum were
      also of little significance. Paired specimens were available from eight
      acutely-ill dogs. One animal was seronegative while five dogs showed
      evidence of seroconversion. An IgM-ELISA titre of > or = 320 was used
      to confirm current infection in eight of these nine animals. Previous
      studies in Barbados showed a higher prevalence of serogroup
      Icterohaemorrhagiae than of Autumnalis, but the relative frequency of
      these two serogroups may be changing. The high seroprevalence in dogs
      is of public health concern because the close contact between dogs and
      man may provide the link between a reservoir in the environment and
      susceptible humans.
AD  - Leptospira Laboratory, St. Michael, Barbados.
RO  - O:099
PMID- 9355256
SO  - Vet Microbiol 1997 Sep;57(2-3):215-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 97464396
AU  - Kuriakose M
AU  - Eapen CK
AU  - Paul R
TI  - Leptospirosis in Kolenchery, Kerala, India: epidemiology, prevalent
      local serogroups and serovars and a new serovar.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Hemagglutination Tests
MH  - Human
MH  - Incidence
MH  - India/epidemiology
MH  - Leptospira/genetics/*isolation & purification
MH  - Leptospirosis/*epidemiology/microbiology
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/*epidemiology/microbiology
MH  - Seasons
MH  - Serologic Tests
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 971118
DP  - 1997 Sep
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 691-7
SB  - M
CY  - NETHERLANDS
IP  - 6
VI  - 13
JC  - ERE
AA  - Author
EM  - 9801
AB  - Leptospirosis is the most widespread zoonosis in the world. It is
      mostly an occupational disease especially in rural areas. Kolenchery is
      in the midlands of Kerala. The landscape consists of marshy land and
      dry land interspersed by rivulets and ponds. Irrigation of dry lands
      for cultivation during the summer months started in mid 1980s after the
      irrigation projects were commissioned. Cases of leptospirosis were
      rarely diagnosed in Kolenchery before 1987. Since then a yearly
      increase in incidence is observed. No major study on either
      epidemiology or clinical picture has been done on human leptospirosis
      in Kerala so far. The aim of this study was to define the major
      clinical presentations, epidemiology of the infection and demonstrate
      the predominant serogroups and serovars causing the illness in this
      limited geographical area. The study involves 976 cases of
      leptospirosis confirmed by culture and/or serological tests. Serogroups
      Autumnalis, Australis and Icterohaemorrhagiae were the commonest.
      Mortality rate was 5.32%. The increase in incidence is probably due to
      the geographical characteristics, continuous moisture of the soil due
      to irrigation in summer and year-round cultivation making food and
      cover available to host rodents. Close interaction of humans, animals,
      soil and water in this region make the spread of leptospirosis to
      humans easy. Confirmation of cases has been done by enzyme linked
      immunosorbent assay (ELISA) and/or microscopic agglutination test (MAT)
      and/or by culture. Serovar identification has been done in 21 cultures
      isolated from patients. One new serovar belonging to serogroup
      Australis has been identified from a patient and named serovar
      Australis bharathy.
AD  - Department of Medicine, Malankara Orthodox Syrian Church Medical
      Mission Hospital, Kolenchery, Kerala, India.
PMID- 9324217
SO  - Eur J Epidemiol 1997 Sep;13(6):691-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [99 medline neighbors]

UI  - 97458138
AU  - Dupont H
AU  - Dupont-Perdrizet D
AU  - Perie JL
AU  - Zehner-Hansen S
AU  - Jarrige B
AU  - Daijardin JB
TI  - Leptospirosis: prognostic factors associated with mortality.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Cohort Studies
MH  - Dyspnea/physiopathology
MH  - Electrocardiography
MH  - Emergency Medical Services
MH  - Female
MH  - Human
MH  - Intensive Care
MH  - Leptospirosis/diagnosis/*mortality/physiopathology
MH  - Leukocyte Count
MH  - Male
MH  - Middle Age
MH  - Multivariate Analysis
MH  - Oliguria/physiopathology
MH  - Prognosis
MH  - Pulmonary Alveoli/radiography
MH  - Retrospective Studies
MH  - West Indies/epidemiology
PT  - JOURNAL ARTICLE
DA  - 971125
DP  - 1997 Sep
IS  - 1058-4838
TA  - Clin Infect Dis
PG  - 720-4
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 25
JC  - A4J
AA  - Author
EM  - 9801
AB  - To determine the prognostic factors for leptospirosis, we conducted a
      retrospective study of data collected in the emergency department of
      our hospital between 1989 and 1993. Sixty-eight patients, for whom the
      diagnosis of leptospirosis was based on pertinent clinical and
      epidemiological data and positive serology, were included in this
      study. Fifty-six patients (82%) were discharged from the hospital, and
      12 (18%) died. Multivariate logistic regression demonstrated that five
      factors were independently associated with mortality: dyspnea (odds
      ratio [OR], 11.7; 95% confidence interval [CI], 2.8-48.5; P < .05),
      oliguria (OR, 9; CI, 2.1-37.9; P < .05); white blood cell count,
      >12,900/mm3 (OR, 2.5; CI, 1.8-3.5; P < or = .01), repolarization
      abnormalities on electrocardiograms (OR, 5.9; CI, 1.4-24.8; P < or =
      .01), and alveolar infiltrates on chest radiographs (OR, 7.3; CI, 1.7-
      31.7; P < or = .01). Identification of these factors on admission might
      provide useful selection criteria for patients who need early transfer
      to the intensive care unit.
AD  - Medical, Surgical, and Burn Intensive Care Unit, Pointe-a-Pitre
      Hospital, Antilles-Guyane University, French West Indies.
PMID- 9314467
SO  - Clin Infect Dis 1997 Sep;25(3):720-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97430491
AU  - Rubel D
AU  - Seijo A
AU  - Cernigoi B
AU  - Viale A
AU  - Wisnivesky-Colli C
TI  - [Leptospira interrogans in a canine population of Greater Buenos Aires:
      variables associated with seropositivity]
LA  - Spa
MH  - Age Factors
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Argentina
MH  - Comparative Study
MH  - Dogs/*microbiology
MH  - English Abstract
MH  - Female
MH  - Leptospira canicola/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Male
MH  - Sex Factors
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 970926
DP  - 1997 Aug
IS  - 1020-4989
TA  - Rev Panam Salud Publica
PG  - 102-5
CY  - UNITED STATES
IP  - 2
VI  - 2
JC  - CSL
AA  - Author
EM  - 9712
AB  - We determined the seroprevalence of leptospirosis in a suburban canine
      population for the purpose of analyzing the association between
      different individual and environmental variables and seropositivity for
      leptospirosis. The study, which was cross-sectional, was performed in
      July 1992 in a neighborhood of Greater Buenos Aires with approximately
      9,500 inhabitants and a canine population of around 2,000 animals. We
      studied a random sample of 223 dogs and obtained a blood sample from
      each. Each animal's epidemiologic history was obtained by interviewing
      the housewife. Serologic measurements were performed by the
      microagglutination technique with the use of 10 different serotypes of
      Leptospira interrogans. Of the 223 dogs that were tested, 57% showed
      seropositivity; 82% of the positive sera coagglutinated with two or
      more serotypes. The most frequently detected serotypes were canicola
      and pyrogenes. Seroprevalence in females was less common than in males
      (P < 0.05) and in puppies less than 1 year old it was less common than
      in older animals (P < 0.01). Street behavior in the dog and the
      presence of stagnant water in front of the owner's dwelling were the
      most important of the risk factors examined. The associations between
      seropositivity on the one hand and contact with trash deposits, hunting
      behavior and the presence of rodents inside the dwelling on the other
      were not statistically significant. Different control measures are
      discussed.
AD  - Universidad de Buenos Aires, Facultad de Ciencias Exactas Y Naturales,
      Buenos Aires, Argentina. paras@biolo.bg.fcen.uba.ar
PMID- 9312417
TT  - Leptospira interrogans en una poblacion canina del Gran Buenos Aires:
      variables asociadas con la seropositividad.
EA  - A
SO  - Rev Panam Salud Publica 1997 Aug;2(2):102-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 97448347
AU  - Samina I
AU  - Brenner J
AU  - Moalem U
AU  - Berenstein M
AU  - Cohen A
AU  - Peleg BA
TI  - Enhanced antibody response in cattle against Leptospira hardjo by
      intradermal vaccination.
LA  - Eng
MH  - Administration, Cutaneous
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Bacterial Vaccines/administration & dosage/*immunology
MH  - Cattle
MH  - Female
MH  - Leptospira/*immunology
MH  - Vaccination
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 971023
DP  - 1997 Aug-Sep
IS  - 0264-410X
TA  - Vaccine
PG  - 1434-6
SB  - M
CY  - ENGLAND
IP  - 12-13
VI  - 15
JC  - X6O
AA  - Author
EM  - 9712
AB  - A commercial killed Leptospira hardjo vaccine (with adjuvant) and non-
      adjuvanted preparation of the same vaccine were used in comparison of
      the effectiveness of the intradermal (i.d.) and subcutaneous (s.c.)
      routes for these vaccines. The tests were conducted in 50 females aged
      6-14 months. After the first vaccination, both types of vaccine
      elicited a very poor antibody response by both routes of vaccination.
      However, after booster vaccination, the commercial vaccine (with
      adjuvant) elicited a remarkable immune response which was twice as high
      by i.d. compared with s.c. vaccination. No local or general adverse
      reactions were observed after i.d. vaccination with the adjuvanted
      commercial vaccine (potassium aluminium sulphate).
AD  - State Laboratory for Vaccine Control, Kimou Veterinary Institute, Bet
      Dagan, Israel.
PMID- 9302757
SO  - Vaccine 1997 Aug-Sep;15(12-13):1434-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [99 medline neighbors]

UI  - 97424491
AU  - Schwartz DA
TI  - Emerging and reemerging infections. Progress and challenges in the
      subspecialty of infectious disease pathology.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Coccidiosis/etiology/pathology
MH  - Communicable Diseases/etiology/*pathology
MH  - Creutzfeldt-Jakob Syndrome/etiology/pathology
MH  - Encephalopathy, Bovine Spongiform/etiology/pathology
MH  - Hemorrhagic Fever, Ebola/etiology/pathology
MH  - Human
MH  - Leptospirosis/etiology/pathology
MH  - Microspora Infections/etiology/pathology
MH  - Risk Assessment
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 970919
DP  - 1997 Aug
IS  - 0003-9985
TA  - Arch Pathol Lab Med
PG  - 776-84
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 8
VI  - 121
JC  - 79Z
AA  - Author
EM  - 9711
AB  - Emerging and reemerging infections are attracting greater attention
      from the public health and medical communities. Pathologists and other
      physicians are increasingly aware of the importance of the subspecialty
      of infectious disease pathology as a tool for diagnosis, surveillance,
      and research of emerging infections. In this communication, we describe
      the role that infectious disease pathologists have played during the
      last 2 years in broadening our understanding of selected emerging
      infections, including such examples as new variant Creutzfeldt-Jakob
      disease and bovine spongiform encephalopathy, leptospirosis,
      microsporidiosis, Ebola hemorrhagic fever, and cyclosporiasis. The
      significance of providing pathology services, especially the autopsy,
      to patients with potentially hazardous communicable diseases is
      discussed with the supposition that it is unethical to exclude or
      withhold health care from a patient based on his or her underlying
      disease or on risk factors for acquiring a disease. The increasing
      occurrence of infectious diseases imported into the United States and
      other nations, including human immunodeficiency virus-1 group O, dengue
      fever, tuberculosis, malaria, diphtheria and cholera in immigrants and
      travelers, and Ebola virus in nonhuman primates, emphasizes the
      necessity for pathologists of having competence with infectious disease
      pathology. It is critical that new generations of pathologists not only
      be trained in the subspecialty of infectious disease pathology, but
      that they also be willing participants in the diagnosis and
      investigation of infectious diseases. The lack of training programs for
      infectious disease pathologists, as well as the deficiency in
      infectious disease pathology support for ongoing and future
      epidemiologic investigations and research, has led to the broadening of
      pathology services and initiation of a dedicated section of Infectious
      Disease Pathology at one of the nation's premier public health
      institutions, the Centers for Disease Control and Prevention in
      Atlanta, Ga. Together with preexisting groups of medical and veterinary
      infectious disease pathologists at universities, the Armed Forces
      Institute of Pathology, the US Army Medical Research Institute of
      Infectious Diseases, and the National Institutes of Health, this new
      program will significantly strengthen the capability of the United
      States to respond to future challenges of emerging and reemerging
      infections, both in this country and abroad.
AD  - Department of Pathology, Emory University School of Medicine, Atlanta,
      Ga, USA.
RF  - 66
PMID- 9278604
SO  - Arch Pathol Lab Med 1997 Aug;121(8):776-84

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 97408342
AU  - Hrinivich K
AU  - Prescott JF
TI  - Leptospirosis in 2 unrelated dogs.
LA  - Eng
MH  - Amylases/blood
MH  - Animal
MH  - Antibodies, Bacterial/blood/therapeutic use
MH  - Blood Cell Count
MH  - Blood Urea Nitrogen
MH  - Calcium/blood
MH  - Canada/epidemiology
MH  - Case Report
MH  - Creatinine/blood
MH  - Dog Diseases/blood/*diagnosis/epidemiology
MH  - Dogs
MH  - Female
MH  - Leptospira/immunology
MH  - Leptospirosis/blood/diagnosis/*veterinary
MH  - United States/epidemiology
MH  - Vaccination/methods/veterinary
RN  - EC 3.2.1.- (Amylases)
RN  - 0 (Antibodies, Bacterial)
RN  - 60-27-5 (Creatinine)
RN  - 7440-70-2 (Calcium)
PT  - JOURNAL ARTICLE
DA  - 971023
DP  - 1997 Aug
IS  - 0008-5286
TA  - Can Vet J
PG  - 509-10
SB  - M
CY  - CANADA
IP  - 8
VI  - 38
JC  - CLS
EM  - 9712
AD  - Royal City Animal Hospital, Guelph, Ontario.
PMID- 9262862
SO  - Can Vet J 1997 Aug;38(8):509-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 97401126
AU  - Pardo MC
AU  - Bauman JE
AU  - Mackowiak M
TI  - Protection of dogs against canine distemper by vaccination with a
      canarypox virus recombinant expressing canine distemper virus fusion
      and hemagglutinin glycoproteins.
LA  - Eng
MH  - Animal
MH  - Antibodies, Viral/blood
MH  - Avipoxvirus/*immunology
MH  - Distemper/epidemiology/mortality/*prevention & control
MH  - Distemper Virus, Canine/*immunology
MH  - Dogs
MH  - Female
MH  - Hemagglutinins, Viral/immunology
MH  - Incidence
MH  - Male
MH  - Morbidity
MH  - Recombinant Fusion Proteins/immunology
MH  - *Vaccines, Synthetic
MH  - *Viral Vaccines
RN  - 0 (Antibodies, Viral)
RN  - 0 (Hemagglutinins, Viral)
RN  - 0 (Recombinant Fusion Proteins)
RN  - 0 (Vaccines, Synthetic)
RN  - 0 (Viral Vaccines)
PT  - JOURNAL ARTICLE
DA  - 970929
DP  - 1997 Aug
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 833-6
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 58
JC  - 40C
AA  - Author
EM  - 9712
AB  - OBJECTIVES: To evaluate the safety and efficacy of a live canarypox
      virus recombinant-canine distemper virus (CDV) combination vaccine
      against virulent CDV challenge exposure, and to document lack of
      interference among the other modified-live virus (MLV) components.
      ANIMALS: 33 specific-pathogen-free (SPF) Beagle pups (7 to 10 weeks
      old). PROCEDURE: A canarypox virus recombinant-CDV combination vaccine
      was tested for safety and efficacy along with MLV components (canine
      adenovirus type 2, canine coronavirus, canine parainfluenza virus, and
      canine parvovirus) in 26 SPF Beagle pups. The combination vaccine was
      rehydrated with either Leptospira canicola-L icterohaemorrhagiae
      combination bacterin (vaccine 1) or sterile diluent (vaccine 2). An
      additional group of 7 seronegative SPF pups received the control MLV
      components devoid of the combination vaccine (vaccine 3). Two
      vaccinations were administered 21 days apart, either IM or SC. The dose
      of the combination vaccine used to inoculate these pups was 40 times
      lower than the recommended commercial dose. At 21 days after the
      booster vaccination, all pups were challenge exposed with a virulent
      CDV strain, then were observed for 21 days to record morbidity and
      mortality. RESULTS: Adverse local or generalized reactions were not
      induced by vaccinations. All vaccinates seroconverted to CDV. Serum
      antibody titers to MLV components were not different, with or without
      inclusion of the combination vaccine. After challenge exposure,
      morbidity and mortality in vaccinates were 0% (0/26); in control dogs,
      values were 100% morbidity and 86% mortality (6/7). Brain impression
      smear slides made from all dogs that did not survive challenge exposure
      were CDV positive by use of a direct fluorescein isothiocyanate method.
      CONCLUSIONS: The canarypox virus-CDV combination vaccine, administered
      SC or IM, is a safe product that elicits CDV seroconversion, does not
      interfere with other vaccine components, and protects vaccinated pups
      against virulent CDV challenge exposure.
AD  - Biological Research and Development Department, Rhone Merieux Inc.,
      Athens, GA 30601, USA.
PMID- 9256965
SO  - Am J Vet Res 1997 Aug;58(8):833-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97398958
AU  - Sanghi A
AU  - Morgan-Capner P
AU  - Hesketh L
AU  - Elstein M
TI  - Zoonotic and viral infection in fetal loss after 12 weeks.
LA  - Eng
MH  - Abortion/*microbiology
MH  - Abortion, Induced
MH  - Abortion, Missed
MH  - Chlamydia Infections/complications
MH  - Cytomegalovirus Infections/complications
MH  - England
MH  - Female
MH  - *Fetal Death
MH  - Fetus/*abnormalities
MH  - Human
MH  - Leptospirosis/complications
MH  - Listeria Infections/complications
MH  - Parvoviridae Infections/complications
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/*microbiology
MH  - Pregnancy Complications, Parasitic/parasitology
MH  - Rural Health
MH  - Support, Non-U.S. Gov't
MH  - Toxoplasmosis/complications
MH  - Urban Health
MH  - Virus Diseases/*complications
MH  - Zoonoses/*transmission
PT  - JOURNAL ARTICLE
DA  - 970904
DP  - 1997 Aug
IS  - 0306-5456
TA  - Br J Obstet Gynaecol
PG  - 942-5
SB  - A
SB  - M
CY  - ENGLAND
IP  - 8
VI  - 104
JC  - AZC
AA  - Author
EM  - 9711
AB  - One hundred and thirty-six women from an urban, rural and farming
      community were recruited to a study of infectious causes of
      midtrimester miscarriage (n = 85), stillbirth (n = 32), or termination
      for developmental (n = 17) or chromosomal (n = 2) abnormalities. No
      woman had evidence of acute infection with toxoplasma, listeria,
      leptospira or Chlamydia psittaci (ovine enzootic abortion). One woman
      had midtrimester miscarriage associated with primary cytomegolovirus
      infection and five women had evidence of parvovirus B19 infection,
      although fetal infection was not proven. Zoonoses were not identified
      as a cause of fetal loss or malformation in this at-risk population,
      but parvovirus B19 was a significant cause of midtrimester fetal loss.
AD  - Sharoe Green Hospital, Preston, UK.
PMID- 9255087
SO  - Br J Obstet Gynaecol 1997 Aug;104(8):942-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [99 medline neighbors]

UI  - 97373876
AU  - Winslow WE
AU  - Merry DJ
AU  - Pirc ML
AU  - Devine PL
TI  - Evaluation of a commercial enzyme-linked immunosorbent assay for
      detection of immunoglobulin M antibody in diagnosis of human
      leptospiral infection.
LA  - Eng
MH  - Analysis of Variance
MH  - Antibodies, Bacterial/*analysis
MH  - Antibody Specificity
MH  - Comparative Study
MH  - Enzyme-Linked Immunosorbent Assay/*methods
MH  - Evaluation Studies
MH  - Human
MH  - IgM/*analysis
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/*diagnosis
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (IgM)
PT  - JOURNAL ARTICLE
DA  - 970904
DP  - 1997 Aug
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 1938-42
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 35
JC  - HSH
AA  - Author
EM  - 9711
AB  - The PanBio Leptospira immunoglobulin M (IgM) enzyme-linked
      immunosorbent assay (ELISA) is a commercially available screening test
      for the diagnosis of acute leptospiral infection. The ability of the
      test to diagnose early or recent Leptospira interrogans infection was
      assessed by testing sera with known microagglutination test (MAT)
      titers to serovars pomona, hardjo, copenhageni, and australis. The IgM
      ELISA detected all 41 cases of early or recent leptospiral infection
      (sensitivity, 100%), with a positive ELISA result seen in many cases
      before MAT antibody titers reached 1:50. Thirty-eight of 41 patients
      showed seroconversion (fourfold or greater increase in titer by MAT, 2
      of 41 patients had a single sample with elevated titer, and 1 patient
      from whom leptospires were isolated from a blood sample failed to show
      MAT titers, despite a seroconversion (negative to positive result) in
      the ELISA. Follow-up sera obtained from 8 of 12 patients (67%) for 3 to
      48 months after the acute stage of illness showed persisting IgM
      antibody. However, the range of levels detected in these samples
      (maximum ELISA ratio, 2.0) was lower than the range seen when infection
      was recent. Reactivity in the IgM ELISA was observed for only 1 of 59
      serum samples from asymptomatic donors (specificity, 98%) and 16 of 233
      serum samples from patients with Ross River virus, brucella, Epstein-
      Barr virus, cytomegalovirus, mycoplasma, Q-fever, toxoplasma, hepatitis
      A virus, Treponema pallidum, or Borrelia burgdorferi infection
      (specificity, 93%), with the majority of these patients showing lower
      levels of IgM in comparison to those in patients with leptospiral
      infection. We conclude that this ELISA is sufficiently sensitive for
      use as an initial screen for leptospiral infections, with subsequent
      confirmation of positive test results by MAT.
AD  - Division of Clinical Microbiology, Institute of Medical and Veterinary
      Science, Adelaide, South Australia.
PMID- 9230359
SO  - J Clin Microbiol 1997 Aug;35(8):1938-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]

UI  - 97425005
AU  - Sawae Y
TI  - [Microbiological tests for determination of specific microbes--
      Treponema , Leptospira and Borrelia]
LA  - Jpn
MH  - Borrelia/*isolation & purification
MH  - Human
MH  - Leptospira interrogans/*isolation & purification
MH  - Lyme Disease/diagnosis
MH  - *Microbiological Techniques
MH  - Relapsing Fever/diagnosis
MH  - Serologic Tests
MH  - Specimen Handling
MH  - Syphilis/diagnosis
MH  - Treponema pallidum/*isolation & purification
MH  - Weil's Disease/diagnosis
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 971024
DP  - 1997 Jul
IS  - 0047-1860
TA  - Rinsho Byori
PG  - 135-40
CY  - JAPAN
VI  - Suppl 105
JC  - KIV
EM  - 9801
RF  - 4
PMID- 9379531
SO  - Rinsho Byori 1997 Jul;Suppl 105:135-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97378831
AU  - Ferreira Neto JS
AU  - Vasconcellos SA
AU  - Ito FH
AU  - Moretti AS
AU  - Camargo CA
AU  - Sakamoto SM
AU  - Marangon S
AU  - Turilli C
AU  - Martini M
TI  - Leptospira interrogans serovar icterohaemorrhagiae seropositivity and
      the reproductive performance of sows.
LA  - Eng
MH  - Aging/immunology/physiology
MH  - Animal
MH  - Animals, Newborn
MH  - Antibiotics/therapeutic use
MH  - Antibodies, Bacterial/*blood
MH  - Body Weight/physiology
MH  - Brazil/epidemiology
MH  - Breeding
MH  - Comparative Study
MH  - Female
MH  - Fetal Death/epidemiology/veterinary
MH  - Immunotherapy/methods/veterinary
MH  - Leptospira interrogans/*immunology
MH  - Male
MH  - Pregnancy
MH  - Reproduction/*physiology
MH  - Retrospective Studies
MH  - Risk Factors
MH  - Rodent Control
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/epidemiology/*physiopathology/therapy
MH  - Weil's Disease/physiopathology/therapy/*veterinary
RN  - 0 (Antibiotics)
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 970903
DP  - 1997 Jul
IS  - 0167-5877
TA  - Prev Vet Med
PG  - 87-93
SB  - M
CY  - NETHERLANDS
IP  - 1-2
VI  - 31
JC  - CWT
AA  - Author
EM  - 9711
AB  - The reproductive performance of 28 sows seropositive to Leptospira
      interrogans serovar icterohaemorrhagiae was compared with that of 87
      Leptospira sp. seronegative dams belonging to the same herd. Sows were
      sampled during 1988 to 1993. During this period the herd was not
      submitted to any kind of intervention (antibiotic therapy,
      immunoprophylaxis or rodent control). Relative risks (RR) of return to
      heat, mummified fetuses, stillbirth, and weak newborn piglets for
      infected sows were assessed and the differences in means of total
      piglets born per litter, piglets born alive, piglets effectively
      housed, weaned piglets, stillbirths, mummified fetuses, weak newborn
      piglets, weight at birth of the piglets effectively housed, weight at
      21 days of life and weight at weaning were evaluated. Seropositive dams
      had a greater risk of having weak newborn piglets (RR = 1.67, 1.02 < or
      = CI 95% < or = 2.72) and also of having more weak newborn piglets per
      litter (P = 0.01). Other variables examined were not different (P >
      0.05).
AD  - Departamento de Medicina Veterinaria Preventiva e Saude Animal,
      Faculdade de Medicina Veterinaria e Zootecnia, Universidade de Sao
      Paulo, Brazil.
PMID- 9234428
SO  - Prev Vet Med 1997 Jul;31(1-2):87-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 97365398
AU  - Rathinam SR
AU  - Rathnam S
AU  - Selvaraj S
AU  - Dean D
AU  - Nozik RA
AU  - Namperumalsamy P
TI  - Uveitis associated with an epidemic outbreak of leptospirosis.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Antibiotics, Tetracycline/therapeutic use
MH  - Antibodies, Bacterial/analysis
MH  - Case Report
MH  - *Disease Outbreaks
MH  - Doxycycline/therapeutic use
MH  - Drug Administration Routes
MH  - Drug Therapy, Combination
MH  - Eye Infections, Bacterial/drug therapy/*etiology/pathology
MH  - Female
MH  - Glucocorticoids, Synthetic/therapeutic use
MH  - Human
MH  - India/epidemiology
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/diagnosis/drug therapy/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Retrospective Studies
MH  - Uveitis/drug therapy/*microbiology/pathology
MH  - Visual Acuity
RN  - 0 (Antibiotics, Tetracycline)
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Glucocorticoids, Synthetic)
RN  - 564-25-0 (Doxycycline)
PT  - JOURNAL ARTICLE
DA  - 970804
DP  - 1997 Jul
IS  - 0002-9394
TA  - Am J Ophthalmol
PG  - 71-9
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 124
JC  - 3OQ
AA  - Author
EM  - 9710
AB  - PURPOSE: To define uveitis associated with leptospirosis in a clinical
      setting. METHODS: We present the clinical features of 73 consecutive
      cases of uveitis linked clinically to an outbreak of systemic
      leptospirosis in patients with antibodies to Leptospira species who
      were examined from January to September 1994. RESULTS: In 73 patients,
      the pattern of ocular involvement was unilateral in 35 and bilateral in
      38. Panuveitis was seen in 106 eyes (95.5%), retinal periphlebitis in
      57 eyes (51.4%), and hypopyon in 14 eyes (12.6%). Anterior uveitis
      alone without hypopyon was observed in three eyes (2.7%), whereas
      vitreous inflammatory reaction alone was seen in two eyes (1.8%). Sixty
      of 73 patients (82.2%) or 91 of 111 eyes (82.0%) were followed up for 8
      months. Final visual acuity was 6/6 (20/20) in 47 eyes (52%) and
      improved during treatment, although not up to 6/6, in 15 eyes (16%).
      Twenty-eight eyes (31%) maintained same vision, and one eye showed
      deterioration of vision. CONCLUSION: Uveitis associated with
      leptospirosis may manifest as unilateral or bilateral uveitis, anterior
      uveitis, or panuveitis. The prognosis is generally good in this entity,
      even when the inflammation is severe. Awareness of this disease in
      endemic areas is important in order to differentiate it from other
      uveitic entities, especially in young male patients in whom other
      immunologic uveitides are also common.
AD  - Aravind Eye Hospital, Madurai, India.
PMID- 9222235
SO  - Am J Ophthalmol 1997 Jul;124(1):71-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97363842
AU  - Mikaelian I
AU  - Higgins R
AU  - Lequient M
AU  - Major M
AU  - Lefebvre F
AU  - Martineau D
TI  - Leptospirosis in raccoons in Quebec: 2 case reports and seroprevalence
      in a recreational area.
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - Female
MH  - Leptospira interrogans/isolation & purification
MH  - Nephritis, Interstitial/epidemiology/pathology/*veterinary
MH  - Pregnancy
MH  - Quebec/epidemiology
MH  - *Raccoons
MH  - Seroepidemiologic Methods
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/epidemiology/pathology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 970909
DP  - 1997 Jul
IS  - 0008-5286
TA  - Can Vet J
PG  - 440-2
SB  - M
CY  - CANADA
IP  - 7
VI  - 38
JC  - CLS
AA  - Author
EM  - 9711
AB  - Raccoons may represent a source of leptospires for humans and domestic
      animals. We describe a case of severe interstitial nephritis associated
      with the serovar bratislava of Leptospira interrogans (1st report in
      wildlife), and the seroprevalence to 4 leptospire serovars in a
      recreational area in Quebec.
AD  - Centre Canadien Cooperatif de la Sante la Fraune, Saint-Hyacinthe
      (Quebec).
PMID- 9220134
SO  - Can Vet J 1997 Jul;38(7):440-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 97355455
AU  - Hay FS
AU  - Niezen JH
AU  - Miller C
AU  - Bateson L
AU  - Robertson H
TI  - Infestation of sheep dung by nematophagous fungi and implications for
      the control of free-living stages of gastro-intestinal nematodes.
LA  - Eng
MH  - Animal
MH  - Feces/*microbiology
MH  - Gastrointestinal System/parasitology
MH  - *Hyphomycetes/physiology
MH  - Nematoda/*microbiology
MH  - Nematode Infections/prevention & control/veterinary
MH  - New Zealand
MH  - Sheep/*parasitology
MH  - Sheep Diseases/prevention & control/*parasitology
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 970826
DP  - 1997 Jul 1
IS  - 0304-4017
TA  - Vet Parasitol
PG  - 247-54
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 70
JC  - XBU
AA  - Author
EM  - 9710
AB  - A field trial was conducted to assess the rate at which dung becomes
      infested by fungi which parasitise nematodes (nematophagous fungi)
      after deposition. Sheep dung was placed on field plots of bare ground,
      ryegrass (Lolium perenne), browntop (Agrostis capillaris) and white
      clover (Trifolium repens) in summer (February) and autumn (April), and
      subsamples were examined at intervals for the presence of nematophagous
      fungi. Nematophagous fungi occurred in 71% of 129 samples recovered in
      February and 57% of 58 samples recovered in April. Arthrobotrys
      oligospora, Monacrosporium candidum and Nematoctonus spp. were the most
      frequently isolated nematode-trapping fungi in both seasons. The
      endoparasitic nematophagous fungus Harposporium leptospira also
      occurred frequently in dung deposited in February, but not April. Fungi
      entered dung quickly, with 83% and 58% of dung samples containing
      nematophagous fungi at 3 days after deposition in February and April,
      respectively. The percentage of dung infested by nematophagous fungi on
      plots of bare ground, ryegrass, white clover and browntop was 76%, 75%,
      61% and 55%, respectively. Results suggest that a number of species of
      nematophagous fungi are able to enter dung soon after deposition on a
      variety of types of ground cover.
AD  - AgResearch, Grasslands Research Centre, Palmerston North, New Zealand.
PMID- 9211650
SO  - Vet Parasitol 1997 Jul 1;70(4):247-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [2 protein links]   [1 nucleotide link]   [100 medline neighbors]

UI  - 97352700
AU  - Bourhy P
AU  - Martel A
AU  - Margarita D
AU  - Saint Girons I
AU  - Belfaiza J
TI  - Homoserine O-acetyltransferase, involved in the Leptospira meyeri
      methionine biosynthetic pathway, is not feedback inhibited.
LA  - Eng
MH  - Acetyltransferases/*genetics/metabolism
MH  - Acyltransferases/genetics
MH  - Amino Acid Sequence
MH  - Bacterial Proteins/*genetics/metabolism
MH  - Base Sequence
MH  - Cloning, Molecular
MH  - DNA, Bacterial
MH  - Genetic Complementation Test
MH  - Leptospira/*enzymology/genetics
MH  - Methionine/*biosynthesis
MH  - Molecular Sequence Data
MH  - Operon
MH  - Sequence Homology, Amino Acid
MH  - Support, Non-U.S. Gov't
RN  - EC 2.3. (Acyltransferases)
RN  - EC 2.3.1. (Acetyltransferases)
RN  - EC 2.3.1.31 (homoserine acetyltransferase)
RN  - EC 2.3.1.46 (homoserine succinyltransferase)
RN  - 0 (Bacterial Proteins)
RN  - 0 (DNA, Bacterial)
RN  - 7005-18-7 (Methionine)
PT  - JOURNAL ARTICLE
DA  - 970819
DP  - 1997 Jul
IS  - 0021-9193
TA  - J Bacteriol
PG  - 4396-8
SB  - M
CY  - UNITED STATES
IP  - 13
VI  - 179
JC  - HH3
AA  - Author
EM  - 9710
AB  - The Leptospira meyeri serovar semaranga metX gene was identified by
      complementation of an Escherichia coli metA mutant, i.e., devoid of
      homoserine O-succinyltransferase. However, the MetX protein exhibited a
      homoserine O-acetyltransferase activity in agreement with its
      similarity to homoserine O-acetyltransferases. Reverse transcription-
      PCR analysis demonstrated that metX is the second gene of an operon.
AD  - Unite de Bacteriologie Moleculaire et Mf1edicale, Institut Pasteur,
      Paris, France.
PMID- 9209059
SI  - GENBANK/Y10744
SO  - J Bacteriol 1997 Jul;179(13):4396-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 97357216
TI  - Outbreak of leptospirosis among white-water rafters--Costa Rica, 1996.
LA  - Eng
MH  - Adult
MH  - Costa Rica/epidemiology
MH  - *Disease Outbreaks
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - *Recreation
MH  - Travel
MH  - United States/epidemiology
MH  - Water
RN  - 7732-18-5 (Water)
PT  - JOURNAL ARTICLE
DA  - 970715
DP  - 1997 Jun 27
IS  - 0149-2195
TA  - MMWR Morb Mortal Wkly Rep
PG  - 577-9
SB  - M
CY  - UNITED STATES
IP  - 25
VI  - 46
JC  - NE8
AA  - Author
EM  - 9709
AB  - On October 15, 1996, a physician notified the Illinois Department of
      Public Health about five patients with an unknown febrile illness who
      had returned from a white-water rafting trip on flooded rivers in Costa
      Rica during September 27-28, 1996. The five patients had been members
      of a white-water rafting expedition involving 26 rafters from five
      states, the District of Columbia, and Costa Rica. This report
      summarizes the findings of the multistate investigation conducted by
      the Illinois Department of Public Health and by CDC in collaboration
      with the Ministry of Health of Costa Rica. The findings implicated
      leptospirosis as the cause of disease and contaminated river water as
      the probable source of illness.
PMID- 9214567
NI  - A
SO  - MMWR Morb Mortal Wkly Rep 1997 Jun 27;46(25):577-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 97380824
AU  - Sleth JC
AU  - Rodier V
AU  - Andre E
AU  - Knoerr MF
TI  - [Pseudo-pancreatitis in L. icterohaemorrhagiae leptospirosis (letter)]
LA  - Fre
MH  - Aged
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Human
MH  - Male
MH  - Pancreatitis/diagnosis
MH  - Weil's Disease/*complications
PT  - LETTER
DA  - 970805
DP  - 1997 Jun 14
IS  - 0755-4982
TA  - Presse Med
PG  - 955
SB  - M
SB  - X
CY  - FRANCE
IP  - 20
VI  - 26
JC  - PMT
EM  - 9710
PMID- 9238181
TT  - Pseudopancreatite au cours d'une leptospirose a L icterohaemorrhagiae.
SO  - Presse Med 1997 Jun 14;26(20):955

----------------------------------------------------------------------------

Other Formats:  [Citation Format]

UI  - 97412305
AU  - Benito Calavia JR
AU  - Montejo Baranda M
AU  - Pumarola T
AU  - Perez Irezabal J
AU  - Aguirrebengoa Ibarguren K
AU  - Gonzalez Ortiz de Zarate P
AU  - Barreiro Garcia G
AU  - Aguirre Errasti C
TI  - [Leptospirosis. Review of 11 cases]
LA  - Spa
MH  - Adult
MH  - English Abstract
MH  - Hematuria/etiology
MH  - Human
MH  - Jaundice/etiology
MH  - Leptospira/classification/isolation & purification
MH  - Leptospirosis/complications/*epidemiology/microbiology/pathology
MH  - Male
MH  - Middle Age
MH  - Multiple Organ Failure/etiology
MH  - Myocardial Diseases/etiology
MH  - Occupational Diseases/epidemiology/microbiology
MH  - Retrospective Studies
MH  - Spain/epidemiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, MULTICASE
DA  - 971124
DP  - 1997 Jun-Jul
IS  - 0213-005X
TA  - Enferm Infecc Microbiol Clin
PG  - 306-9
CY  - SPAIN
IP  - 6
VI  - 15
JC  - A10
AA  - Author
EM  - 9801
AB  - Eleven cases of leptospirosis diagnosed from 1988 to 1994 were
      retrospectively reviewed. The mean age of the patients was 52 years.
      Epidemiologic factors were found in 10 patients. Hepatorenal
      involvement was observed in 7 cases (64%), cardiac involvement in 3
      (27%), bleeding episodes in 5 (45%) and central nervous system
      involvement in one case (9%). The Leptospira serogroups identified
      were: Icterohaemorrhage in 6 cases, Pomona in 1, Sejroe in and could
      not be determined in 3. One patient died because of multiorgan failure.
      The epidemiologic, clinical, analytical and therapeutic aspects are
      discussed.
AD  - Unidad de Enfermedades Infecciosas-Medicina Interna, Hospital Clinic i
      Provincial, Barcelona.
RF  - 23
PMID- 9376401
TT  - Leptospirosis: Revision de 11 casos.
EA  - A
SO  - Enferm Infecc Microbiol Clin 1997 Jun-Jul;15(6):306-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97384121
AU  - Busato A
AU  - Steiner L
AU  - Gottstein B
AU  - Gaillard C
TI  - [Frequency and etiology of calf losses and calf diseases in cow-calf
      farms. III. seroprevalence of selected diseases and prevalence of
      endoparasites and weaning age]
LA  - Ger
MH  - Aging
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Cross-Sectional Studies
MH  - English Abstract
MH  - Female
MH  - Gastrointestinal Diseases/epidemiology/parasitology/*veterinary
MH  - Germany/epidemiology
MH  - Helminthiasis/epidemiology/veterinary
MH  - Larva
MH  - Ovum
MH  - Parasitic Diseases/epidemiology/*veterinary
MH  - Protozoan Infections/epidemiology/veterinary
MH  - Support, Non-U.S. Gov't
MH  - Weaning
PT  - JOURNAL ARTICLE
DA  - 970922
DP  - 1997 Jun
IS  - 0341-6593
TA  - DTW Dtsch Tierarztl Wochenschr
PG  - 191-5
CY  - GERMANY
IP  - 6
VI  - 104
JC  - ECT
AA  - Author
EM  - 9711
AB  - In a cross sectional study in 38 cow-calf farms blood and fecal samples
      were taken from 207 calves at an age of 8-10 months and their darms, in
      order to determine the seroprevalence of Leptospira hardjo, Coxiella
      burnetii, Toxoplasma gondii and the presence of the BVD-Antigen as well
      as the prevalence of endoparasites. The study was conducted in fall
      1994 at the end of the grazing period. Eggs or larvaes of
      gastrointestinal helminths were detected in 74% of calves that were
      dewormed before the grazing period and in 88% of untreated calves. The
      difference between the two groups was statistically significant. In 83%
      of the weaned calves oocysts of Eimeria spp. were diagnosed. No
      significant difference in weight gain was observed between animals
      without endoparasites and animals infected with either helminths and/or
      Eimeria. In cows the prevalence was 61.5% for helminths and 45.7% for
      Eimeria spp. In calves the seroprevalence was 4% for Leptospira hardjo,
      0.5% for Coxiella burnetii and 14.0% for Toxoplasma gondii. The
      seroprevalence in cows were 18% for Leptospira hardjo, 7.6% for
      Coxiella burnetii and 14.3% for Toxoplasma gondii. The prevalence of
      the BVD-Virus antigen was 0.5% for calves and cows.
AD  - Institut fur Tierzucht, Veterinarmedizinischen Fakultat, Universitat
      Bern.
PMID- 9303850
TT  - Haufigkeiten und Ursachen von Kalberverlusten und Kalberkrankheiten in
      Mutterkuhbetrieben. III. Seropravalenz ausgewahlter Krankheiten und
      Pravalenz von Endoparasiten beim Absetzen.
EA  - A
SO  - DTW Dtsch Tierarztl Wochenschr 1997 Jun;104(6):191-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97403181
AU  - Collares-Pereira M
AU  - Korver H
AU  - Terpstra WJ
AU  - Santos-Reis M
AU  - Ramalhinho MG
AU  - Mathias ML
AU  - Oom MM
AU  - Fons R
AU  - Libois R
AU  - Petrucci-Fonseca F
TI  - First epidemiological data on pathogenic leptospires isolated on the
      Azorean islands.
LA  - Eng
MH  - Animal
MH  - Azores
MH  - Disease Vectors
MH  - Female
MH  - Insectivora/*microbiology
MH  - Kidney/microbiology
MH  - Leptospira/*classification
MH  - Leptospirosis/*microbiology/*veterinary
MH  - Male
MH  - Mice/*microbiology
MH  - Prevalence
MH  - Rats/*microbiology
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 970925
DP  - 1997 Jun
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 435-41
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 13
JC  - ERE
AA  - Author
EM  - 9711
AB  - Insectivores (Erinaceus europaeus) and rodents (Rattus rattus, R.
      norvegicus and Mus musculus) from different islands of the Azores
      Archipelago were found to carry three distinct Leptospira interrogans
      s.l. serovars (copenhageni, icterohaemorrhagiae and ballum) which have
      never been previously investigated there. The house mouse and the black
      rat were the major Leptospira reservoirs showing isolation rates
      ranging from 0% for both species (in Graciosa) to 88% and 33%,
      respectively (in Saao Miguel). This study also showed that the majority
      of the animals with positive kidney cultures exhibited specific
      agglutinins against the isolated strains of Leptospira. The observed
      isolation rates in the different islands, with a very interesting
      island variation in prevalence, suggest that small mammals, serving as
      sylvatic reservoirs of pathogenic leptospires, may represent an
      important risk to the health of humans and livestock, particularly in
      the islands of Terceira and Saao Miguel.
AD  - Laboratorio de Leptospiras, Universidade Nova de Lisboa, Portugal.
      cmdt@esoterica.pt
PMID- 9258550
SO  - Eur J Epidemiol 1997 Jun;13(4):435-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 97374349
AU  - da Silva MV
AU  - Nakamura PM
AU  - Camargo ED
AU  - Batista L
AU  - Vaz AJ
AU  - Romero EC
AU  - Brandao AP
TI  - Immunodiagnosis of human leptospirosis by dot-ELISA for the detection
      of IgM, IgG, and IgA antibodies.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/blood
MH  - Child
MH  - Cross-Sectional Studies
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Human
MH  - IgA/*blood
MH  - IgG/*blood
MH  - IgM/*blood
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/*diagnosis/immunology
MH  - Male
MH  - Middle Age
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (IgA)
RN  - 0 (IgG)
RN  - 0 (IgM)
PT  - JOURNAL ARTICLE
DA  - 970813
DP  - 1997 Jun
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 650-5
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 56
JC  - 3ZQ
AA  - Author
EM  - 9710
AB  - A dot-ELISA was evaluated using antigen obtained from Leptospira
      interrogans cultures of the serovars brasiliensis, canicola, cynopteri,
      hebdomadis, and icterohaemorrhagiae for the detection of human IgM,
      IgG, and IgA. Single serum samples from 63 patients with the
      icterohemorrhagic form of leptospirosis in the acute phase, collected 3-
      14 days (mean = 7 days) after the onset of symptoms were tested. Ten
      patients were examined during convalescence and followed up for a
      period of 4-12 months. For a control group, serum samples from 10
      apparently healthy individuals with no clinical or epidemiologic
      history of leptospirosis, and from 38 patients with nonleptospiral
      illnesses were used. In the acute phase, IgM antibodies were detected
      in 62 (98%) of 63 patients and IgG and IgA were observed in 70% and 76%
      of them, respectively. For the admission serum samples, the predictive
      value negative of the dot-ELISA was 98% for IgM, 72% for IgG, and 76%
      for IgA detection. All 10 patients followed-up during convalescence
      showed IgM antibodies up to the sixth month, decreasing to 57% by the
      10th month, and persisting in only one of six patients during the 11th
      and 12th months of follow-up. Immunoglobulin G was detected in six
      patients up to the fourth month and in two of six individuals up to the
      end of follow-up. Immunoglobulin A was observed in all patients up to
      the end of the first month, decreasing progressively up to the sixth
      month, and was no longer detected in any patients from seventh to the
      12th months of follow-up. The dot-ELISA can be used as an important
      laboratory screening test, especially when detecting IgM antibodies. It
      proved to be effective in the diagnosis of human leptospirosis, and
      appears to have advantages in terms of yield, time, and case of
      execution and low cost.
AD  - Emilio Ribas Infectology Institute, Sao Paulo, Brazil.
PMID- 9230798
SO  - Am J Trop Med Hyg 1997 Jun;56(6):650-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 97323161
AU  - Hudson CP
AU  - Levett PN
AU  - Edwards CN
AU  - Moosai R
AU  - Roach TC
TI  - Severe primary HIV-1 infection among black persons in Barbados.
LA  - Eng
MH  - Barbados/epidemiology
MH  - HIV Antibodies/blood
MH  - HIV Infections/diagnosis/*epidemiology/immunology/physiopathology
MH  - *HIV-1/immunology/isolation & purification
MH  - *Negroid Race
RN  - 0 (HIV Antibodies)
PT  - JOURNAL ARTICLE
DA  - 970729
DP  - 1997 Jun
IS  - 0956-4624
TA  - Int J STD AIDS
PG  - 393-7
SB  - M
CY  - ENGLAND
IP  - 6
VI  - 8
JC  - A16
AA  - Author
EM  - 9710
AB  - Descriptions of primary HIV-1 infection have so far been based on
      Caucasians living in industrialized nations. Due to studies of
      leptospirosis in the predominantly black population of Barbados, serum
      was available for patients admitted with acute febrile illnesses to the
      Queen Elizabeth Hospital (QEH). By searching the medical records of 510
      adult patients with known HIV-1 infection we identified 10 patients who
      had stored serum from an admission for an acute febrile illness that
      predated or coincided with their first HIV-1-positive test. Serological
      testing confirmed primary HIV-1 infection in 9 and was suggestive in
      the 10th patient. The clinical features of these 10 patients were in
      keeping with previous descriptions of primary HIV-1 infection but
      differed from leptospirosis cases seen at the QEH. One patient died
      during his seroconversion illness and another died 3 months after
      seroconversion. The findings suggest that severe primary HIV-1
      infection could be a relatively uncommon occurrence, that the condition
      may be misdiagnosed, and that cases may not occur until the AIDS
      epidemic is established.
AD  - Department of Medicine, University of the West Indies, Queen Elizabeth
      Hospital, Barbados.
PMID- 9179651
SO  - Int J STD AIDS 1997 Jun;8(6):393-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]

UI  - 97446719
AU  - Matiash VI
AU  - Anisimova IuN
TI  - [The clinico-morphological characteristics of the nervous system
      lesions in icterohemorrhagic leptospirosis]
LA  - Rus
MH  - Acute Disease
MH  - Adolescence
MH  - Adult
MH  - Brain/pathology
MH  - Central Nervous System Diseases/cerebrospinal
      fluid/diagnosis/etiology/*pathology
MH  - English Abstract
MH  - Human
MH  - Meninges/pathology
MH  - Middle Age
MH  - Time Factors
MH  - Weil's Disease/cerebrospinal fluid/complications/diagnosis/*pathology
PT  - JOURNAL ARTICLE
DA  - 971106
DP  - 1997 May-Jun
IS  - 1019-5297
TA  - Lik Sprava
PG  - 94-9
CY  - UKRAINE
IP  - 3
JC  - CIU
AA  - Author
EM  - 9801
AB  - A total of 120 patients were examined presenting with a grave course of
      icterohemorrhagic leptospirosis; a pathomorphologic investigation of
      the brain from 75 deceased was done. Practically in all cases, the
      affection was accompanied by neurotoxicosis, with microcirculatory
      disturbances being its morphological substrate. The leading clinical
      syndromes of the affection of the central nervous system appeared to be
      general cerebral, meningeal, and encephalitic syndromes. Meningitis was
      diagnosed in 29.2%, meningoencephalitis in 5% of patients. Morphologic
      studies showed that predominantly focal serous meningitides and
      meningoencephalitides are significantly more common that they are
      diagnosed in clinical settings. They tend to develop during the second
      and third weeks of the course of the illness. Lumbal puncture is to be
      carried out on a differentiated basis only, since it may cause
      dysbalance in metabolic processes of the organism together with
      progression of those events being related to brain swelling.
PMID- 9377366
TT  - Kliniko-morfologicheskaia kharakteristika porazhenii nervnoi sistemy
      pri ikterogemorragicheskom leptospiroze.
EA  - A
SO  - Lik Sprava 1997 May-Jun;(3):94-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97333668
AU  - Hecker K
AU  - Groll J
AU  - Muller-Lissner S
TI  - [Acute renal failure, jaundice and thrombocytopenia in a 48-year-old
      patient]
LA  - Ger
MH  - Bilirubin/blood
MH  - Case Report
MH  - Creatinine/blood
MH  - Diagnosis, Differential
MH  - Dose-Response Relationship, Drug
MH  - Drug Administration Schedule
MH  - Human
MH  - Jaundice/drug therapy/*etiology
MH  - Kidney Failure, Acute/drug therapy/*etiology
MH  - Leptospirosis/blood/*diagnosis/drug therapy
MH  - Male
MH  - Middle Age
MH  - Penicillin G/administration & dosage
MH  - Platelet Count/drug effects
MH  - Thrombocytopenia/drug therapy/*etiology
MH  - Water Microbiology
RN  - 60-27-5 (Creatinine)
RN  - 61-33-6 (Penicillin G)
RN  - 635-65-4 (Bilirubin)
PT  - JOURNAL ARTICLE
DA  - 970821
DP  - 1997 May
IS  - 0020-9554
TA  - Internist (Berl)
PG  - 470-3
SB  - M
CY  - GERMANY
IP  - 5
VI  - 38
JC  - GVX
EM  - 9710
AD  - Abteilung Innere Medizin, Krankenhaus Weissensee, Berlin.
PMID- 9264985
TT  - Akutes Nierenversagen, Ikterus und Thrombozytopenie bei einem
      48jahrigen Patienten.
SO  - Internist (Berl) 1997 May;38(5):470-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97372462
AU  - Taylor MJ
AU  - Ellis WA
AU  - Montgomery JM
AU  - Yan KT
AU  - McDowell SW
AU  - Mackie DP
TI  - Magnetic immuno capture PCR assay (MIPA): detection of Leptospira
      borgpetersenii serovar hardjo.
LA  - Eng
MH  - Animal
MH  - Antibodies, Monoclonal/diagnostic use
MH  - Cattle
MH  - Cells, Cultured
MH  - Comparative Study
MH  - Female
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*microbiology/urine
MH  - Male
MH  - Polymerase Chain Reaction/*methods
MH  - Sensitivity and Specificity
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
DA  - 970815
DP  - 1997 May
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 135-45
SB  - M
CY  - NETHERLANDS
IP  - 1-2
VI  - 56
JC  - XBW
AA  - Author
EM  - 9710
AB  - Magnetic immuno PCR assay (MIPA) was developed for the rapid detection
      of leptospires excreted in urine samples (n = 59) collected from 35
      experimentally infected cattle. The immunomagnetic separation of
      leptospires from inhibitors in frozen formalin fixed bovine urine prior
      to PCR detection resulted in a marked improvement on previous detection
      methods. MIPA is a rapid 5 step protocol requiring 70 mins preparation
      time prior to amplification, which consistently detects 10(1)
      organisms. MIPA detected 76% (38/50) of culture positive urines and in
      addition three urines that were culture negative were shown to be
      positive by this method of detection. Consequently we conclude that
      whilst MIPA is an improvement on previously published PCR detection
      methods, the culture of the organism is still the standard against
      which other detection methods have to be compared.
AD  - Department of Agriculture for Northern Ireland, Veterinary Sciences
      Division, Belfast, UK.
PMID- 9228689
SO  - Vet Microbiol 1997 May;56(1-2):135-45

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [2 nucleotide links]   [108 medline neighbors]

UI  - 97306633
AU  - Woo TH
AU  - Smythe LD
AU  - Symonds ML
AU  - Norris MA
AU  - Dohnt MF
AU  - Patel BK
TI  - Rapid distinction between Leptospira interrogans and Leptospira biflexa
      by PCR amplification of 23S ribosomal DNA.
LA  - Eng
MH  - Base Sequence
MH  - Comparative Study
MH  - DNA Primers
MH  - DNA, Bacterial/*genetics
MH  - Leptospira/*genetics/pathogenicity
MH  - Leptospira interrogans/*genetics/pathogenicity
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction/*methods
MH  - RNA, Ribosomal, 16S/genetics
MH  - RNA, Ribosomal, 23S/*genetics
MH  - Sequence Analysis, DNA
MH  - Sequence Homology, Amino Acid
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA Primers)
RN  - 0 (DNA, Bacterial)
RN  - 0 (RNA, Ribosomal, 16S)
RN  - 0 (RNA, Ribosomal, 23S)
PT  - JOURNAL ARTICLE
DA  - 970623
DP  - 1997 May 1
IS  - 0378-1097
TA  - FEMS Microbiol Lett
PG  - 9-18
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 150
JC  - FML
AA  - Author
EM  - 9708
AB  - Bacterial specific primers were used to amplify 23S rRNA genes from a
      representative strain from each of the 23 serogroups of the pathogenic
      Leptospira interrogans and 8 strains from 6 serogroups of the non-
      pathogenic Leptospira biflexa. Only regions of extreme variability,
      which had been identified on the basis of homology-based search of all
      the 23S rRNA sequences available in GenBank database, were sequenced
      from the amplified products. PCR primers that had the potential to
      distinguish L. interrogans from L. biflexa species were designed from
      the derived sequences and a sensitive PCR protocol developed. The PCR
      method enabled the differentiation of the 59 strains of the 23
      serogroups of L. interrogans from the 8 strains of 6 serogroups of L.
      biflexa. Further investigation by 16S rDNA sequencing of two strains of
      L. interrogans, which gave unexpected PCR results, provided evidence
      that they had been misclassified and hence we propose to reassign them
      to L. biflexa.
AD  - School of Biomolecular and Biomedical Sciences, Faculty of Science and
      Technology, Griffith University, Nathan, Brisbane, QLD, Australia.
PMID- 9163900
SI  - GENBANK/U80038
SI  - GENBANK/U80039
SI  - GENBANK/Z26969
SI  - GENBANK/Z12821
SI  - GENBANK/M88721
SI  - GENBANK/Z21638
SI  - GENBANK/U12676
SI  - GENBANK/U12673
SI  - GENBANK/U12677
SI  - GENBANK/X17547
SI  - GENBANK/J01695
SO  - FEMS Microbiol Lett 1997 May 1;150(1):9-18

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 97295835
AU  - Akhtar S
AU  - Farver TB
AU  - Riemann HP
TI  - A sero-epidemiological study of Haemophilus somnus infection in dairy
      cattle.
LA  - Eng
MH  - Animal
MH  - California
MH  - Cattle
MH  - Cattle Diseases/epidemiology/*microbiology
MH  - Female
MH  - Haemophilus
MH  - Haemophilus Infections/epidemiology/*veterinary
MH  - Support, U.S. Gov't, Non-P.H.S.
PT  - JOURNAL ARTICLE
DA  - 970707
DP  - 1997 May
IS  - 0165-7380
TA  - Vet Res Commun
PG  - 229-39
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 21
JC  - XCD
AA  - Author
EM  - 9709
AB  - Five repeated cross-sectional serological surveys of 790 dairy cattle
      in 4 dairy herds between December 1985 and February 1987 provided an
      opportunity to study the changes in the seroprevalence of Haemophilus
      somnus across the 5 surveys and with respect to some demographic and
      disease variables. The demographic variables included were age (heifers
      or cows) and farm, representing two groups of herds (two herds in each
      group, located in the Central and Northern Valleys of California). The
      serological status of cattle as either negative or positive against H.
      somnus, Campylobacter fetus and Leptospira hardjo were determined with
      enzyme linked-immunosorbent assays. Logistic regression analysis was
      used to compute maximum likelihood estimates of adjusted odds ratios
      and their respective 95% confidence intervals. The baseline risk of
      being H. somnus seropositive in the cattle observed at first sampling
      did not vary significantly during the study period after adjustment for
      the effects of covariates. Only at first sampling were cows about twice
      as likely to be H. somnus seropositive than heifers. At samplings 1 and
      3, but not at 2 and 5, being in the herds of the Central Valley
      appeared protective. In contrast, at sampling 4 the cattle in herds in
      the Central Valley were about 7 times more likely to be H. somnus
      seropositive. C. fetus-positive cattle were about 3 times more likely
      to be H. somnus seropositive at sampling 1 only. The relationship
      between H. somnus status and L. hardjo was not significant during the
      study period.
AD  - Department of Population Health and Reproduction, School of Veterinary
      Medicine, University of California, Davis 95616, USA.
PMID- 9151407
SO  - Vet Res Commun 1997 May;21(4):229-39

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [98 medline neighbors]

UI  - 97348257
AU  - Meslin FX
TI  - Global aspects of emerging and potential zoonoses: a WHO perspective.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Escherichia coli Infections/etiology
MH  - Human
MH  - Leptospirosis/etiology
MH  - Rabies/etiology
MH  - Salmonella Infections/etiology
MH  - World Health Organization
MH  - Zoonoses/*etiology
PT  - JOURNAL ARTICLE
DA  - 970724
DP  - 1997 Apr-Jun
IS  - 1080-6040
TA  - Emerg Infect Dis
PG  - 223-8
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 3
JC  - COD
AA  - Author
EM  - 9709
AB  - Many new human pathogens that have emerged or reemerged worldwide
      originated from animals or from products of animal origin. Many animal
      species as well as categories of agents have been involved in the
      emergence of diseases. Wild (e.g., bats, rodents) as well as draught
      animals (e.g., horses) and food animals (e.g., poultry, cattle) were
      implicated in the epidemiologic cycles of these diseases. Many of the
      agents responsible for new infections and diseases in humans were
      viruses (e.g., hantaviruses, lyssaviruses, and morbilliviruses), but
      bacteria, especially enteritic bacteria (e.g., Salmonellae and
      Escherichia coli) and parasites (e.g., Cryptosporidium) of animal
      origin, were also involved in major food and waterborne outbreaks. The
      public health relevance of some of these agents (e.g., new lyssaviruses
      and morbilliviruses) is not yet fully assessed. In addition the
      zoonotic nature of some other human diseases, such as Ebola and the new
      variant form of Creutzfeldt-Jakob disease, is suspected but not yet
      demonstrated. Finally, the possible future use of xenografts may lead,
      if precautions are not taken, to the emergence of new diseases called
      xenozoonoses.
AD  - Division of Emerging and Other Communicable Diseases--Surveillance and
      Control, World Health Organization, Geneva, Switzerland.
PMID- 9204308
SO  - Emerg Infect Dis 1997 Apr-Jun;3(2):223-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 97278230
AU  - Taylor SK
AU  - Lane VM
AU  - Hunter DL
AU  - Eyre KG
AU  - Kaufman S
AU  - Frye S
AU  - Johnson MR
TI  - Serologic survey for infectious pathogenes in free-ranging American
      bison [In Process Citation]
LA  - Eng
DA  - 970506
DP  - 1997 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 308-11
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 33
JC  - KEM
AA  - AUTHOR
AB  - From November 1991 through March 1992, we evaluated 101 free-ranging
      American bison (Bison bison) from Yellowstone National Park, Wyoming
      (USA) for exposure to infectious organisms that commonly infect cattle.
      No titers were detected for bluetongue virus, bovine leukemia virus, or
      Campylobacter fetus in these 101 bison. Detectable antibodies occurred
      against Anaplasma marginale (eight of 76, 11%), bovine respiratory
      syncytial virus (31 of 101, 31%), bovine viral diarrhea (31 of 101,
      31%), bovine herpesvirus 1 (29 of 76, 38%), Leptospira interrogans
      icterohaemorrhagiae (four of 101, 4%), L interrogans hardjo (seven of
      101, 7%), L interrogans autumnalis (one of 101, 1%), L interrogans
      bratislava (seven of 101, 7%), L interrogans australis (one of 101,
      1%), and parainfluenza 3 virus (27 of 75, 36%). The low antibody titers
      and the lack of gross lesions are evidence that while previous exposure
      to infectious organisms may have occurred, none appeared to have active
      infections.
AD  - National Park Service, Wildlife and Vegetation Division, Washington,
      D.C. 20013, USA.
RO  - O:099
PMID- 9131564
SO  - J Wildl Dis 1997 Apr;33(2):308-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 97278221
AU  - Day TD
AU  - Waas JR
AU  - O'Connor CE
AU  - Carey PW
AU  - Matthews LR
AU  - Pearson AJ
TI  - Leptospirosis in brushtail possums: is Leptospira interrogans serovar
      balcanica environmentally transmitted? [In Process Citation]
LA  - Eng
DA  - 970506
DP  - 1997 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 254-60
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 33
JC  - KEM
AA  - AUTHOR
AB  - In New Zealand, the biological control of introduced brushtail possums
      (Trichosurus vulpecula) may be the only affordable option for achieving
      a significant long term reduction in pest numbers on a national scale.
      Leptospira interrogans serovar balcanica is among the potential
      biocontrol agents and vectors currently being investigated for this
      purpose. As the transmission pathways of L. interrogans serovar
      balcanica between possums are poorly understood, the objective of the
      study was to determine whether infection could result from exposure to
      contaminated environments. Sixteen individually housed, uninfected
      possums, in three groups, were regularly exposed over a period of 32
      days to contaminated cages or grass enclosures of 16 other
      experimentally infected possums all shedding leptospires in their
      urine. None of the 16 challenged possums developed serological evidence
      of L. interrogans serovar balcancia infection. These results suggest
      that this organism is unlikely to be transmitted environmentally,
      supporting previous circumstantial evidence that social contact may be
      required for transmission of L. interrogans serovar balcanica between
      possums.
AD  - Department of Biological Sciences, University of Waikato, Hamilton, New
      Zealand.
RO  - O:099
PMID- 9131555
SO  - J Wildl Dis 1997 Apr;33(2):254-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [98 medline neighbors]

UI  - 97230340
AU  - Burth P
AU  - Younes-Ibrahim M
AU  - Goncalez FH
AU  - Costa ER
AU  - Faria MV
TI  - Purification and characterization of a Na+, K+ ATPase inhibitor found
      in an endotoxin of Leptospira interrogans.
LA  - Eng
MH  - Endotoxins/*metabolism
MH  - Enzyme Inhibitors/*isolation & purification/metabolism
MH  - Leptospira interrogans/*metabolism
MH  - Na(+)-K(+)-Exchanging ATPase/*antagonists & inhibitors
MH  - Support, Non-U.S. Gov't
RN  - EC 3.6.1.37 (Na(+)-K(+)-Exchanging ATPase)
RN  - 0 (Endotoxins)
RN  - 0 (Enzyme Inhibitors)
PT  - JOURNAL ARTICLE
DA  - 970424
DP  - 1997 Apr
IS  - 0019-9567
TA  - Infect Immun
PG  - 1557-60
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 4
VI  - 65
JC  - GO7
AA  - Author
EM  - 9706
AB  - We showed previously that the glycolipoprotein fraction prepared from
      Leptospira interrogans inhibited the Na+,K+ ATPase enzyme purified from
      brain or kidney and in isolated nephron segments (M. Younes-Ibrahim, P.
      Burth, M. V. Castro Faria, B. Buffin-Meyer, S. Marsy, C. Barlet-Bas, L.
      Cheval, and A. Doucet, C. R. Acad. Sci. Paris Ser. III 318:619-625,
      1995). In the present communication, we have demonstrated that
      unsaturated fatty acids such as oleic and palmitoleic acids, which are
      adsorbed to this fraction, are effective inhibitors of the enzyme.
AD  - Departamento de Biologia Celular e Genetica, Instituto de Biologia,
      Universidade do Estado do Rio de Janeiro, Brazil.
PMID- 9119504
SO  - Infect Immun 1997 Apr;65(4):1557-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 97256949
AU  - Ramadass P
AU  - Meerarani S
AU  - Venkatesha MD
AU  - Senthilkumar A
AU  - Nachimuthu K
TI  - Characterization of leptospiral serovars by randomly amplified
      polymorphic DNA fingerprinting.
LA  - Eng
MH  - Base Sequence
MH  - Comparative Study
MH  - DNA Fingerprinting/*methods/statistics & numerical data
MH  - DNA Primers/genetics
MH  - DNA, Bacterial/*genetics/isolation & purification
MH  - Leptospira/*classification/*genetics
MH  - Random Amplified Polymorphic DNA Technique/statistics & numerical data
MH  - Sensitivity and Specificity
MH  - Serotyping
MH  - Species Specificity
RN  - 0 (DNA Primers)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 970603
DP  - 1997 Apr
IS  - 0020-7713
TA  - Int J Syst Bacteriol
PG  - 575-6
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 47
JC  - AWO
AA  - Author
EM  - 9708
AB  - Randomly amplified polymorphic DNA (RAPD) fingerprinting of 14
      laboratory strains of leptospiral serovars (serovars australis,
      autumnalis, ballum, bataviae, canicola, grippotyphosa, hardjoprajitno,
      hebdomadis, icterohaemorrhagiae, javanica, pomona, pyrogenes, panama,
      and tarassovi) was carried out by using a pair of primers. Each serovar
      had a unique and distinct fingerprint pattern. DNAs of other bacterial
      species, including Escherichia coli, Pasteurella multocida, Salmonella
      spp., Pseudomonas spp., and Klebsiella spp., did not show any
      amplification. RAPD fingerprinting was found to be a rapid and
      sensitive method for serovar identification when it was compared to DNA
      restriction enzyme analysis, which produced a larger number of bands
      that made it more difficult to compare serovars.
AD  - Department of Animal Biotechnology, Madras Veterinary College, Tamil
      Nadu Veterinary and Animal Sciences University, Chennai, Tamil Nadu,
      India.
PMID- 9103653
SO  - Int J Syst Bacteriol 1997 Apr;47(2):575-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 97245286
AU  - West HJ
TI  - Clinical and pathological studies in cattle with hepatic disease.
LA  - Eng
MH  - gamma-Glutamyltransferase/blood
MH  - Ammonia/blood
MH  - Animal
MH  - Bile Acids and Salts/blood
MH  - Biopsy/methods/veterinary
MH  - Blood Glucose/analysis/metabolism
MH  - Cattle
MH  - Cattle Diseases/*blood/diagnosis/*pathology
MH  - Female
MH  - Glutamate Dehydrogenase/blood
MH  - Ketone Bodies/blood
MH  - Leucine/blood
MH  - Liver/*pathology
MH  - Liver Diseases/blood/pathology/*veterinary
MH  - Nucleosidases/blood
MH  - Prognosis
MH  - Urea/blood
RN  - EC 1.4.1.2 (Glutamate Dehydrogenase)
RN  - EC 2.3.2.2 (gamma-Glutamyltransferase)
RN  - EC 3.2.2. (Nucleosidases)
RN  - 0 (Bile Acids and Salts)
RN  - 0 (Blood Glucose)
RN  - 0 (Ketone Bodies)
RN  - 57-13-6 (Urea)
RN  - 7005-03-0 (Leucine)
RN  - 7664-41-7 (Ammonia)
PT  - JOURNAL ARTICLE
DA  - 970619
DP  - 1997 Apr
IS  - 0165-7380
TA  - Vet Res Commun
PG  - 169-85
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 21
JC  - XCD
AA  - Author
EM  - 9708
AB  - In cattle with hepatic lipidosis, hepatic abscessation, leptospirosis,
      biliary calculi or fasciolosis, the progression of the disease was
      studied by serial measurements of serum total bile acid concentrations,
      plasma glutamate dehydrogenase, gamma-glutamyltransferase, 5'-
      nucleotidase and leucine aminopeptidase activities Terminalia
      avicennioides and by liver biopsy. Regardless of the cause of the
      hepatic disease, weight loss, anorexia, dullness and depression were
      consistent features. Signs of hepatic encephalopathy, such as
      blindness, head pressing, excitability, ataxia and weakness were less
      common and, together with pyrexia and jaundice, were grave prognostic
      signs. Plasma ammonia concentrations were significantly elevated
      compared to clinically normal cattle, but such changes were not always
      accompanied by a decline in plasma urea concentrations. In normal,
      healthy cattle, the plasma ammonia:urea concentration ratio is 9:1 and
      the plasma ammonia:glucose concentration is 11:1. In hepatic disease, a
      plasma ammonia:glucose ratio > 40:1 or plasma ammonia:urea ratio >
      30:1, particularly with a rising total ketone body concentration and a
      declining glucose concentration, carried a guarded prognosis. The study
      suggested that other factors, such as hypokalaemia, alkalosis, short-
      chain volatile fatty acids, and false and true neuro-transmitters, may
      be important in the pathogenesis of hepatic coma in cattle.
AD  - Department of Veterinary Clinical Science and Animal Husbandry,
      University of Liverpool Veterinary Field Station, Neston, South Wirral,
      UK.
PMID- 9090045
SO  - Vet Res Commun 1997 Apr;21(3):169-85

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [1 protein link]   [1 nucleotide link]   [100 medline neighbors]

UI  - 97234635
AU  - Shang ES
AU  - Skare JT
AU  - Erdjument-Bromage H
AU  - Blanco DR
AU  - Tempst P
AU  - Miller JN
AU  - Lovett MA
TI  - Sequence analysis and characterization of a 40-kilodalton Borrelia
      hermsii glycerophosphodiester phosphodiesterase homolog.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Antigens, Bacterial/genetics
MH  - Bacterial Outer Membrane Proteins/genetics
MH  - Base Sequence
MH  - Borrelia/*enzymology/genetics
MH  - Cell Compartmentation
MH  - Cloning, Molecular
MH  - Cross Reactions
MH  - DNA, Bacterial/genetics
MH  - Electrophoresis, Gel, Two-Dimensional
MH  - Escherichia coli/enzymology
MH  - Genes, Structural, Bacterial
MH  - Haemophilus influenzae/enzymology
MH  - Molecular Sequence Data
MH  - Phosphoric Diester Hydrolases/chemistry/*genetics
MH  - Sequence Alignment
MH  - Sequence Homology, Amino Acid
MH  - Species Specificity
MH  - Support, U.S. Gov't, P.H.S.
RN  - EC 3.1.4 (Phosphoric Diester Hydrolases)
RN  - EC 3.1.4.46 (glycerophosphodiester phosphodiesterase)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
ID  - AI-21352/AI/NIAID
ID  - AI-29733/AI/NIAID
ID  - AI-37312/AI/NIAID
ID  - +
DA  - 970429
DP  - 1997 Apr
IS  - 0021-9193
TA  - J Bacteriol
PG  - 2238-46
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 179
JC  - HH3
AA  - Author
EM  - 9707
AB  - We report the purification, molecular cloning, and characterization of
      a 40-kDa glycerophosphodiester phosphodiesterase homolog from Borrelia
      hermsii. The 40-kDa protein was solubilized from whole organisms with
      0.1% Triton X-100, phase partitioned into the Triton X-114 detergent
      phase, and purified by fast-performance liquid chromatography (FPLC).
      The gene encoding the 40-kDa protein was cloned from a B. hermsii
      chromosomal DNA lambda EXlox expression library and identified by using
      affinity antibodies generated against the purified native protein. The
      deduced amino acid sequence included a 20-amino-acid signal peptide
      encoding a putative leader peptidase II cleavage site, indicating that
      the 40-kDa protein was a lipoprotein. Based on significant homology (31
      to 52% identity) of the 40-kDa protein to glycerophosphodiester
      phosphodiesterases of Escherichia coli (GlpQ), Bacillus subtilis
      (GlpQ), and Haemophilus influenzae (Hpd; protein D), we have designated
      this B. hermsii 40-kDa lipoprotein a glycerophosphodiester
      phosphodiesterase (Gpd) homolog, the first B. hermsii lipoprotein to
      have a putative functional assignment. A nonlipidated form of the Gpd
      homolog was overproduced as a fusion protein in E. coli
      BL21(DE3)(pLysE) and was used to immunize rabbits to generate specific
      antiserum. Immunoblot analysis with anti-Gpd serum recognized
      recombinant H. influenzae protein D, and conversely, antiserum to H.
      influenzae protein D recognized recombinant B. hermsii Gpd (rGpd),
      indicating antigenic conservation between these proteins. Antiserum to
      rGpd also identified native Gpd as a constituent of purified outer
      membrane vesicles prepared from B. hermsii. Screening of other
      pathogenic spirochetes with anti-rGpd serum revealed the presence of
      antigenically related proteins in Borrelia burgdorferi, Treponema
      pallidum, and Leptospira kirschneri. Further sequence analysis both
      upstream and downstream of the Gpd homolog showed additional homologs
      of glycerol metabolism, including a glycerol-3-phosphate transporter
      (GlpT), a glycerol-3-phosphate dehydrogenase (GlpD), and a thioredoxin
      reductase (TrxB).
AD  - Department of Microbiology and Immunology, UCLA School of Medicine, Los
      Angeles, California 90095, USA. eshang@microimmun.medsch.ucla.edu
PMID- 9079909
SO  - J Bacteriol 1997 Apr;179(7):2238-46

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 97228636
AU  - Cowan LA
AU  - Hertzke DM
AU  - Fenwick BW
AU  - Andreasen CB
TI  - Clinical and clinicopathologic abnormalities in greyhounds with
      cutaneous and renal glomerular vasculopathy: 18 cases (1992-1994).
LA  - Eng
MH  - Alanine Aminotransferase/blood
MH  - Anemia/veterinary
MH  - Animal
MH  - Breeding
MH  - Creatine Kinase/blood
MH  - *Dog Diseases/blood/genetics/physiopathology
MH  - Dogs
MH  - Edema/veterinary
MH  - Extremities
MH  - Female
MH  - Glomerular Filtration Rate/veterinary
MH  - Male
MH  - Retrospective Studies
MH  - Serum Albumin/analysis
MH  - Skin Ulcer/blood/genetics/*veterinary
MH  - Support, Non-U.S. Gov't
MH  - Syndrome
MH  - Thrombocytopenia/veterinary
MH  - Uremia/blood/physiopathology/*veterinary
RN  - EC 2.6.1.2 (Alanine Aminotransferase)
RN  - EC 2.7.3.2 (Creatine Kinase)
RN  - 0 (Serum Albumin)
PT  - JOURNAL ARTICLE
DA  - 970414
DP  - 1997 Mar 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 789-93
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 210
JC  - HAV
AA  - Author
EM  - 9706
AB  - OBJECTIVE: To determine clinical signs and clinicopathologic
      abnormalities in Greyhounds with cutaneous and renal glomerular
      vasculopathy and to determine whether there were any differences
      between dogs with and without renal azotemia. DESIGN: Retrospective
      study. ANIMALS: 18 Greyhounds. PROCEDURE: Results of CBC, serum
      biochemical analyses, urinalyses, coagulation tests, tests of RBC
      morphology, bacterial culture of blood samples, and serologic tests for
      Rickettsia rickettsii, Ehrlichia canis, E platys, and Leptospira
      interrogans were reviewed. Glomerular filtration rates and urine
      protein:creatinine ratios were determined in most dogs. t-Tests and a
      test of equality of proportions were used to compare dogs that
      developed renal azotemia with dogs that did not. RESULTS: None of the
      dogs was bacteremic or had serologic evidence of infectious disease.
      Ten dogs had renal azotemia, 16 had anemia, 11 had hypoalbuminemia, and
      18 developed thrombocytopenia. Compared with dogs without renal
      azotemia, dogs with renal azotemia had significantly lower mean
      platelet count, hematocrit, and serum albumin concentration and
      significantly higher mean neutrophil count and creatine kinase
      activity. All 10 dogs with renal azotemia died or were euthanatized; 7
      of 8 dogs without azotemia survived. CLINICAL IMPLICATIONS: Greyhounds
      with cutaneous and renal glomerular vasculopathy that developed renal
      azotemia had evidence of more severe systemic disease than did dogs
      that did not have azotemia and, despite supportive treatment, had a
      poorer prognosis.
AD  - Department of Clinical Sciences, College of Veterinary Medicine, Kansas
      State University, Manhattan 66506, USA.
PMID- 9074681
SO  - J Am Vet Med Assoc 1997 Mar 15;210(6):789-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97398904
AU  - Matiash VI
TI  - [The use of plasmosorption on SKN IK sorbent in a severe course of
      leptospirosis]
LA  - Rus
MH  - Acute Disease
MH  - Case Report
MH  - Combined Modality Therapy
MH  - English Abstract
MH  - Human
MH  - Kidney Failure, Acute/etiology/therapy
MH  - Liver Failure, Acute/etiology/therapy
MH  - Male
MH  - Middle Age
MH  - Sorption Detoxification/instrumentation/*methods
MH  - Weil's Disease/complications/*therapy
PT  - JOURNAL ARTICLE
DA  - 971016
DP  - 1997 Mar-Apr
IS  - 1019-5297
TA  - Lik Sprava
PG  - 105-7
CY  - UKRAINE
IP  - 2
JC  - CIU
AA  - Author
EM  - 9712
AB  - In severe course of icterohemorrhagic form leptospirosis presenting
      with an acute renal-hepatic insufficiency and manifest hypocoagulation
      (BC II-III), plasmasorption on the sorbent SKN [correction of CKH] IK
      with carboperfusion of 0.8-1.2 1 plasma appears to be warranted. Being
      endowed with an apparent detoxicating effect at the expense of
      absorbtion of creatinin, urea bilirubin, this manipulation, with small
      doses of heparin, promotes also stabilization of hemostasis and
      arresting of hypocoagulation, which fact enhances appreciably the
      compensatory power of the organism improving the prognosis of the
      condition.
PMID- 9333458
TT  - Primenenie plazmosorbtsii na sorbente SKN IK pri tiazhelom techenii
      leptospiroza.
EA  - A
SO  - Lik Sprava 1997 Mar-Apr;(2):105-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97311939
AU  - Egorov IE
AU  - Mironchuk IuV
AU  - Maramovich AS
AU  - Chesnokova MV
AU  - Botvinkin AD
AU  - Makeev SM
AU  - Ochirov IuD
AU  - Vershinin EA
AU  - Tugutov LD
AU  - Cherniavskii VF
AU  - Androsov IA
TI  - [Zoonotic infections in the central and southern ulusy of the Republic
      of Sakha]
LA  - Rus
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Antibodies, Protozoan/blood
MH  - Bacterial Infections/*epidemiology/immunology/transmission/veterinary
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Disease Reservoirs/statistics & numerical data/veterinary
MH  - English Abstract
MH  - Human
MH  - Rodent Diseases/epidemiology/immunology/transmission
MH  - Rodentia
MH  - Seroepidemiologic Methods
MH  - Siberia/epidemiology
MH  - Swine
MH  - Swine Diseases/epidemiology
MH  - Toxoplasmosis/*epidemiology/immunology/transmission
MH  - Toxoplasmosis, Animal/epidemiology/transmission
MH  - Zoonoses/*epidemiology/transmission
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Protozoan)
PT  - JOURNAL ARTICLE
DA  - 970804
DP  - 1997 Mar-Apr
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 38-43
SB  - M
CY  - RUSSIA
IP  - 2
JC  - Y9O
AA  - Author
EM  - 9710
AB  - The serological survey of humans, as well as agricultural animals and
      rodents, for the presence of zoonotic infections, was carried out.
      Local inhabitants were shown to have contacts with the causative agents
      of pseudotuberculosis, enteric yersiniosis, tularemia, leptospirosis, Q
      fever, tick-borne rickettsiosis, chlamydiosis, toxoplasmosis. The
      immune stratum with respect to enteric yersiniosis was found to have a
      greater index, while the immune strata with respect to chlamydiosis, Q
      fever, pseudotuberculosis had the least indices. However, the indices
      of immune strata perceptibly varied in individual regions. The highest
      occurrence of antibodies to all above-mentioned zoonotic infections was
      registered in Megino-Kangalasskii, Amga and Neriungrinskii ulusy
      [correction of regions]. The probable sources of leptospirosis,
      toxoplasmosis and Q fever were agricultural animals, while the probable
      sources of enteric yersiniosis and leptospirosis were rodents.
PMID- 9245139
TT  - Zoonoznye infektsii v tsentral'nykh i iuzhnykh ulusakh Respubliki Sakha.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1997 Mar-Apr;(2):38-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97320841
AU  - Bernasovskaia EP
AU  - Kondratenko VN
AU  - Mel'nitskaia EV
AU  - Lukach IG
TI  - [The distribution of leptospirae in the icterohaemorrhagiae serogroup]
LA  - Rus
MH  - Animal
MH  - Disease Reservoirs/veterinary
MH  - English Abstract
MH  - Guinea Pigs
MH  - Leptospira interrogans/*isolation & purification/pathogenicity
MH  - Mice/microbiology
MH  - Microtinae/microbiology
MH  - Rats/microbiology
MH  - Ukraine
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 970717
DP  - 1997 Mar-Apr
IS  - 0201-8462
TA  - Mikrobiol Z
PG  - 90-5
CY  - UKRAINE
IP  - 2
VI  - 59
JC  - BX2
AA  - Author
EM  - 9709
AB  - The capacity of leptospiras to get acclimated in the organism of
      unusual hosts has been studied. Cultures of Icterohaemorrhagiae from
      musquashes, house mice and field voles have been isolated of
      leptospirosis sources under intensive epizootics among rats. A
      possibility to reproduce Leptospira carrying by the cultures of
      leptospirae of serogroup icterohaemorrhagiae in musquashes and water
      voles has been shown. One can conclude that under icterohemorrhagic
      leptospirosis musquashes and water voles can take the part of
      additional source of infection but they cannot independently preserve
      leptospirae in nature as a biological species grey rats being their
      main hosts.
PMID- 9221063
TT  - Raspredelenie leptospir serogruppy icterohaemorrhagiae.
EA  - A
SO  - Mikrobiol Z 1997 Mar-Apr;59(2):90-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 97278566
AU  - Hulinska D
TI  - [Diagnosis of Lyme borreliosis with western blotting]
LA  - Cze
MH  - Antibodies, Bacterial/*analysis
MH  - Antigens, Bacterial/immunology
MH  - *Blotting, Western
MH  - Borrelia/genetics/*immunology
MH  - Borrelia burgdorferi/genetics/immunology
MH  - Cross Reactions
MH  - DNA, Viral/analysis
MH  - English Abstract
MH  - Human
MH  - Lyme Disease/*diagnosis
MH  - Polymerase Chain Reaction
MH  - Sensitivity and Specificity
MH  - Serodiagnosis
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (DNA, Viral)
PT  - JOURNAL ARTICLE
DA  - 970523
DP  - 1997 Mar
IS  - 0009-5222
TA  - Epidemiol Mikrobiol Imunol
PG  - 3-8
CY  - CZECH REPUBLIC
IP  - 1
VI  - 46
JC  - B10
AA  - Author
EM  - 9707
AB  - Spirochetes Borrelia burgdorferi sensu lato, selected as antigens for
      Western blot analyses were isolated from cerebrospinal (strain 192 M)
      and from blood (strain Kc90) and identified by means of monoclonal
      antibodies and the polymerase chain reaction (PCR) as B. garinii and B.
      afzelii. Differences between B. garinii and B. afzelii are in the
      genotype of the surface protein OspA and OspB, internal flagellin (Fla
      II) and the main extracellular protein (MEP). The reaction of
      polyclonal antibodies in 918 serum specimens and 180 specimens of
      cerebrospinal fluid was investigated in IgG and IgM immunoblots in
      patients with neurological symptoms, arthritis and skin manifestations
      suspect of Lyme borreliosis. Confirmation of the immunoenzyme ELISA
      reaction by means of immunoblots in the acute stage of borreliosis, in
      clinically obscure cases, in herpetic infection, mononucleosis and
      leptospirosis revealed a higher sensitivity and specificity of Western
      blot. Proteins of B. garinii with a molecular weight of 94, 84, 66, 60,
      56, 41, 39, 33, 29, 22, 18 and 14 kDa were detected in the reaction
      with monoclonal antibodies and immunoglobulins of patients suffering
      from barreliosis. The frequency and intensity of the reaction of these
      antigens differed markedly in sera of patients suffering from
      borreliosis and sera of patients who suffered from a different
      infection. The external surface antigen OspA, OspB, OspC and protein
      with 39 kDA are significant markers of borreliosis. The most frequently
      detected antigens in cross reactions with immunoglobulins against other
      pathogens are proteins P66, P60, P41 which are dominant immunogens of
      all types of borrelias and moreover a humoral response to them develops
      in the acute stage of the disease. In arthritis and neuroborreliosis a
      different in IgG immunoblots was found.
AD  - Narodni referencni laborator pro lymeskou boreliozu, Statni zdravotni
      ustav, Praha.
PMID- 9162453
TT  - Poznatky o lymeske borelioze vysetrene pomoci western blotu.
EA  - A
SO  - Epidemiol Mikrobiol Imunol 1997 Mar;46(1):3-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [98 medline neighbors]

UI  - 97275763
AU  - Marotto PC
AU  - Marotto MS
AU  - Santos DL
AU  - Souza TN
AU  - Seguro AC
TI  - Outcome of leptospirosis in children.
LA  - Eng
MH  - Adolescence
MH  - Ampicillin/*therapeutic use
MH  - Aspartate Aminotransferase/blood
MH  - Bilirubin/blood
MH  - Brazil/epidemiology
MH  - Child
MH  - Child, Preschool
MH  - Creatinine/blood
MH  - Developing Countries
MH  - Female
MH  - Fever
MH  - Hemorrhage
MH  - Human
MH  - Immune Sera/immunology
MH  - Jaundice
MH  - Kidney Failure, Acute
MH  - Leptospira interrogans/immunology
MH  - Male
MH  - Meningitis, Bacterial
MH  - Penicillin G/*therapeutic use
MH  - Penicillins/*therapeutic use
MH  - Prognosis
MH  - Retrospective Studies
MH  - Thrombocytopenia
MH  - Treatment Outcome
MH  - Weil's Disease/*drug therapy/epidemiology
RN  - EC 2.6.1.1 (Aspartate Aminotransferase)
RN  - 0 (Immune Sera)
RN  - 0 (Penicillins)
RN  - 60-27-5 (Creatinine)
RN  - 61-33-6 (Penicillin G)
RN  - 635-65-4 (Bilirubin)
RN  - 69-53-4 (Ampicillin)
PT  - JOURNAL ARTICLE
DA  - 970508
DP  - 1997 Mar
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 307-10
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 56
JC  - 3ZQ
AA  - Author
EM  - 9707
AB  - We conducted a retrospective analysis of 43 consecutive children (35
      boys and 8 girls), 4-14 years of age and living in an urban area, who
      were hospitalized at the Instituto de Infectologia Emilio Ribas (Sao
      Paulo, Brazil) from January 1989 to December 1995 with an acute illness
      subsequently diagnosed as leptospirosis. Epidemiologic data indicated
      contact with contaminated water in most cases (88%). The patient sera
      reacted most strongly with Leptospira interrogans serovars copenhageni
      (45%) and icterohaemorrhagiae (32.7%). Jaundice was present in 70% of
      the patients, elevated transaminase levels in 56%, renal failure in
      79%, meningitis in 23%, thrombocytopenia in 65%, and hemorrhagic
      manifestations in 11.6%. Three children had pulmonary hemorrhage with
      respiratory failure and one death occurred as a consequence of
      respiratory failure. We also observed that antimicrobial therapy
      reduced the extent of renal failure and thrombocytopenia. These data
      indicate that antibiotics benefit children with late, severe
      leptospirosis and that severe disease also occurs in children and
      should be considered in the differential diagnosis.
AD  - Instituto de Infectologia Emilio Ribas, Sao Paulo, Brazil.
PMID- 9129533
SO  - Am J Trop Med Hyg 1997 Mar;56(3):307-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97256279
AU  - Lombardi R
TI  - Acute renal failure in leptospirosis in Uruguay.
LA  - Eng
MH  - Adult
MH  - Age Distribution
MH  - *Developing Countries
MH  - Female
MH  - Human
MH  - Incidence
MH  - Kidney Failure, Acute/*epidemiology/*etiology/physiopathology
MH  - Leptospirosis/*complications/epidemiology
MH  - Male
MH  - Middle Age
MH  - Risk Factors
MH  - Sex Distribution
MH  - Survival Rate
MH  - Uruguay/epidemiology
PT  - JOURNAL ARTICLE
DA  - 970717
DP  - 1997 Mar
IS  - 0886-022X
TA  - Ren Fail
PG  - 315-8
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 19
JC  - RCG
AA  - Author
EM  - 9709
AB  - The present study was carried out to describe epidemiology and clinical
      pattern of acute renal failure caused by leptospirosis in Uruguay. For
      these purposes, all literature published in Uruguay was reviewed. Three
      studies were analyzed: 2 series of patients and 1 case report that
      summarize 26 cases. The incidence of acute renal failure found in the
      first study was 8% and in the second one, 15%. The first study included
      only dialyzed patients, which could explain the aforementioned
      difference. The estimated annual incidence of leptospirosis in Uruguay
      is about 10 cases/year. Therefore, the expected incidence of acute
      renal failure due to leptospirosis is of 0.7-1.3 cases/year. All but 1
      case were males. Mean age was 35 +/- 14.5. Source of infection was
      known in 23/26. Typical symptoms were: fever 26/26, myalgias 22/26,
      dehydration 21/26, jaundice 21/26, conjunctival suffusion 20/26, and
      digestive disturbance 18/26. Bleeding and meningitis were infrequent
      (8/26, 5/26, respectively). Acute renal failure was intrinsic in 18/26.
      Nonoliguric forms were predominant (14/18). Kalemia was low or normal
      in 22/26 cases. Dialysis was performed in 9/26 cases, but the number of
      dialyses per patient was high (9.4 +/- 4). The survival rate was 23/26.
      We concluded that leptospirosis is an infrequent cause of acute renal
      failure in Uruguay, with an expected frequency of approximately 1
      case/year. Clinical picture was typical and contact was frequently
      known, which made diagnosis easy. Acute renal failure was predominantly
      polyuric and with low or normal kalemia; survival rate was high.
AD  - Centro de Nefrologia, Hospital de Clinicas, Universidad de la
      Republica, Montevideo, Uruguay.
PMID- 9101610
SO  - Ren Fail 1997 Mar;19(2):315-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 97256259
AU  - Abdulkader RC
TI  - Acute renal failure in leptospirosis.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Brazil/epidemiology
MH  - Developing Countries
MH  - Human
MH  - Incidence
MH  - Kidney/pathology/parasitology
MH  - Kidney Failure, Acute/*epidemiology/*etiology/pathology/prevention &
      control/physiopathology
MH  - Leptospirosis/*complications/epidemiology
MH  - Male
MH  - Middle Age
MH  - Prognosis
MH  - Survival Rate
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 970717
DP  - 1997 Mar
IS  - 0886-022X
TA  - Ren Fail
PG  - 191-8
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 19
JC  - RCG
EM  - 9709
AD  - Faculdade de Medicina da Universidade de Sao Paulo, Laboratorio de
      Fisiopatologia Renal, Brazil.
RF  - 34
PMID- 9101590
SO  - Ren Fail 1997 Mar;19(2):191-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97251703
AU  - Hill MK
AU  - Sanders CV
TI  - Leptospiral pneumonia.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic
MH  - Antibiotics/therapeutic use
MH  - Cats
MH  - Diagnosis, Differential
MH  - Dogs
MH  - Human
MH  - *Leptospirosis/diagnosis/drug therapy/immunology/transmission
MH  - *Pneumonia, Bacterial/diagnosis/drug therapy/immunology/transmission
MH  - Rats
MH  - *Zoonoses/transmission
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 970624
DP  - 1997 Mar
IS  - 0882-0546
TA  - Semin Respir Infect
PG  - 44-9
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 12
JC  - SEI
AA  - Author
EM  - 9708
AB  - Leptospirosis, a spirochetal infection, causes a wide spectrum of
      disease ranging from asymptomatic infection, or influenza-like
      symptoms, to severe jaundice and renal failure. Humans become infected
      through skin or mucous membrane contact with infected animal urine or
      urine-contaminated water or soil. The most common source of human
      infection worldwide is rats. However, in the United States, dogs,
      livestock, wild mammals, and cats are also sources. Once leptospires
      penetrate mucous membranes or breaks in the skin, they disseminate to
      all parts of the body. Five to ten percent of those infected will have
      severe leptospirosis with jaundice, known as Weil's disease. The
      classical presentation of leptospirosis is that of a biphasic illness.
      The initial septicemic phase lasts 4 to 7 days and is characterized
      most commonly as a mild influenza-like illness. During the secondary
      immune phase, leptospires disappear from the blood and cerebrospinal
      fluid. However, circulating antibodies cause immune-mediated
      meningitis, uveitis, rash, and, very rarely, circulatory collapse
      associated with Weil's disease. Pulmonary involvement occurs in 20% to
      70% of patients. The more severe pulmonary manifestations are rare.
      Although attempts should be made to isolate leptospires from the blood
      or cerebrospinal fluid, the diagnosis is usually established by
      serologic tests. The effectiveness of antimicrobial therapy in treating
      leptospirosis has been difficult to assess because of the high
      variability of the disease's clinical course, although in severe cases,
      antibiotic therapy is effective even when treatment is delayed.
      Prevention is difficult because it is almost impossible to eliminate
      the large animal reservoir of infection.
AD  - Louisiana State University School of Medicine at New Orleans 70112, USA.
RF  - 42
PMID- 9097376
SO  - Semin Respir Infect 1997 Mar;12(1):44-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [97 medline neighbors]

UI  - 97218682
AU  - Murgia R
AU  - Riquelme N
AU  - Baranton G
AU  - Cinco M
TI  - Oligonucleotides specific for pathogenic and saprophytic leptospira
      occurring in water.
LA  - Eng
MH  - DNA, Bacterial/analysis
MH  - Leptospira/*genetics/*isolation & purification
MH  - Molecular Sequence Data
MH  - Oligonucleotides
MH  - Polymerase Chain Reaction
MH  - Sensitivity and Specificity
MH  - Sequence Homology, Amino Acid
MH  - Support, Non-U.S. Gov't
MH  - *Water Microbiology
RN  - 0 (DNA, Bacterial)
RN  - 0 (Oligonucleotides)
PT  - JOURNAL ARTICLE
DA  - 971119
DP  - 1997 Mar 1
IS  - 0378-1097
TA  - FEMS Microbiol Lett
PG  - 27-34
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 148
JC  - FML
AA  - Author
EM  - 9801
AB  - Sets of primers specific for both pathogenic (SPL) and saprophytic
      (SSL) Leptospira were designed from ribosomal 16S genes (rrs) available
      in databases. They were used as two sets of primer pairs for the PCR
      amplification of known pathogenic and saprophytic strains. It was
      possible to identify pathogenic strains by the use of SPL primers and
      saprophytic ones by SSL primers. Serovars from L. meyeri, of
      controversial pathogenicity status, confirmed the heterogeneity of the
      species representatives in this respect. Serovars ranarum, sofia and
      perameles were amplified by SPL and not SSL. Conversely, serovar
      semaranga was amplified by SSL and not SPL. In order to use SPL primers
      for the detection of pathogenic leptospires from a natural water
      environment, we set up an additional semi-nested PCR by employing a
      second internal primer which succeeded in detecting as few as 5
      pathogenic leptospires per ml of water.
AD  - Dipartimento di Scienze Biomediche, Universita di Trieste, Italy.
PMID- 9066106
SO  - FEMS Microbiol Lett 1997 Mar 1;148(1):27-34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 97382119
AU  - Younes-Ibrahim M
AU  - Buffin-Meyer B
AU  - Cheval L
AU  - Burth P
AU  - Castro-Faria MV
AU  - Barlet-Bas C
AU  - Marsy S
AU  - Doucet A
TI  - Na,K-ATPase: a molecular target for Leptospira interrogans endotoxin.
LA  - Eng
MH  - Animal
MH  - Endotoxins/*physiology
MH  - H(+)-K(+)-Exchanging ATPase/*physiology
MH  - *Leptospira interrogans
MH  - Na(+)-K(+)-Exchanging ATPase/*physiology
MH  - Rabbits
MH  - Support, Non-U.S. Gov't
RN  - EC 3.6.1.36 (H(+)-K(+)-Exchanging ATPase)
RN  - EC 3.6.1.37 (Na(+)-K(+)-Exchanging ATPase)
RN  - 0 (Endotoxins)
PT  - JOURNAL ARTICLE
DA  - 971113
DP  - 1997 Feb
IS  - 0100-879X
TA  - Braz J Med Biol Res
PG  - 213-23
SB  - M
CY  - BRAZIL
IP  - 2
VI  - 30
JC  - BOF
AA  - Author
EM  - 9801
AB  - On the basis of our report that a glycolipoprotein fraction (GLP)
      extracted from Leptospira interrogans contains a potent inhibitor of
      renal Na,K-ATPase, we proposed that GLP-induced inhibition of Na,K-
      ATPase might be the primary cellular defect in the physiopathology of
      leptospirosis. The present study was designed to test this hypothesis
      by determining whether or not 1). GLP inhibits all the isoforms of Na,K-
      ATPase which are expressed in the tissues affected by leptospirosis, 2)
      Na,K-ATPase from leptospirosis-resistant species, such as the rat, is
      sensitive to GLP, 3) GLP inhibits Na,K-ATPase from intact cells, and 4)
      GLP inhibits ouabain-sensitive H,K-ATPase. The results indicate that in
      the rabbit, a leptospirosis-sensitive species, GLP inhibits with
      similar efficiency (apparent IC50: 120-220 micrograms protein GLP/ml)
      all isoforms of Na,K-ATPase known to be expressed in target tissues for
      the disease. Na,K-ATPase from rat kidney displays a sensitivity to GLP
      similar to that of the rabbit kidney enzyme (apparent IC50: 25-80 and
      50-150 micrograms protein GLP/ml for rat and rabbit, respectively),
      indicating that resistance to the disease does not result from the
      resistance of Na,K-ATPase to GLP. GLP also reduces ouabain-sensitive
      rubidium uptake in rat thick ascending limbs (pmol mm-1 min-1 +/- SEM;
      control: 23.8 +/- 1.8; GLP, 88 micrograms protein/ml: 8.2 +/- 0.9),
      demonstrating that it is active in intact cells. Finally, GLP had no
      demonstrable effect on renal H,K-ATPase activity, even on the ouabain-
      sensitive form, indicating that the active principle of GLP is more
      specific for Na,K-ATPase than ouabain itself. Although the hypothesis
      remains to be demonstrated in vivo, the present findings are compatible
      with the putative role of GLP-induced inhibition of Na,K-ATPase as an
      initial mechanism in the physiopathology of leptospirosis.
AD  - Laboratoire de Biologie Integree des Cellules Renales, CNRS URA 1859,
      Commissariat a l'Energie Atomique, Saclay, France.
PMID- 9239307
SO  - Braz J Med Biol Res 1997 Feb;30(2):213-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 97239337
AU  - Perrocheau A
AU  - Perolat P
TI  - Epidemiology of leptospirosis in New Caledonia (South Pacific): a one-
      year survey.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Distribution
MH  - Aged
MH  - Aged, 80 and over
MH  - Animal
MH  - Chi-Square Distribution
MH  - Child
MH  - Child, Preschool
MH  - Environmental Exposure/statistics & numerical data
MH  - Female
MH  - Human
MH  - Incidence
MH  - Leptospira/classification/isolation & purification
MH  - Leptospirosis/*epidemiology/microbiology/physiopathology/transmission
MH  - Male
MH  - Middle Age
MH  - New Caledonia/epidemiology
MH  - Rain
MH  - Residence Characteristics
MH  - Retrospective Studies
MH  - Seasons
MH  - Seroepidemiologic Methods
PT  - JOURNAL ARTICLE
DA  - 970701
DP  - 1997 Feb
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 161-7
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 13
JC  - ERE
AA  - Author
EM  - 9709
AB  - We describe a series of 144 cases of leptospirosis diagnosed in 1989 in
      New Caledonia. The incidence rate was 90 per 100,000 person-years, with
      a specific mortality rate of 4% patients. Those affected (100 males, 44
      females) were mainly aged 20 to 40 years. Incidence in rural areas (112
      per 100,000 person-years) was seven times higher than in urban
      settlements. Two periods with higher incidence were noticed
      corresponding to highest rainfall. Twenty-nine of the cases occurred in
      individuals with professions commonly associated with leptospirosis.
      Contacts with rats, dogs and ditch or river water were the most
      frequently mentioned. The clinical expression of the disease was
      polymorphic: 60% of the patients had mild symptoms, 40% were acute
      forms including Weil's disease. Of 57 hospitalized, 23% were admitted
      with an initial diagnosis of dengue, and 37% with leptospirosis. Main
      clinical syndromes were: icterus and/or renal syndrome in 50% of
      patients, cardiac syndrome in 65%, acute myalgies in 58% and pulmonary
      syndrome in 50%. Although hemorrhages were uncommon (17%), 40% of the
      cases demonstrated thrombocytopenia (< 50,000/m3). Pancreatic
      involvement with hyperamylasemia was evidenced in 50% of cases. Twelve
      serogroups of Leptospira were implicated, Icterohaemorragiae
      predominated (41%), but was not associated with severe forms. In New
      Caledonia, like in all tropics, leptospirosis must be considered as an
      environmental diseases, professional activities being just an
      additional risk factor. Use of serology as a reliable tool for
      confirmation of cases in areas of high environmental contamination is
      discussed.
AD  - Tulane University School of Public Health and Tropical Medicine, New
      Orleans, Louisiana, USA.
PMID- 9084999
SO  - Eur J Epidemiol 1997 Feb;13(2):161-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 97235959
AU  - Nicodemo AC
AU  - Duarte MI
AU  - Alves VA
AU  - Takakura CF
AU  - Santos RT
AU  - Nicodemo EL
TI  - Lung lesions in human leptospirosis: microscopic, immunohistochemical,
      and ultrastructural features related to thrombocytopenia.
LA  - Eng
MH  - Adult
MH  - Antigens, Bacterial/analysis
MH  - Blood Platelets/immunology/metabolism/ultrastructure
MH  - Capillaries/parasitology/ultrastructure
MH  - Cell Adhesion
MH  - Endothelium, Vascular/metabolism/parasitology/ultrastructure
MH  - Female
MH  - Fibrin/analysis/immunology
MH  - Hemorrhage/etiology
MH  - Human
MH  - Immunohistochemistry
MH  - Leptospira interrogans/immunology/isolation & purification
MH  - Lung/blood supply/*pathology/ultrastructure
MH  - Lung Diseases/etiology
MH  - Male
MH  - Microscopy, Electron
MH  - Middle Age
MH  - Platelet Aggregation
MH  - Thrombocytopenia/*etiology/pathology
MH  - Weil's Disease/complications/*pathology
RN  - 0 (Antigens, Bacterial)
RN  - 9001-31-4 (Fibrin)
PT  - JOURNAL ARTICLE
DA  - 970410
DP  - 1997 Feb
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 181-7
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 56
JC  - 3ZQ
AA  - Author
EM  - 9706
AB  - Lung fragments from 12 patients were collected immediately after death
      and studied by light and electron microscopy and by
      immunohistochemistry to describe the main morphologic and
      ultrastructural aspects of the lung and platelets in leptospirosis
      (Weil's syndrome), to search for the possibility of disseminated
      intravascular coagulation (DIC), and to assess the relationship between
      endothelial lesions and local platelet aggregation and the leptospiral
      antigen distribution, as well as its relationship with the intensity of
      the lesions. The immunohistochemical results for fibrin aggregates were
      positive in the lumen and/or on the vascular endothelium in nine cases
      and on the alveolar surface in seven cases, leading to the diagnosis of
      the adult respiratory distress syndrome in these seven cases. Test
      results for leptospiral antigen by immunohistochemistry were positive
      in eight cases with no direct relationship between antigen deposits in
      the pulmonary vascular endothelium and intensity of the lesions. The
      ultrastructural findings were uniform and constant. Capillary lesions
      were characterized by swelling of endothelial cells, an increase in
      pinocytotic vesicles, and giant dense bodies in the cytoplasm of these
      cells. No necrosis, rupture, nor exposed subendothelial collagen was
      observed outside the hemorrhagic areas, and the intercellular junctions
      were preserved. The lung involvement in severe human leptospirosis
      presents as hemorrhagic pneumopathy with septal capillary lesions that
      are the usual cause of death. The thrombocytopenia that was verified in
      11 of 12 patients in our study seems to bear no relationship to DIC and
      seems to be determined by activation, adhesion, and aggregation of
      platelets to the stimulated vascular endothelium, with an amorphous
      electron-dense substance between the endothelial cells and the adherent
      platelets in places where the subendothelial collagen was not exposed.
AD  - Department of Infectious Diseases, University of Sao Paulo Medical
      School, Brazil.
PMID- 9080878
SO  - Am J Trop Med Hyg 1997 Feb;56(2):181-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97219690
AU  - Durham PJ
AU  - Paine GD
TI  - Serological survey for antibodies to infectious agents in beef cattle
      in northern South Australia [published erratum appears in Aust Vet J
      1997 Apr;75(4):273]
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Antibodies, Viral/*blood
MH  - Bovine Virus Diarrhea-Mucosal Disease/epidemiology/immunology
MH  - Cattle
MH  - Cattle Diseases/blood/epidemiology/*immunology
MH  - Chlamydia/immunology
MH  - Chlamydia Infections/epidemiology/immunology/veterinary
MH  - Coxiella burnetii/immunology
MH  - Diarrhea Virus, Bovine Viral/immunology
MH  - Enzyme-Linked Immunosorbent Assay/methods/veterinary
MH  - Ephemeral Fever/epidemiology/immunology
MH  - Ephemeral Fever Virus, Bovine/immunology
MH  - Leptospira interrogans/immunology
MH  - Mycobacterium Infections/epidemiology/immunology/veterinary
MH  - Mycobacterium paratuberculosis/immunology
MH  - Paramyxovirus/immunology
MH  - Paramyxovirus Infections/epidemiology/immunology
MH  - Q Fever/epidemiology/immunology/veterinary
MH  - South Australia/epidemiology
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/epidemiology/immunology/veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 970520
DP  - 1997 Feb
IS  - 0005-0423
TA  - Aust Vet J
PG  - 139-40
SB  - M
CY  - AUSTRALIA
IP  - 2
VI  - 75
JC  - 9IE
EM  - 9707
AD  - Central Veterinary Laboratory, Department of Primary Industries,
      Adelaide, South Australia.
RO  - M:MWS
PMID- 9066974
LR  - 970910
SO  - Aust Vet J 1997 Feb;75(2):139-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 97214499
AU  - Brown PD
AU  - Levett PN
TI  - Differentiation of Leptospira species and serovars by PCR-restriction
      endonuclease analysis, arbitrarily primed PCR and low-stringency PCR.
LA  - Eng
MH  - Animal
MH  - Dogs
MH  - DNA Fingerprinting
MH  - DNA, Bacterial/*analysis/isolation & purification
MH  - Human
MH  - Leptospira/*classification/genetics/isolation & purification
MH  - *Polymerase Chain Reaction
MH  - Polymorphism, Restriction Fragment Length
MH  - Rats
MH  - Reproducibility of Results
MH  - *Restriction Mapping
MH  - Templates
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 970324
DP  - 1997 Feb
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 173-81
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 46
JC  - J2N
AA  - Author
EM  - 9705
AB  - Reference strains from 30 serovars representing seven species of
      Leptospira and 48 recent isolates from human patients, dogs and rats,
      were characterised by polymerase chain reaction-restriction
      endonuclease analysis (PCR-REA), arbitrarily primed PCR (AP-PCR) and
      low stringency PCR (LS-PCR). PCR-REA analysis yielded seven groups
      among 29 serovars of pathogenic Leptospira; the non-pathogenic L.
      biflexa serovar patoc was not amplified with the primer pairs studied.
      AP-PCR and LS-PCR fingerprinting resulted in 25 and 21 distinct
      profiles, respectively, among the 30 reference strains. The results of
      the three PCR-based techniques were highly concordant and were in
      general agreement with those from previous DNA studies, confirming the
      high level of polymorphism among Leptospira species and serovars, and
      supported the concept of the serovar as the basic taxonomic unit of
      leptospiral classification. Results of the PCR-based typing methods for
      11 randomised leptospiral strains, 36 clinical isolates from human
      patients and dogs and 12 survey isolates from trapped rats agreed with
      those from serological identification. With one exception, isolates of
      the same serovar gave identical profiles irrespective of the source. AP-
      PCR and LS-PCR are simple to perform and interpret, and appear to be
      useful for characterising isolates of Leptospira spp. for diagnostic
      and epidemiological purposes.
AD  - School of Clinical Medicine and Research, University of the West
      Indies, Barbados, West Indies.
PMID- 9060879
SO  - J Med Microbiol 1997 Feb;46(2):173-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 97189938
AU  - Katz AR
AU  - Sasaki DM
AU  - Mumm AH
AU  - Escamilla J
AU  - Middleton CR
AU  - Romero SE
TI  - Leptospirosis on Oahu: an outbreak among military personnel associated
      with recreational exposure.
LA  - Eng
MH  - *Disease Outbreaks/statistics & numerical data
MH  - Hawaii/epidemiology
MH  - Human
MH  - Incidence
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Male
MH  - *Military Personnel
MH  - Risk Factors
MH  - Swimming
PT  - JOURNAL ARTICLE
DA  - 970328
DP  - 1997 Feb
IS  - 0026-4075
TA  - Mil Med
PG  - 101-4
CY  - UNITED STATES
IP  - 2
VI  - 162
JC  - N1A
AA  - Author
EM  - 9706
AB  - In December 1992, a common-source waterborne outbreak of leptospirosis
      occurred on the island of Oahu in the state of Hawaii. Two male service
      persons were hospitalized with culture-confirmed leptospirosis.
      Eighteen others had similar histories of exposure to the same
      freshwater swimming site. Although six men developed signs and symptoms
      comparable to those of the two confirmed cases, none manifested culture
      or serologic evidence of leptospirosis. The increased incidence of
      leptospirosis in Hawaii coupled with an increased risk in young males
      characterize the military population in Hawaii as a high-risk
      population with respect to leptospirosis.
AD  - Department of Public Health Sciences, School of Public Health,
      University of Hawall, Honolulu 96822, USA.
PMID- 9038027
SO  - Mil Med 1997 Feb;162(2):101-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 97180301
AU  - Dobrosielski-Vergona K
TI  - Alterations in specific activity of glucose-6-phosphatase in laboratory
      rats after leptospiral exposure followed by triiodothyronine
      administration.
LA  - Eng
MH  - Animal
MH  - Enzyme Induction
MH  - Glucose-6-Phosphatase/*biosynthesis
MH  - Leptospirosis/*enzymology
MH  - Male
MH  - Microsomes, Liver/drug effects/*enzymology
MH  - Rats
MH  - Rats, Inbred F344
MH  - Reference Values
MH  - Support, U.S. Gov't, P.H.S.
MH  - Triiodothyronine/*pharmacology
RN  - EC 3.1.3.9 (Glucose-6-Phosphatase)
RN  - 6893-02-3 (Triiodothyronine)
PT  - JOURNAL ARTICLE
ID  - AG-00439/AG/NIA
ID  - AG-005060/AG/NIA
DA  - 970603
DP  - 1997 Feb
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 143-5
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 58
JC  - 40C
AA  - Author
EM  - 9708
AB  - OBJECTIVE: To determine the effect of leptospirosis on thyroid hormone
      induction of the specific activity of hepatic microsomal glucose-6-
      phosphatase in laboratory rats. ANIMALS: Male Fisher 344 rats, 6 and 24
      months old, healthy and infected with leptospirosis. PROCEDURE: The
      maximal velocity of glucose-6-phosphatase in intact and detergent-
      disrupted hepatic microsomes was assayed in duplicate or triplicate at
      5 substrate concentrations, by monitoring the release of inorganic
      phosphate at 0-, 5-, and 10-minute intervals. The method of least
      squares was used to determine the velocity of the reactions. The level
      of statistical significance was determined, using the Student's t-test
      for unpaired data. Thyroid hormone (40 micrograms of T3/ 100 g of body
      weight) was administered for 5 consecutive days prior to sacrifice.
      RESULTS: Leptospirosis significantly increased the specific activity of
      the translocase component of glucose-6-phosphatase in old, but not
      young, rats. The activity of the translocase increased more than three-
      fold in untreated, infected old animals, compared with untreated,
      healthy old animals. Thyroid hormone induced a two- and threefold
      increase in the specific activities of the translocase in young and old
      healthy animals, respectively. Thyroid hormone did not increase the
      activity of the translocase in old animals infected with leptospirosis.
      CONCLUSIONS AND CLINICAL RELEVANCE: Leptospirosis alters the specific
      activity and induction by thyroid hormone of the translocase component
      of hepatic microsomal glucose-6-phosphatase in old male Fisher 344
      rats. It is necessary to be aware of possible alterations in hepatic
      membrane-bound enzymes after leptospiral infection of older laboratory
      animals.
AD  - Department of Anatomy/Histology, School of Dental Medicine, University
      of Pittsburgh, PA 15261, USA.
PMID- 9028477
SO  - Am J Vet Res 1997 Feb;58(2):143-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [6 protein links]   [1 nucleotide link]   [104 medline neighbors]

UI  - 97175555
AU  - Mitchison M
AU  - Bulach DM
AU  - Vinh T
AU  - Rajakumar K
AU  - Faine S
AU  - Adler B
TI  - Identification and characterization of the dTDP-rhamnose biosynthesis
      and transfer genes of the lipopolysaccharide-related rfb locus in
      Leptospira interrogans serovar Copenhageni.
LA  - Eng
MH  - ABC Transporters/genetics
MH  - Bacterial Proteins/genetics
MH  - Carbohydrate Isomerases/genetics
MH  - Cloning, Molecular
MH  - Escherichia coli/genetics
MH  - *Genes, Bacterial
MH  - Genetic Complementation Test
MH  - Hexosyltransferases/genetics
MH  - Hydro-Lyases/genetics
MH  - Leptospira interrogans/*genetics/metabolism
MH  - Lipopolysaccharides/*biosynthesis
MH  - Mannosephosphate Isomerase/genetics
MH  - Molecular Sequence Data
MH  - Nucleoside Diphosphate Sugars/*biosynthesis/metabolism
MH  - Nucleotidyltransferases/genetics
MH  - RNA, Bacterial/genetics
MH  - RNA, Messenger/genetics
MH  - Shigella flexneri/genetics
MH  - Support, Non-U.S. Gov't
MH  - Thymine Nucleotides/*biosynthesis/metabolism
RN  - EC 2.4.1. (Hexosyltransferases)
RN  - EC 2.4.1.- (LPS rhamnosyltransferases)
RN  - EC 2.7.7 (Nucleotidyltransferases)
RN  - EC 2.7.7.- (dTDP-D-glucose synthase)
RN  - EC 2.7.7.- (dTDP-L-rhamnose synthase)
RN  - EC 4.2.1. (Hydro-Lyases)
RN  - EC 4.2.1.46 (dTDPglucose 4,6-dehydratase)
RN  - EC 5.- (Carbohydrate Isomerases)
RN  - EC 5.1.3.- (TDP-deoxyglucose epimerase)
RN  - EC 5.3.1.8 (Mannosephosphate Isomerase)
RN  - 0 (ABC Transporters)
RN  - 0 (Bacterial Proteins)
RN  - 0 (Lipopolysaccharides)
RN  - 0 (Nucleoside Diphosphate Sugars)
RN  - 0 (RNA, Bacterial)
RN  - 0 (RNA, Messenger)
RN  - 0 (Thymine Nucleotides)
RN  - 2147-59-3 (thymidine diphosphate rhamnose)
PT  - JOURNAL ARTICLE
DA  - 970307
DP  - 1997 Feb
IS  - 0021-9193
TA  - J Bacteriol
PG  - 1262-7
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 179
JC  - HH3
AA  - Author
EM  - 9705
AB  - Immunity to leptospirosis is principally humorally mediated and
      involves opsonization of leptospires for phagocytosis by macrophages
      and neutrophils. The only protective antigen identified to date is the
      leptospiral lipopolysaccharide (LPS), which biochemically resembles
      typical gram-negative LPS but has greatly reduced endotoxic activity.
      Little is known about the structure of leptospiral LPS. A 2.1-kb EcoRI
      fragment from the chromosome of serovar Copenhageni was cloned in pUC18
      in Escherichia coli, after which flanking regions were cloned from a
      genomic library constructed in bacteriophage lambda GEM12. Sequence
      analysis identified four open reading frames which showed similarity to
      the rfbC, rfbD, rfbB, and rfbA genes, transcribed in that order, which
      encode the four enzymes involved in the biosynthesis of dTDP-rhamnose
      for the assembly of LPS in Salmonella enterica, E. coli, and Shigella
      flexneri. An additional open reading frame downstream of the rfbCDBA
      locus showed similarity with the rhamnosyltransferase genes of Shigella
      and Yersinia enterocolitica but not Salmonella. Comparison of deduced
      amino acid sequences showed up to 85% similarity of the leptospiral
      proteins with those of other gram-negative bacteria. Polyacrylamide gel
      electrophoresis of recombinant clones identified the putative RfbCDBA
      proteins, while reverse transcriptase-mediated PCR analysis indicated
      that the rfbCDBA gene cluster was expressed in Leptospira. Moreover, it
      could restore normal LPS phenotype to a defined rfbB::Tn5 mutant of S.
      flexneri which was deficient in all four genes, thereby confirming the
      functional identification of a part of the leptospiral rfb locus.
AD  - Department of Microbiology, Monash University, Clayton, Victoria,
      Australia.
PMID- 9023210
SI  - GENBANK/U61226
SO  - J Bacteriol 1997 Feb;179(4):1262-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 97162349
AU  - Merien F
AU  - Baranton G
AU  - Perolat P
TI  - Invasion of Vero cells and induction of apoptosis in macrophages by
      pathogenic Leptospira interrogans are correlated with virulence.
LA  - Eng
MH  - Animal
MH  - *Apoptosis
MH  - Bacterial Adhesion
MH  - Cercopithecus aethiops
MH  - Cytochalasin D/pharmacology
MH  - DNA Fragmentation
MH  - Eukaryotic Cells/microbiology
MH  - Formaldehyde/pharmacology
MH  - Kinetics
MH  - Leptospira interrogans/drug effects/growth & development/*pathogenicity
MH  - Macrophages/metabolism/*microbiology
MH  - Mice
MH  - Support, Non-U.S. Gov't
MH  - Vero Cells
MH  - Virulence
RN  - 22144-77-0 (Cytochalasin D)
RN  - 50-00-0 (Formaldehyde)
PT  - JOURNAL ARTICLE
DA  - 970221
DP  - 1997 Feb
IS  - 0019-9567
TA  - Infect Immun
PG  - 729-38
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 2
VI  - 65
JC  - GO7
AA  - Author
EM  - 9705
AB  - Interactions of virulent Leptospira interrogans serovar
      icterohaemorrhagiae strain Verdun with Vero cells (African green monkey
      kidney fibroblasts) and a monocyte-macrophage-like cell line (J774A.1)
      were assayed by a double-fluorescence immunolabelling method.
      Infectivity profiles were investigated according to (i) the duration of
      contact between leptospires and eukaryotic cells and (ii) the number of
      in vitro passages after primary isolation from lethally infected guinea
      pigs. Comparative experiments were conducted with the corresponding
      high-passage avirulent variant and the saprophytic leptospire
      Leptospira biflexa Patoc I. In Vero cells, virulent leptospires were
      quickly internalized from 20 min postinfection, whereas avirulent and
      saprophytic strains remained extracellularly located. In addition, the
      virulent strain demonstrated an ability to actively invade the monocyte-
      macrophage-like J774A.1 cells during the early stages of contact and to
      induce programmed cell death, as shown by the detection of
      oligonucleosomes in a quantitative sandwich enzyme immunoassay. In both
      cellular systems, subsequent in vitro subcultures demonstrated a
      progressive decrease of the invasiveness, pointing out the necessity of
      using primocultures of Leptospira for virulence studies. Invasiveness
      of virulent leptospires was significantly inhibited with
      monodansylcadaverine, indicating that internalization was dependent on
      receptor-mediated endocytosis. Invasion of epithelial cells and
      induction of apoptosis in macrophages may be related to the
      pathogenicity of Leptospira, and both could contribute to its ability
      to survive in the host and to escape from the immune response.
AD  - Laboratoire des Leptospires, Institut Pasteur, Noumea, New Caledonia,
      France.
PMID- 9009336
SO  - Infect Immun 1997 Feb;65(2):729-38

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 97167231
AU  - Monsuez JJ
AU  - Kidouche R
AU  - Le Gueno B
AU  - Postic D
TI  - Leptospirosis presenting as haemorrhagic fever in visitor to Africa
      [letter]
LA  - Eng
MH  - Adult
MH  - Africa
MH  - Ampicillin/therapeutic use
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Female
MH  - France
MH  - Hemorrhagic Fevers, Viral/*diagnosis
MH  - Human
MH  - Leptospirosis/*diagnosis/drug therapy/transmission
MH  - Penicillins/therapeutic use
MH  - *Travel
RN  - 0 (Penicillins)
RN  - 69-53-4 (Ampicillin)
PT  - LETTER
DA  - 970225
DP  - 1997 Jan 25
IS  - 0140-6736
TA  - Lancet
PG  - 254-5
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 9047
VI  - 349
JC  - L0S
EM  - 9705
PMID- 9014920
SO  - Lancet 1997 Jan 25;349(9047):254-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 97234287
AU  - Smythe L
AU  - Dohnt M
AU  - Norris M
AU  - Symonds M
AU  - Scott J
TI  - Review of leptospirosis notifications in Queensland 1985 to 1996.
LA  - Eng
MH  - Abattoirs
MH  - Disease Notification
MH  - Human
MH  - Leptospirosis/*epidemiology/transmission
MH  - Occupational Diseases/*epidemiology
MH  - Queensland/epidemiology
MH  - Risk Factors
PT  - JOURNAL ARTICLE
DA  - 970509
DP  - 1997 Jan 23
IS  - 0725-3141
TA  - Commun Dis Intell
PG  - 17-20
CY  - AUSTRALIA
IP  - 2
VI  - 21
JC  - CUB
AA  - Author
EM  - 9707
AB  - To provide an overview of leptospirosis in Queensland, the World Health
      Organization/Food and Agriculture Organization Collaborating Centre for
      Reference and Research on Leptospirosis undertook a study of
      notifications of the disease from 1985 to 1996. The review encompassed
      information drawn from notifications to Queensland Health and
      questionnaires sent to doctors. Notifications were highest between
      February and July and the highest population rates were identified in
      the Central West and Peninsula Health Regions. Ninety-one per cent of
      notifications were for males. At risk population groups included meat
      workers, those working with farm animals and banana workers. The study
      found the incidence of leptospirosis was higher in 1996 than in
      previous years. Improved diagnosis and surveillance will aid our
      understanding of the preventable risk factors for leptospirosis,
      especially in geographic areas not considered at high risk and in
      groups not in occupations traditionally linked to the disease.
AD  - World Health Organization/Food and Agriculture Organization
      Collaborating Centre for Reference and Research on Laptospirosis,
      Laboratory of Microbiology and Pathology, Brisbane, Queensland.
PMID- 9079586
SO  - Commun Dis Intell 1997 Jan 23;21(2):17-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 97158205
AU  - Dhaliwal GS
AU  - Murray RD
AU  - Dobson H
AU  - Ellis WA
TI  - Effect of Leptospira interrogans serovar hardjo infection on
      progesterone concentrations in heifers.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*blood
MH  - Estrus/blood/*metabolism
MH  - Female
MH  - Pregnancy
MH  - Progesterone/*blood
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/blood/*veterinary
RN  - 57-83-0 (Progesterone)
PT  - JOURNAL ARTICLE
DA  - 970415
DP  - 1997 Jan 4
IS  - 0042-4900
TA  - Vet Rec
PG  - 19-20
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 140
JC  - XBS
EM  - 9706
AD  - Department of Veterinary Clinical Science and Animal Husbandry,
      University of Liverpool, Leahurst, Neston, South Wirral.
PMID- 9004477
SO  - Vet Rec 1997 Jan 4;140(1):19-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]

UI  - 98002365
AU  - Rioche M
AU  - Dubreuil P
AU  - Kouassi-Samgare A
AU  - Akran V
AU  - Nordmann P
AU  - Pillot J
TI  - [Incidence of sporadic hepatitis E in Ivory Coast based on still
      problematic serology]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - Comparative Study
MH  - Cote d'Ivoire/epidemiology
MH  - Cross-Sectional Studies
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Hepatitis Antibodies/analysis
MH  - Hepatitis C/diagnosis/immunology
MH  - Hepatitis C Antibodies/analysis
MH  - Hepatitis E/diagnosis/*epidemiology/immunology
MH  - Human
MH  - IgG/analysis
MH  - Infant
MH  - Male
MH  - Middle Age
RN  - 0 (Hepatitis Antibodies)
RN  - 0 (Hepatitis C Antibodies)
RN  - 0 (IgG)
PT  - JOURNAL ARTICLE
DA  - 971114
DP  - 1997
IS  - 0042-9686
TA  - Bull World Health Organ
PG  - 349-54
CY  - SWITZERLAND
IP  - 4
VI  - 75
JC  - C80
AA  - Author
EM  - 9801
AB  - The first well-documented outbreak of viral hepatitis E in Africa was
      described in 1986 in Cote d'lvoire. Subsequently, no other outbreaks
      have been observed in the country. Cote d'lvoire therefore offers an
      excellent opportunity to evaluate the prevalence of sporadic viral
      hepatitis E in a country where the frequency of non-A, non-B, non-C
      viral hepatitis appears to be high. The study was carried out in
      Abidjan, the most populous city, and involved 111 hospitalized patients
      suffering from non-A, non-B and presumed non-C acute viral hepatitis.
      Screening for leptospirosis or a toxic etiology was carried out and the
      risk of including such patients eliminated. Diagnosis of viral
      hepatitis A was excluded from the absence of IgM anti-HAV antibodies.
      Patients with HBsAg and anti-HCV antibodies were not included in the
      study, although co-infection in asymptomatic HBV carriers or subsequent
      infection in patients who had recovered from a past HCV infection
      remained possible. There was a risk that some patients with late
      appearance of anti-HCV antibodies were included since PCR tests could
      not be performed. Cytomegalovirus or Epstein-Barr virus was not
      involved, since no specific IgMs against these viruses were detectable.
      Large discrepancies between the two commercial enzyme-linked
      immunosorbent assays (ELISAs) available for serological diagnosis of
      hepatitis E (Abbott and Genelabs) were observed. Among the 53 sera
      screened using both tests, only 20 gave positive results in both, and
      all such sera were confirmed using a domestic immunological test
      involving inhibition of labelled, well-documented anti-HEV-specific
      human IgG. Immunological confirmation was obtained for only half of the
      sera with discordant results in the commercial ELISAs. Full agreement
      between both commercial tests was observed for only 59% of the sera
      studied. The minimal incidence of sporadic viral hepatitis E among
      hospitalized patients in Abidjan with an acute hepatitis was estimated
      to be 27%.
AD  - Institut Pasteur de Cote d'lvoire, Service des Hepatites virales et des
      Retrovirus, Abidjan, Cote d'lvoire.
PMID- 9377791
TT  - Frequence de l'hepatite sporadique E en Cote d'Ivoire, vue au travers
      d'une serologie encore problematique.
EA  - A
SO  - Bull World Health Organ 1997;75(4):349-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 98017336
AU  - Chandrasekaran S
AU  - Pankajalakshmi VV
TI  - Usefulness of dark field microscopy after differential centrifugation
      in the early diagnosis of leptospirosis in dog and its human contacts.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Blood/microbiology
MH  - Child
MH  - Dog Diseases/blood/*pathology/transmission/urine
MH  - Dogs
MH  - Female
MH  - Human
MH  - Leptospirosis/*transmission/*veterinary
MH  - Microscopy/*methods
MH  - Occupational Diseases/blood/*pathology
MH  - Postmortem Changes
MH  - Urine/cytology/microbiology
MH  - *Veterinary Medicine
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 971118
DP  - 1997 Jan
IS  - 0019-5359
TA  - Indian J Med Sci
PG  - 1-4
CY  - INDIA
IP  - 1
VI  - 51
JC  - GJP
AA  - Author
EM  - 9801
AB  - 1. We found leptospira in the blood of two out of three police dogs by
      dark field microscopic examination after high speed centrifugation. One
      dog had fever and the other was asymptomatic. Leptospira could not be
      seen in the urine of one police dog which died of jaundice. 11 out of
      21 human contacts were found to be positive for leptospira after low
      speed centrifugation and 5 after high speed centrifugation. One child
      had jaundice and an another child had fever. Others had mild symptoms
      of headache to none. Dark field microscopy after differential
      centrifugation is useful in the early diagnosis of leptospirosis and
      thereby could prevent later complications like jaundice.
AD  - Institute of Microbiology, Madurai Medical College.
PMID- 9355702
SO  - Indian J Med Sci 1997 Jan;51(1):1-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 97412486
AU  - Stark KD
AU  - Frei-Staheli C
AU  - Frei PP
AU  - Pfeiffer DU
AU  - Danuser J
AU  - Audige L
AU  - Nicolet J
AU  - Strasser M
AU  - Gottstein B
AU  - Kihm U
TI  - [Frequency and cost of health problems in Swiss dairy cows and their
      calves (1993-1994)]
LA  - Ger
MH  - Animal
MH  - Animals, Newborn
MH  - Cattle
MH  - Cattle Diseases/*economics/*epidemiology
MH  - Cohort Studies
MH  - Communicable Diseases/economics/epidemiology/veterinary
MH  - Diarrhea/economics/epidemiology/veterinary
MH  - English Abstract
MH  - Female
MH  - Genital Diseases, Female/economics/epidemiology/veterinary
MH  - Incidence
MH  - Mastitis, Bovine/economics/epidemiology
MH  - Pneumonia/economics/epidemiology/veterinary
MH  - Pregnancy
MH  - Pregnancy Complications/economics/epidemiology/veterinary
MH  - Support, Non-U.S. Gov't
MH  - Switzerland/epidemiology
PT  - JOURNAL ARTICLE
DA  - 970916
DP  - 1997
IS  - 0036-7281
TA  - Schweiz Arch Tierheilkd
PG  - 343-53
CY  - SWITZERLAND
IP  - 8
VI  - 139
JC  - UE5
AA  - Author
EM  - 9711
AB  - Between July 1993 and July 1994 morbidity and management information
      related to dairy cows and their calves up to the age of 8 weeks were
      recorded in 113 randomly selected dairy herds. Also recorded were any
      costs incurred through disease and prevention. Blood and faeces were
      analysed with respect to selected pathogens. The health problems most
      frequently diagnosed in cows were reproductive and udder diseases.
      Calves suffered most often from diarrhea, omphalitis and pneumonia. The
      directly disease-related costs per cow-year on average amounted to CHF
      139.44 and CHF 4.18 per calf. For prevention, farmers spent on average
      CHF 10.18 per cow-year. Results from the laboratory analyses indicate
      that in 68.1% of the farms antibodies against Leptospira hardjo and in
      61.9% against Coxiella burnetii were detected. In 8.0% of the farms
      antibodies against Mycobacterium paratuberculosis were found.
      Antibodies against BVD virus was present in 99.4% of the farms. Cows
      from 63.7% farms were infected with gastrointestinal strongylids.
      Veterinary assistance was required on average 1.96 times per cow-year.
      In almost all reproductive and puerperal disease cases a veterinarian
      was consulted while lameness in the majority of cases was treated by
      the owner. The veterinary profession was hardly ever involved in
      disease prevention.
AD  - Institut fur Viruskrankbeiten und Immunoprophylaxe, Mittelhausern.
PMID- 9297231
TT  - Haufigkeit und Kosten von Gesundheitsproblemen bei Schweizer Milchkuhen
      und deren Kalbern (1993-1994).
EA  - A
SO  - Schweiz Arch Tierheilkd 1997;139(8):343-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97436969
AU  - Valdes Gonzalez T
AU  - Gonzalez Perez M
AU  - Gonzalez Gonzalez M
AU  - Cabrera Arias RA
AU  - Munoz Carnago E
AU  - Lastre Gonzalez M
AU  - Sierra Gonzalez G
TI  - Quantification of bovine albumin fraction V in cellular antigens of
      antileptospirosical Cuban vaccine vaxSpiral.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis/immunology
MH  - Antigens, Bacterial/analysis/immunology
MH  - Bacterial Vaccines/*analysis/immunology
MH  - Cattle
MH  - Human
MH  - IgG/analysis/immunology
MH  - Immunoradiometric Assay
MH  - Leptospira/*immunology
MH  - Rabbits
MH  - Serum Albumin, Bovine/*analysis
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Vaccines)
RN  - 0 (IgG)
RN  - 0 (Serum Albumin, Bovine)
PT  - JOURNAL ARTICLE
DA  - 970929
DP  - 1997 Autumn
IS  - 0188-0128
TA  - Arch Med Res
PG  - 373-6
CY  - MEXICO
IP  - 3
VI  - 28
JC  - BIC
AA  - Author
EM  - 9712
AB  - A solid phase immunoradiometric assay (IRMA) for quantification of
      bovine albumin fraction V (Bov.Alb.FV) in antileptospirosical Cuban
      vaccine vaxSpiral is described in the present work. Anti-Bov.Alb.FV IgG
      raised against rabbit purified by affinity chromatography was used as
      first antibody. Anti-rabbit IgG labeled by Chloromine-T reaction was
      used as a tracer and the method has demonstrated to be sensitive with
      high intra- and inter-assay reproducibility. Eight lots of vaccinal
      antigens were evaluated and in all of the cases, the bovine albumin
      fraction V concentration was lower than 1 microgram/mL, as the World
      Health Organization (WHO) establishes. This IRMA is a simple and
      sensitive assay and could be used as control method for all human
      vaccines that use Bov.Alb.FV in their production process, even cellular
      vaccines.
AD  - Finlay Institute, La Habana, Cuba.
PMID- 9291633
SO  - Arch Med Res 1997 Autumn;28(3):373-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97424079
AU  - Sakumoto M
AU  - Sakuma S
AU  - Kumazawa I
TI  - [Spirochetosis]
LA  - Jpn
MH  - Human
MH  - Kidney Diseases/*etiology
MH  - Leptospirosis
MH  - Lyme Disease
MH  - *Spirochaetales Infections
MH  - Syphilis
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 971114
DP  - 1997
TA  - Ryoikibetsu Shokogun Shirizu
PG  - 668-71
CY  - JAPAN
IP  - 17 Pt 2
JC  - CAY
EM  - 9801
AD  - Department of Urology, Faculty of Medicine, Kyushu University.
RF  - 19
PMID- 9278021
SO  - Ryoikibetsu Shokogun Shirizu 1997;(17 Pt 2):668-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97301422
AU  - Mel'nik GV
AU  - Avdeeva MG
AU  - Piskunov OV
TI  - [The importance of myoglobin in the pathogenesis of leptospirosis]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Antibodies, Bacterial/blood
MH  - Blood Donors
MH  - Case Report
MH  - Comparative Study
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Jaundice/diagnosis/etiology/metabolism
MH  - Leptospira interrogans/immunology
MH  - Male
MH  - Middle Age
MH  - Myoglobin/*analysis
MH  - Severity of Illness Index
MH  - Weil's Disease/diagnosis/*etiology/metabolism
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Myoglobin)
PT  - JOURNAL ARTICLE
DA  - 970703
DP  - 1997
IS  - 0040-3660
TA  - Ter Arkh
PG  - 69-72
SB  - M
CY  - RUSSIA
IP  - 4
VI  - 69
JC  - VLU
AA  - Author
EM  - 9709
AB  - Measurements were made of serum and urine myoglobin in 48 patients with
      leptospiral jaundice (LJ) and 56 patients with various acute
      infections. At the height of LJ blood myoglobin level reached 28.96 +/-
      4.3 micrograms/l (normal concentration 0.315 +/- 0.002 microgram/l).
      Compared to acute pneumonia, acute viral hepatitis, tonsillitis,
      erysipelas, diphtheria, health values, the ratio of serum myoglobin to
      urine myoglobin in leptospirosis made up 45.25 against 5.4, 4.8, 6.8,
      3.7, 1.8 and 1.3, respectively. A relationship was found between
      concentrations of myoglobin, bilirubin, creatinine in the blood and
      leptospirosis severity. Elevation of serum myoglobin as a manifestation
      of specific myositis is pathognomic for leptospirosis and contributes
      to the onset of acute renal failure and disturbance of bilirubin
      metabolism. Quantitation of blood myoglobin may be helpful as an
      additional test for leptospirosis severity.
PMID- 9213968
TT  - Znachenie mioglobina v patogeneze leptospiroza.
EA  - A
SO  - Ter Arkh 1997;69(4):69-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 97295160
AU  - Mittermayer H
TI  - [Community-acquired pneumonia--current status of pathogen diagnosis]
LA  - Ger
MH  - Bacteriological Techniques
MH  - Community-Acquired Infections/*diagnosis/microbiology
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Human
MH  - Pneumonia, Bacterial/*diagnosis/microbiology
MH  - Polymerase Chain Reaction
PT  - JOURNAL ARTICLE
DA  - 970630
DP  - 1997
IS  - 0303-8173
TA  - Acta Med Austriaca
PG  - 8-9
SB  - M
CY  - AUSTRIA
IP  - 1
VI  - 24
JC  - 0Y2
AA  - Author
EM  - 9709
AB  - Procedures for the microbiological diagnosis of acute community-
      acquired pneumonia are based on the expected pathogens. Although a
      great variety of microorganisms are able to cause community-acquired
      pneumonia only a few pathogens play an important role in daily
      practice. The most important investigations are blood cultures and
      sputum cultures to detect bacteria like pneumococci, Haemophilus
      influenzae and Staphylococcus aureus as well as antibody tests for
      Mycoplasma pneumonia and Chlamydia pneumonia. According to anamnesis
      and clinic presentation tests such as for Legionella or viruses have to
      be added. Sometimes also rare pathogens have to be considered such as
      Coxiella burnetii, Leptospira, Hantaviruses, cryptococci or Chlamydia
      psittaci. The standard procedure for diagnosis of tuberculosis is the
      microscopical examination and the standardized culture in liquid and on
      solid media. Amplification methods such as PCR are also useful for a
      rapid diagnosis. However, the application of amplification procedures
      alone without culture is not recommended.
AD  - Institut fur Medizinische Mikrobiologie und Hygiene, A.o. Krankenhauses
      der Elisabethinen, Linz.
PMID- 9206930
TT  - Ambulant erworbene Pneumonie--Aktueller Stand der Erregerdiagnostik.
EA  - A
SO  - Acta Med Austriaca 1997;24(1):8-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 97276487
AU  - Isogai E
AU  - Hirose K
AU  - Kimura K
AU  - Hayashi S
AU  - Kubota T
AU  - Fujii N
AU  - Isogai H
TI  - Role of platelet-activating-factor (PAF) on cellular responses after
      stimulation with leptospire lipopolysaccharide.
LA  - Eng
MH  - Animal
MH  - Cell Adhesion
MH  - Cell Aggregation
MH  - Comparative Study
MH  - Endothelium, Vascular/immunology
MH  - Human
MH  - Leptospira interrogans/*immunology
MH  - Lipopolysaccharides/*immunology
MH  - Platelet Activating Factor/*immunology
MH  - Platelet Aggregation
MH  - Rabbits
MH  - Shock, Septic/immunology
RN  - 0 (Lipopolysaccharides)
RN  - 0 (Platelet Activating Factor)
PT  - JOURNAL ARTICLE
DA  - 970702
DP  - 1997
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 271-5
SB  - M
CY  - JAPAN
IP  - 3
VI  - 41
JC  - MX7
AA  - Author
EM  - 9709
AB  - Leptospire lipopolysaccharide (LPS) stimulated the adherence of
      polymorphonuclear neutrophils (PMNs) to human umbilical vein
      endothelial cells (HUVEC). Enhanced PMN adherence in response to
      leptospire LPS can be mediated by platelet-activator-factor (PAF),
      because a PAF antagonist reduced adherence. Leptospire LPS also induced
      the adherence platelets or U937. The second experiment involved
      leptospire LPS elicited platelet aggregation in a PMN-platelet mixture,
      because leptospire LPS stimulated human PMN but not the human
      platelets. The platelet response was observed only in the mixture
      system and was inhibited by a PAF antagonist. PAF could be an important
      pathogenic factor in human leptospirosis.
AD  - Department of Preventive Dentistry, Health Sciences University of
      Hokkaido, Japan.
PMID- 9130240
SO  - Microbiol Immunol 1997;41(3):271-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 97271526
AU  - Douglin CP
AU  - Jordan C
AU  - Rock R
AU  - Hurley A
AU  - Levett PN
TI  - Risk factors for severe leptospirosis in the parish of St. Andrew,
      Barbados [letter]
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Barbados/epidemiology
MH  - Case-Control Studies
MH  - Child
MH  - Dogs
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Rain
MH  - Retrospective Studies
MH  - Risk Factors
MH  - Seasons
PT  - LETTER
DA  - 970520
DP  - 1997 Jan-Mar
IS  - 1080-6040
TA  - Emerg Infect Dis
PG  - 78-80
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 3
JC  - COD
EM  - 9707
PMID- 9126452
SO  - Emerg Infect Dis 1997 Jan-Mar;3(1):78-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97269809
AU  - Parma AE
AU  - Sanz ME
AU  - Lucchesi PM
AU  - Mazzonelli J
AU  - Petruccelli MA
TI  - Detection of an antigenic protein of Leptospira interrogans which
      shares epitopes with the equine cornea and lens.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis/immunology
MH  - Bacterial Proteins/immunology
MH  - Blotting, Western/veterinary
MH  - Cornea/*immunology
MH  - Cross Reactions
MH  - Electrophoresis, Polyacrylamide Gel/veterinary
MH  - Epitopes/*immunology
MH  - Horses/*immunology
MH  - Immunohistochemistry
MH  - Lens, Crystalline/*immunology
MH  - Leptospira interrogans/*immunology/ultrastructure
MH  - Microscopy, Electron/veterinary
MH  - Rabbits
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Proteins)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 970515
DP  - 1997 Jan
IS  - 1090-0233
TA  - Vet J
PG  - 75-9
CY  - ENGLAND
IP  - 1
VI  - 153
JC  - CS5
AA  - Author
EM  - 9707
AB  - A protein epitope which is involved in an antigenic relationship
      between equine ocular tissues and Leptospira interrogans was detected
      in homogenates of the bacterium. The antigenic determinant was
      harboured on a peptide structure which was shown to be sensitive to the
      action of denaturing and reducing agents by means of Western blotting.
      The outer surface of the leptospires appeared to be free of this
      epitope as was proved by dot-blot and electron microscopic studies.
AD  - Department of Animal Health, Immunochemistry, Faculty of Veterinary
      Science, University of the Centre, Tandil, Argentina.
PMID- 9125359
SO  - Vet J 1997 Jan;153(1):75-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 97177819
AU  - Sting R
AU  - Nagel C
AU  - Steng G
TI  - [Significance of causes of infectious abortion in sheep flocks in
      northern Baden-Wurttemberg with special reference to Chlamydia psittaci]
LA  - Ger
MH  - Abortion, Veterinary/*epidemiology/*microbiology
MH  - Animal
MH  - Brucellosis/epidemiology/veterinary
MH  - *Chlamydia psittaci
MH  - English Abstract
MH  - Female
MH  - Germany/epidemiology
MH  - Leptospirosis/epidemiology/veterinary
MH  - Ornithosis/epidemiology/*veterinary
MH  - Pregnancy
MH  - Salmonella Infections, Animal/*epidemiology
MH  - Sheep
MH  - *Sheep Diseases
PT  - JOURNAL ARTICLE
DA  - 970410
DP  - 1997 Jan
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 5-11
CY  - GERMANY
IP  - 1
VI  - 110
JC  - 9Q8
AA  - Author
EM  - 9706
AB  - Investigations on the reasons of infectious abortion cases in sheep
      flocks in northern parts of Baden-Wuerttemberg eludicate the wide-
      spreading of Chlamydia psittaci (C. psittaci) and its significance as
      the most frequent cause of abortions in sheep. Another important
      pathogen agent causing abortions is Salmonella abortus ovis (S. abortus
      ovis) which could be demonstrated by using a serological ELISA test. A
      less important role than C. psittaci and S. abortus ovis plays Coxiella
      burnetii in abortion of sheep. A high prevalence of Toxoplasma gondii
      and border disease infections in sheep flocks could be revealed by
      serological studies, too. Statistical evaluations of the obtained
      results demonstrate a significantly increased number of positively
      reacting female sheep in flocks suffering from abortions in comparison
      to those deriving from flocks devoid of abortion cases. Serological
      studies on leptospirosis and brucellosis exclude a participation of
      these pathogen agents in abortion cases in the investigated flocks at
      present. The significance of zoonosis originated from sheep is
      emphasized.
AD  - Staatliches Tierarztliches Untersuchungsamt Stuttgart.
PMID- 9092464
TT  - Die Bedeutung infektioser Abortursachen in Schafherden im nordlichen
      Baden-Wurttemberg unter besonderer Berucksichtigung von Chlamydia
      psittaci.
EA  - A
SO  - Berl Munch Tierarztl Wochenschr 1997 Jan;110(1):5-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 97216907
AU  - Subich MG
AU  - Avdeeva MG
AU  - Moisova DL
TI  - [Relationship between cytochemical activity of leukocytes and
      autorosette formation phenomenon and its clinical significance in
      patients with leptospirosis]
LA  - Rus
MH  - Acid Phosphatase/blood
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Alkaline Phosphatase/blood
MH  - Comparative Study
MH  - English Abstract
MH  - Female
MH  - Histocytochemistry
MH  - Human
MH  - Leukocytes/*immunology/metabolism
MH  - Male
MH  - Middle Age
MH  - *Rosette Formation
MH  - Weil's Disease/diagnosis/*immunology/metabolism
RN  - EC 3.1.3.1 (Alkaline Phosphatase)
RN  - EC 3.1.3.2 (Acid Phosphatase)
PT  - JOURNAL ARTICLE
DA  - 970408
DP  - 1997 Jan
IS  - 0869-2084
TA  - Klin Lab Diagn
PG  - 13-4
CY  - RUSSIA
IP  - 1
JC  - B17
AA  - Author
EM  - 9706
AB  - The content of autorosettes in the peripheral blood forming from red
      cells round neutrophils and monocytes was found increased during the
      acute period of icterohemorrhagic leptospirosis. Autorosette-forming
      cells are characterized by a high activity of alkaline and acid
      phosphatases and low NBT-test values. The content of autorosettes
      directly correlates with the disease severity, bilirubin level, and
      presence of anemia. Assessment of autorosette-forming cells in patients
      with leptospirosis may be used as an additional test for evaluating the
      severity of intoxication, disease course, and for predicting the
      complications and disease outcome.
PMID- 9091125
TT  - Vzaimosviaz' tsitokhimicheskoi aktivnosti leikotsitov s fenomenom
      autorozetkoobrazovaniia i ego klinicheskoe znachenie u bol'nykh
      leptospirozom.
EA  - A
SO  - Klin Lab Diagn 1997 Jan;(1):13-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 97189436
AU  - Ciceroni L
AU  - Bartoloni A
AU  - Pinto A
AU  - Guglielmetti P
AU  - Valdez Vasquez C
AU  - Gamboa Barahona H
AU  - Roselli M
AU  - Giannico F
AU  - Paradisi F
TI  - Serological survey of leptospiral infections in sheep, goats and dogs
      in Cordillera province, Bolivta.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Bolivia/epidemiology
MH  - Dogs
MH  - Goats
MH  - Leptospira/*immunology
MH  - Leptospirosis/*epidemiology/*veterinary
MH  - Prevalence
MH  - Seroepidemiologic Methods
MH  - Sheep
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 970430
DP  - 1997 Jan
IS  - 1121-7138
TA  - New Microbiol
PG  - 77-81
SB  - M
CY  - ITALY
IP  - 1
VI  - 20
JC  - CGC
AA  - Author
EM  - 9707
AB  - A serological survey for antibodies to Leptospira spp. was conducted on
      sheep, goat and dog serum samples collected in three localities in
      Cordillera province in the southern part of the Santa Cruz Department
      (Bolivia) in 1992. A total of 98 sheep, 218 goats and 43 dogs were
      tested against 29 leptospiral serovars using the microscopic
      agglutination test. At the time of blood collection all of the examined
      animals appeared healthy and presented no clinical sign suggestive of
      leptospirosis. Antibody prevalences, as determined by positive results
      at a 1:100 dilution or higher, was 14.3% in sheep, 19.7% in goats, and
      14.0% in dogs. Agglutinins against six serovars (poi. shermani, pomona,
      canicola, javanica, djasiman) were found in positive animals. The
      highest serological prevalence in sheep and goats was recorded for
      serovar poi, followed by pomona in sheep and shermani in goats. Titres
      to shermani were the commonest in dogs. The results of this survey
      indicate that leptospiral infection is common in south-east Bolivia and
      that serovars of several serogroups concur in the etiology.
AD  - Department of Bacteriology and Medical Mycology, Istituto Superiore di
      Santia, Rome, Italy
PMID- 9037672
SO  - New Microbiol 1997 Jan;20(1):77-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 97179404
AU  - Gese EM
AU  - Schultz RD
AU  - Johnson MR
AU  - Williams ES
AU  - Crabtree RL
AU  - Ruff RL
TI  - Serological survey for diseases in free-ranging coyotes (Canis latrans)
      in Yellowstone National Park, Wyoming.
LA  - Eng
MH  - Adenoviruses, Canine/immunology
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Antibodies, Viral/blood
MH  - Bacterial Infections/epidemiology/*veterinary
MH  - Brucella/immunology
MH  - Brucellosis/epidemiology/veterinary
MH  - *Carnivora
MH  - Disease Reservoirs
MH  - Distemper/epidemiology
MH  - Distemper Virus, Canine/immunology
MH  - Female
MH  - Francisella tularensis/immunology
MH  - Hepatitis, Infectious Canine/epidemiology
MH  - Male
MH  - Parvoviridae Infections/epidemiology/veterinary
MH  - Parvovirus, Canine/immunology
MH  - Plague/epidemiology/veterinary
MH  - Prevalence
MH  - Support, Non-U.S. Gov't
MH  - Tularemia/epidemiology/veterinary
MH  - Virus Diseases/epidemiology/*veterinary
MH  - Wyoming/epidemiology
MH  - Yersinia pestis/immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 971106
DP  - 1997 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 47-56
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 33
JC  - KEM
AA  - Author
EM  - 9801
AB  - From October 1989 to June 1993, we captured and sampled 110 coyotes
      (Canis latrans) for various diseases in Yellowstone National Park,
      Wyoming (USA). Prevalence of antibodies against canine parvovirus (CPV)
      was 100% for adults (> 24 months old), 100% for yearlings (12 to 24
      months old), and 100% for old pups (4 to 12 months old); 0% of the
      young pups (< 3 months old) had antibodies against CPV. Presence of
      antibodies against canine distemper virus (CDV) was associated with the
      age of the coyote, with 88%, 54%, 23%, and 0% prevalence among adults,
      yearlings, old pups, and young pups, respectively. Prevalence of CDV
      antibodies declined over time from 100% in 1989 to 33% in 1992. The
      prevalence of canine infectious hepatitis (ICH) virus antibodies was
      97%, 82%, 54%, and 33%, for adults, yearlings, old pups, and young
      pups, respectively. The percentage of coyotes with ICH virus antibodies
      also declined over time from a high of 100% in 1989 to 31% in 1992, and
      42% in 1993. Prevalence of antibodies against Yersinia pestis was 86%,
      33%, 80%, and 7%, for adults, yearlings, old pups, and young pups,
      respectively, and changed over time from 57% in 1991 to 0% in 1993. The
      prevalence of antibodies against Francisella tularensis was 21%, 17%,
      10%, and 20%, for adults, yearlings, old pups, and young pups,
      respectively. No coyotes had serologic evidence of exposure to
      brucellosis, either Brucella abortus or Brucella canis. No coyotes were
      seropositive to Leptospira interrogans (serovars canicola, hardjo, and
      icterohemorrhagiae). Prevalence of antibodies against L. interrogans
      serovar pomona was 7%, 0%, 0%, and 9%, for adults, yearlings, old pups,
      and young pups, respectively. Antibodies against L. interrogans serovar
      grippotyphosa were present in 17% of adults and 0% of yearlings, old
      pups, and young pups. Many infectious canine pathogens (CPV, CDV, ICH
      virus) are prevalent in coyotes in Yellowstone National Park, with CPV
      influencing coyote pup survival during the first 3 months of life;
      eight of 21 transmitted pups died of CPV infection in 1992. The
      potential impact of these canine pathogens on wolves (C. lupus)
      reintroduced to Yellowstone National Park remains to be documented.
AD  - Department of Wildlife Ecology, University of Wisconsin, Madison 53706,
      USA.
PMID- 9027690
SO  - J Wildl Dis 1997 Jan;33(1):47-56

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 97171238
AU  - Kim YG
AU  - Jeon DY
AU  - Yang MK
TI  - Superoxide dismutase activity and lipid peroxidation in the liver of
      guinea pig infected with Leptospira interrogans.
LA  - Eng
MH  - Animal
MH  - Guinea Pigs
MH  - *Lipid Peroxidation
MH  - Liver/*enzymology/microbiology/pathology
MH  - Mice
MH  - Microscopy, Electron
MH  - Superoxide Dismutase/*metabolism
MH  - Thiobarbituric Acid Reactive Substances/analysis
MH  - Weil's Disease/*enzymology/pathology
RN  - EC 1.15.1.1 (Superoxide Dismutase)
RN  - 0 (Thiobarbituric Acid Reactive Substances)
PT  - JOURNAL ARTICLE
DA  - 970605
DP  - 1997 Jan
IS  - 1071-5762
TA  - Free Radic Res
PG  - 1-6
SB  - M
CY  - SWITZERLAND
IP  - 1
VI  - 26
JC  - BW3
AA  - Author
EM  - 9708
AB  - Superoxide dismutase (SOD) activity and the degree of lipid
      peroxidation were studied over a two week period in guinea pigs
      infected with Leptospira interrogans derived from wild mice. The total
      SOD activity in infected host liver increased by four-fold two days
      after infection; this was followed by a 20% decrease resulting in
      levels comparable to normal, uninfected liver. During the period of
      decreasing SOD activity after day two, the levels of TBA-reactive
      material (TBARS) are increased by three-fold in infected guinea pig,
      liver, compared to uninfected liver. The results indicate that SOD
      attenuates intracellular superoxide-mediated toxic effects in guinea
      pigs infected with L. interrogans. In addition, electron microscopy
      structure demonstrates correlated pathogenic shrinkage of mitochondrial
      and Kupffer cell structures.
AD  - Department of Biological Science, College of Natural Sciences, Chosun
      University, Kwangju, Korea.
PMID- 9018467
SO  - Free Radic Res 1997 Jan;26(1):1-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [98 medline neighbors]

UI  - 97161585
AU  - Masri SA
AU  - Nguyen PT
AU  - Gale SP
AU  - Howard CJ
AU  - Jung SC
TI  - A polymerase chain reaction assay for the detection of Leptospira spp.
      in bovine semen.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - DNA Primers
MH  - Genome, Bacterial
MH  - Kidney/microbiology
MH  - Leptospira/genetics/*isolation & purification
MH  - Leptospirosis/*diagnosis/urine
MH  - Male
MH  - Polymerase Chain Reaction/*methods
MH  - Restriction Mapping
MH  - Semen/*microbiology
RN  - 0 (DNA Primers)
PT  - JOURNAL ARTICLE
DA  - 970603
DP  - 1997 Jan
IS  - 0830-9000
TA  - Can J Vet Res
PG  - 15-20
SB  - M
CY  - CANADA
IP  - 1
VI  - 61
JC  - CKL
AA  - Author
EM  - 9708
AB  - A rapid and specific method for the detection of pathogenic Leptospira
      spp. in bovine semen using the polymerase chain reaction (PCR) is
      described. The primers used were derived from an EcoR1/BamH1 fragment
      that hybridized strongly to chromosomal DNA from the hardjobovis
      serovar. Three different extraction methods were evaluated in this
      study: phenol-chloroform extraction method, proteinase K (PK) in 1%
      SDS, followed by phenol-chloroform, and phenol-chloroform followed by
      1% cetyltrimethylammonium bromide (CTAB). A PCR product of
      approximately 500 base pairs (bp) in length was obtained when DNA from
      pure Leptospira culture was used as a template for PCR, regardless of
      the DNA extraction method used. The product was consistent with that
      predicted from the gene sequence. However, in semen seeded in vitro, as
      well as in semen from infected bulls, a PCR product was obtained only
      when the leptospiral DNA was extracted from the specimen using the CTAB
      method. In contrast, other methods used for DNA extraction did not
      generate suitable templates for the PCR procedure. This is the first
      PCR protocol developed to detect Leptospira in bovine semen. The PCR
      protocol provided a direct and unequivocal demonstration that
      Leptospira can be detected in semen of infected animals. The CTAB
      method was also used successfully in detecting Leptospira in the urine
      of infected animals. The PCR procedure was shown to be more sensitive
      than either the fluorescent antibody test (FAT) or culture for
      detecting the organism in urine.
AD  - Animal Diseases Research Institute, Agriculture and Agri-Food Canada,
      Lethbridge, Alberta.
PMID- 9008795
SO  - Can J Vet Res 1997 Jan;61(1):15-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 97123670
AU  - Letocart M
AU  - Baranton G
AU  - Perolat P
TI  - Rapid identification of pathogenic Leptospira species (Leptospira
      interrogans, L. borgpetersenii, and L. kirschneri) with species-
      specific DNA probes produced by arbitrarily primed PCR.
LA  - Eng
MH  - *Bacterial Typing Techniques
MH  - *DNA Probes
MH  - DNA, Bacterial/*analysis
MH  - Human
MH  - Leptospira/*classification/isolation & purification
MH  - Leptospira interrogans/*classification
MH  - Polymerase Chain Reaction/methods
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 970319
DP  - 1997 Jan
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 248-53
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 35
JC  - HSH
AA  - Author
EM  - 9705
AB  - Arbitrarily primed PCR (AP-PCR) assays can be used to discriminate
      between species of Leptospira. Comparative analysis of the fingerprints
      obtained from representative sets of serovar reference strains of
      Leptospira interrogans sensu stricto, L. borgpetersenii, and L.
      kirschneri and the reference strains of the other Leptospira spp.
      revealed species-specific DNA fragments. These species-specific
      sequences were reamplified in order to produce digoxigenin-11-dUTP-
      labeled genomic DNA probes that could be used to identify Leptospira
      species. Three probes (specific for L. interrogans sensu stricto, L.
      borgpetersenii, and L. kirschneri) were selected and tested with 72
      representative serovar reference strains, all of which had previously
      been studied by DNA-DNA hybridization. The two techniques were in
      general agreement, and hybridization with AP-PCR-derived probes was
      shown to be a useful approach for rapid species determination of
      leptospires, without the prior need for DNA sequence information. These
      nonradioactive probes can be used to identify Leptospira species in
      nonspecialized laboratories, and this should contribute to a better
      knowledge of the molecular epidemiology of leptospirosis.
AD  - Laboratoire des Leptospires, Institut Pasteur, Noumea, Nouvelle-
      Caledonie, France.
PMID- 8968917
SO  - J Clin Microbiol 1997 Jan;35(1):248-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [168 medline neighbors]

UI  - 97123639
AU  - Gussenhoven GC
AU  - van der Hoorn MA
AU  - Goris MG
AU  - Terpstra WJ
AU  - Hartskeerl RA
AU  - Mol BW
AU  - van Ingen CW
AU  - Smits HL
TI  - LEPTO dipstick, a dipstick assay for detection of Leptospira-specific
      immunoglobulin M antibodies in human sera.
LA  - Eng
MH  - Antibodies, Bacterial/*blood/immunology
MH  - Human
MH  - IgM/*blood
MH  - Immunoenzyme Techniques
MH  - Leptospira/*immunology/isolation & purification
MH  - Leptospirosis/blood/*microbiology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (IgM)
PT  - JOURNAL ARTICLE
DA  - 970319
DP  - 1997 Jan
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 92-7
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 35
JC  - HSH
AA  - Author
EM  - 9705
AB  - We studied a dipstick assay for the detection of Leptospira-specific
      immunoglobulin M (IgM) antibodies in human serum samples. A high degree
      of concordance was observed between the results of the dipstick assay
      and an IgM enzyme-linked immunosorbent assay (ELISA). Application of
      the dipstick assay for the detection of acute leptospirosis enabled the
      accurate identification, early in the disease, of a high proportion of
      the cases of leptospirosis. Analysis of a second serum sample is
      recommended, in order to determine seroconversion or increased staining
      intensity. All serum samples from the patients who were confirmed to be
      positive for leptospirosis by either a positive microscopic
      agglutination test or a positive culture but were found to be negative
      by the dipstick assay were also judged to be negative by the IgM ELISA
      or revealed borderline titers by the IgM ELISA. Some cross-reactivity
      was observed for sera from patients with diseases other than
      leptospirosis, and this should be taken into account in the
      interpretation of test results. The dipstick assay is easy to perform,
      can be performed quickly, and requires no electricity or special
      equipment, and the assay components, a dipstick and a staining reagent,
      can be stored for a prolonged period without a loss of reactivity, even
      at elevated temperatures.
AD  - Department of Biomedical Research, Royal Tropical Institute, AZ
      Amsterdam, The Netherlands.
PMID- 8968886
SO  - J Clin Microbiol 1997 Jan;35(1):92-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 97174690
AU  - Stanko M
AU  - Prokopcakova H
AU  - Fricova J
AU  - Pet'ko B
TI  - [Leptospira antibodies in small mammals in Eastern Slovakia]
LA  - Slo
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - English Abstract
MH  - Leptospira/*immunology
MH  - Muridae/*microbiology
MH  - Slovakia
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 970303
DP  - 1996 Dec
IS  - 0375-8427
TA  - Vet Med (Praha)
PG  - 373-7
CY  - CZECH REPUBLIC
IP  - 12
VI  - 41
JC  - XBP
AA  - Author
EM  - 9705
AB  - During the five years (1991-1995) mostly free living small mammals were
      examined serologically for the presence of antibodies to leptospira.
      Serological examinations were used by Kmety and Bakoss (1978).
      Altogether, 2493 individuals of 22 species were examined, an important
      part of host material (69.6%) was caught in two lowland areas which are
      intensively cultivated landscapes (East Slovakian Lowland and Kosicka
      kotlina basin). The remaining material comes from submontane areas with
      less agricultural activities. Apodemus flavicollis, A. agrarius,
      Clethrionomys glareolus were the most frequently examined species.
      Antibodies to leptospira were demonstrated in 123 mammals (i. e. in
      5.0% of hosts) of eleven species. The highest percentage of positive
      hosts were recorded in 1993 (8.8%) and the lowest (2.6%) in 1995, but
      the examined samples were different in size and structure of host
      species. In six most dominant species higher values of antibodies to
      leptospira were detected in Microtus arvalis (9.2%), followed by
      Apodemus flavicollis (5.6%), A. agrarius (5.4%) and A. microps (4.9%).
      The lowest values were found in Clethrionomys glareolus (2.5%) and
      Sorex araneus (2.3%). In examined hosts we found antibodies to six
      serovars of leptospira. The most frequently observed antibodies were to
      leptospira of the serovar L. grippotyphosa (63.2%) and leptospira of
      the serovar L. sejroe (26.4%). We recorded nonsignificant differences
      between the values of prevalence to antibodies in small mammal
      communities from lowland and submontane areas, resp. Our results
      confirmed differences in the leptospira serovar structure in small
      mammals of Bohemia and Slovakia, they were connected with different
      historical development of both areas. Comparing our results with
      previous examinations (about 20 years ago) in small mammals from
      eastern Slovakia, a decline of positivity and lower number of
      leptospira serovars were recorded.
AD  - Institute of Zoology of the Slovak Academy of Sciences, Kosice, Slovak
      Republic. stankom@saske.sk
PMID- 9045500
TT  - Vyskyt protilatok proti leptospiram u drobnych cicavcov na vychodnom
      slovensku.
EA  - A
SO  - Vet Med (Praha) 1996 Dec;41(12):373-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 97171463
AU  - Teal TH
AU  - Chapman M
AU  - Guillemette T
AU  - Margulis L
TI  - Free-living spirochetes from Cape Cod microbial mats detected by
      electron microscopy.
LA  - Eng
MH  - Massachusetts
MH  - Microscopy, Electron
MH  - Seawater
MH  - Spirochaetales/*isolation & purification/ultrastructure
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 970417
DP  - 1996 Dec
IS  - 0213-4101
TA  - Microbiologia
PG  - 571-84
SB  - M
CY  - SPAIN
IP  - 4
VI  - 12
JC  - AIF
AA  - Author
EM  - 9706
AB  - Spirochetes from microbial mats and anaerobic mud samples collected in
      salt marshes were studied by light microscopy, whole mount and thin
      section transmission electron microscopy. Enriched in cellobiose-
      rifampin medium, selective for Spirochaeta bajacaliforniensis, seven
      distinguishable spirochete morphotypes were observed. Their diameters
      ranged from 0.17 micron to > 0.45 micron. Six of these morphotypes came
      from southwest Cape Cod, Massachusetts: five from Microcoleus-dominated
      mat samples collected at Sippewissett salt marsh and one from anoxic
      mud collected at School Street salt marsh (on the east side of Eel
      Pond). The seventh morphotype was enriched from anoxic mud sampled from
      the north central Cape Cod, at the Sandy Neck salt marsh. Five of these
      morphotypes are similar or identical to previously described
      spirochetes (Leptospira, Spirochaeta halophila, Spirochaeta
      bajacaliforniensis, Spirosymplokos deltaeiberi and Treponema), whereas
      the other two have unique features that suggest they have not been
      previously described. One of the morphotypes resembles Spirosymplokos
      deltaeiberi (the largest free-living spirochete described), in its
      large variable diameter (0.4-3.0 microns), cytoplasmic granules, and
      spherical (round) bodies with composite structure. This resemblance
      permits its tentative identification as a Sippewissett strain of
      Spirosymplokos deltaeiberi. Microbial mats samples collected in sterile
      Petri dishes and stored dry for more than four years yielded many
      organisms upon rewetting, including small unidentified spirochetes in
      at least 4 out of 100 enrichments.
AD  - Department of Biology, University of Massachusetts, Amherst 01003-5018,
      USA.
PMID- 9018691
SO  - Microbiologia 1996 Dec;12(4):571-84

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 97150663
AU  - Lucht F
AU  - Lafond P
AU  - Bertrand JC
TI  - [Myopericarditis and auricular fibrillation disclosing septicemic
      leptospirosis (letter; comment)]
LA  - Fre
MH  - Atrial Fibrillation/diagnosis/etiology
MH  - Human
MH  - Leptospirosis/*blood/complications/diagnosis
MH  - Myocarditis/complications/diagnosis/*etiology
MH  - Pericarditis/complications/diagnosis/*etiology
MH  - Septicemia/*diagnosis/etiology/microbiology
PT  - COMMENT
PT  - LETTER
DA  - 970123
DP  - 1996 Nov 23
IS  - 0755-4982
TA  - Presse Med
PG  - 1805
SB  - X
SB  - M
CY  - FRANCE
IP  - 36
VI  - 25
JC  - PMT
EM  - 9703
CM  - Comment on: Presse Med 1996 Mar 30;25(11):555
RO  - M:CNR
PMID- 8999426
LR  - 970414
TT  - Myopericardite et fibrillation auriculaire revelatrices d'une
      leptospirose septicemique.
SO  - Presse Med 1996 Nov 23;25(36):1805

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 97037752
AU  - Vinetz JM
AU  - Glass GE
AU  - Flexner CE
AU  - Mueller P
AU  - Kaslow DC
TI  - Sporadic urban leptospirosis.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Baltimore/epidemiology
MH  - Disease Vectors
MH  - DNA, Bacterial/analysis
MH  - Female
MH  - Human
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/diagnosis/*epidemiology/transmission
MH  - Male
MH  - Polymerase Chain Reaction
MH  - Rats/microbiology/urine
MH  - Risk Factors
MH  - Support, Non-U.S. Gov't
MH  - *Urban Health
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 961119
DP  - 1996 Nov 15
IS  - 0003-4819
TA  - Ann Intern Med
PG  - 794-8
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 10
VI  - 125
JC  - 5A6
AA  - Author
EM  - 9701
AB  - BACKGROUND: Surprisingly, many inner-city residents have antibodies to
      Leptospira interrogans. The manner in which these persons acquire this
      organism in the absence of recognized occupational, recreational, or
      epidemic risk factors is not known. OBJECTIVE: To study the
      epidemiology of patients with leptospirosis who acquired L. interrogans
      in inner-city Baltimore, Maryland. DESIGN: Epidemiologic investigation.
      SETTING: Inner-city university hospital. PATIENTS: Three inner-city
      residents who developed leptospirosis. MEASUREMENTS: Trapping rats in
      alleys where the patients may have acquired L. interrogans; polymerase
      chain reaction (PCR) analysis of patients serum and cerebrospinal fluid
      specimens and rat tissues to determine the presence of leptospiral DNA;
      and serologic testing of serum from patients and rats by
      microagglutination assay to confirm L. interrogans infection. RESULTS:
      Three patients developed leptospirosis after probable percutaneous
      exposure to rat (Rattus norvegicus) urine in Baltimore alleys. A PCR
      assay detected L. interrogans DNA in samples of body fluid obtained
      from the first two patients at presentation (one in cerebrospinal
      fluid, the other in serum). Results of PCR done on serum drawn from the
      third patient after antibiotic therapy began were negative. A
      microagglutination test showed that all patients had high levels of
      antibodies to the L. interrogans serogroup icterohaemorrhagiae. In 19
      of 21 rats that were trapped in the alleys where the patients had
      sustained lacerations before illness developed, kidney or brain tissues
      were positive by PCR for the presence of L. interrogans. CONCLUSIONS: A
      population was discovered to be at risk for acquiring L. interrogans:
      urban residents who are sporadically exposed to rat urine in the inner
      city. Inner-city rats often carry L. interrogans. Polymerase chain
      reaction can quickly establish the diagnosis of leptospirosis and is
      useful for epidemiologic study. An endemic substrate for the
      transmission of the organism is present in inner-city Baltimore.
      Leptospirosis may become increasingly recognized in deteriorating inner
      cities in which rat populations are expanding.
AD  - Johns Hopkins School of Medicine, Baltimore, Maryland, USA.
PMID- 8928985
SO  - Ann Intern Med 1996 Nov 15;125(10):794-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 97211571
AU  - Stoianova NA
AU  - Sergeiko LM
AU  - Sleptsova VI
TI  - [Immunological monitoring and the epidemiological characteristics of
      leptospirosis in Saint Petersburg]
LA  - Rus
MH  - Animal
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - Human
MH  - Leptospirosis/*epidemiology/immunology/transmission
MH  - Monitoring, Immunologic
MH  - Morbidity/trends
MH  - Russia/epidemiology
MH  - *Urban Population
MH  - Weil's Disease/epidemiology/immunology/transmission
PT  - JOURNAL ARTICLE
DA  - 970417
DP  - 1996 Nov-Dec
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 120-2
SB  - M
CY  - RUSSIA
IP  - 6
JC  - Y9O
EM  - 9706
PMID- 9103067
TT  - Immunologicheskii monitoring i epidemiologicheskie osobennosti
      leptospiroza v Sankt-Peterburge.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1996 Nov-Dec;(6):120-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [98 medline neighbors]

UI  - 97155391
AU  - Bek M
AU  - Koppl H
AU  - Schwarzkopf G
AU  - Freudenberg N
TI  - [Weil's disease and necrotizing herpes pneumonia as the cause of death
      of a 39-year-old sewage drain worker]
LA  - Ger
MH  - Adult
MH  - Case Report
MH  - *Cause of Death
MH  - Disseminated Intravascular Coagulation/pathology
MH  - English Abstract
MH  - Herpes Simplex/*pathology
MH  - Human
MH  - Lung/pathology
MH  - Male
MH  - Necrosis
MH  - Occupational Diseases/*pathology
MH  - Pneumonia, Viral/*pathology
MH  - Sewage/microbiology
MH  - Weil's Disease/*pathology
PT  - JOURNAL ARTICLE
DA  - 970328
DP  - 1996 Nov
IS  - 0172-8113
TA  - Pathologe
PG  - 471-6
SB  - M
CY  - GERMANY
IP  - 6
VI  - 17
JC  - PLK
AA  - Author
EM  - 9706
AB  - Acute leptospirosis in Europe (Weil's disease) is a rare and in more
      than 90% of the cases undiagnosed febrile, self-limited disease. We
      report the case of a 39-year-old sewerage worker, who was admitted to
      our hospital with fever, jaundice, pain in his calves and acute renal
      failure. Serology revealed elevated antibody titers against Leptospira
      canicola, L. icterhaemorrhagica and L. sejroe. The patient developed
      disseminated intravascular coagulation (DIC) with diffuse
      gastrointestinal bleeding due to thrombocytopenia. The ECG showed
      atrial fibrillation with irregularly irregular rhythm. Cardiac arrest
      developed, most likely due to hypoxia, with a drop in the blood
      pressure. Despite immediate resuscitation efforts the patient developed
      severe hypoxic brain damage and died a few days later. Autopsy
      disclosed histologic signs of a generalized leptospiral infection,
      signs of shock and within the lungs a necrotizing herpes simplex virus
      pneumonia causing the death of the patient. The virus pneumonia most
      probably was caused by retrograde canalicular dissemination of oral
      secretions since herpetic tracheitis and esophagitis were found and
      herpetic lesions were readily identified on the lips and tongue. A
      medical opinion asked for by the professional association having
      liability for occupational safety and insurance was given, the disease
      being recognized as an occupational disease.
AD  - Abteilung Allgemeine Pathologie, Universitat, Freiburg i. Br.
PMID- 9082372
TT  - Weil'sche Erkrankung und nekrotisierende Herpespneumonie als
      Todesursache bei einem 39 Jahre alt gewordenen Kanalarbeiter.
EA  - A
SO  - Pathologe 1996 Nov;17(6):471-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97215690
AU  - Rajiv C
AU  - Manjuran RJ
AU  - Sudhayakumar N
AU  - Haneef M
TI  - Cardiovascular involvement in leptospirosis.
LA  - Eng
MH  - Atrial Fibrillation/etiology
MH  - Cardiovascular Diseases/diagnosis/*etiology
MH  - Echocardiography
MH  - Electrocardiography
MH  - Female
MH  - Heart Function Tests
MH  - Human
MH  - Hypotension/etiology
MH  - Leptospirosis/*complications/diagnosis
MH  - Male
MH  - Prognosis
MH  - Tachycardia/etiology
PT  - JOURNAL ARTICLE
DA  - 970410
DP  - 1996 Nov-Dec
IS  - 0019-4832
TA  - Indian Heart J
PG  - 691-4
CY  - INDIA
IP  - 6
VI  - 48
JC  - GHR
AA  - Author
EM  - 9706
AB  - Cardiovascular involvement was studied in 50 patients with
      serologically proved leptospirosis. Twelve (24%) patients had dyspnoea
      and 18 (36%) had transient hypotension during the illness. None of them
      had cardiac enlargement, development of new murmur or pericardial rub.
      Various electrocardiographic abnormalities occurred in 70 percent of
      patients. Atrial fibrillation was the most common major arrhythmia
      (14%). Conduction system abnormalities were seen in 36 percent of
      patients. T-wave changes were observed in 30 percent of patients. Left
      ventricular function as assessed by echocardiography and Doppler
      examination was normal. Three (6%) patients died due to renal failure.
      In conclusion, even though ECG abnormalities were frequently seen in
      leptospirosis, there was no data to support associated left ventricular
      dysfunction. Dyspnoea and hypotension occurring in patients of
      leptospirosis must be due to a noncardiac mechanism.
AD  - Department of Medicine, Medical College, Kottayam, Kerala.
PMID- 9062020
SO  - Indian Heart J 1996 Nov-Dec;48(6):691-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 97081581
AU  - Tajiki H
AU  - Salomao R
TI  - Association of plasma levels of tumor necrosis factor alpha with
      severity of disease and mortality among patients with leptospirosis.
LA  - Eng
MH  - Adult
MH  - Human
MH  - Leptospirosis/blood/mortality/*physiopathology
MH  - Male
MH  - *Severity of Illness Index
MH  - Support, Non-U.S. Gov't
MH  - Tumor Necrosis Factor/*metabolism
RN  - 0 (Tumor Necrosis Factor)
PT  - JOURNAL ARTICLE
DA  - 970228
DP  - 1996 Nov
IS  - 1058-4838
TA  - Clin Infect Dis
PG  - 1177-8
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 23
JC  - A4J
EM  - 9705
AD  - Division of Infectious Diseases, Universidade Federal de Sao Paulo,
      Brazil.
PMID- 8922824
SO  - Clin Infect Dis 1996 Nov;23(5):1177-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 97062988
AU  - Harkin KR
AU  - Gartrell CL
TI  - Canine leptospirosis in New Jersey and Michigan: 17 cases (1990-1995).
LA  - Eng
MH  - Amoxicillin/therapeutic use
MH  - Ampicillin/therapeutic use
MH  - Animal
MH  - Dog Diseases/*epidemiology/mortality/therapy
MH  - Dogs
MH  - Female
MH  - Fluid Therapy/veterinary
MH  - *Leptospira/classification
MH  - Leptospirosis/epidemiology/therapy/*veterinary
MH  - Male
MH  - Michigan/epidemiology
MH  - New Jersey/epidemiology
MH  - Penicillins/therapeutic use
MH  - Retrospective Studies
MH  - Survival Rate
RN  - 0 (Penicillins)
RN  - 26787-78-0 (Amoxicillin)
RN  - 69-53-4 (Ampicillin)
PT  - JOURNAL ARTICLE
DA  - 970121
DP  - 1996 Nov-Dec
IS  - 0587-2871
TA  - J Am Anim Hosp Assoc
PG  - 495-501
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 32
JC  - B91
AA  - Author
EM  - 9703
AB  - The clinical, laboratory, and serological findings in 17 dogs with
      disease resulting from leptospiral infection were evaluated
      retrospectively. Acute renal failure was the most common syndrome, but
      cholestatic hepatic disease also was common. The most prevalent
      serovars identified were pomona, grippotyphosa, and autumnalis. Paired
      serology was available on 10 dogs. Aggressive fluid therapy in
      combination with ampicillin or amoxicillin resulted in a good survival
      rate. Canine leptospirosis may be more common than suspected, and
      paired serology often is necessary to confirm a diagnosis.
AD  - Oradell Animal Hospital, New Jersey 07649, USA.
PMID- 8906726
SO  - J Am Anim Hosp Assoc 1996 Nov-Dec;32(6):495-501

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 97055509
AU  - Parenti DM
AU  - Steinberg W
AU  - Kang P
TI  - Infectious causes of acute pancreatitis.
LA  - Eng
MH  - *Bacterial Infections
MH  - Human
MH  - Mycoses
MH  - Pancreatitis/*microbiology/*parasitology/VI
MH  - *Parasitic Diseases
MH  - *Virus Diseases
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, ACADEMIC
DA  - 970220
DP  - 1996 Nov
IS  - 0885-3177
TA  - Pancreas
PG  - 356-71
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 13
JC  - PRS
AA  - Author
EM  - 9704
AB  - A wide variety of infectious agents has been associated with acute
      pancreatitis. Strict diagnostic criteria were developed to assess with
      relationship between individual microorganisms and acute pancreatitis.
      Pathologic or radiologic evidence of pancreatitis associated with well-
      documented infection was noted with viruses (mumps, coxsackie,
      hepatitis B, cytomegalovirus, varicella-zoster virus, herpes simplex
      virus), bacteria (Mycoplasma, Legionella, Leptospira, Salmonella),
      fungi (Aspergillus), and parasites (Toxoplasma, Cryptosporidium,
      Ascaris). Clues to the infectious nature of pancreatitis lay in the
      characteristic signs and symptoms associated with the particular
      infectious agent. How often these agents are responsible for idiopathic
      pancreatitis is unclear.
AD  - Division of Infectious Diseases, George Washington University Medical
      Center, Washington, DC 20037, USA.
RF  - 238
PMID- 8899796
SO  - Pancreas 1996 Nov;13(4):356-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 98023988
AU  - Gulland FM
AU  - Koski M
AU  - Lowenstine LJ
AU  - Colagross A
AU  - Morgan L
AU  - Spraker T
TI  - Leptospirosis in California sea lions (Zalophus californianus) stranded
      along the central California coast, 1981-1994 [In Process Citation]
LA  - Eng
DA  - 971111
DP  - 1996 Oct
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 572-80
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 32
JC  - KEM
AA  - AUTHOR
AB  - Prevalence of leptospirosis was determined in California sea lions
      (Zalophus californianus) stranded live along the central California
      (USA) coast between January 1981 and December 1994. Clinical signs of
      renal disease were seen in 764 (33%) of 2338 animals examined; 545
      (71%) of these 764 animals died, with similar gross lesions of
      nephritis. In silver impregnation stains of sections of formalin-fixed
      kidney, numerous loosely coiled spiral organisms were observed.
      Leptospira pomona kenniwicki was cultured from four kidney samples in
      1991. Epizootics of leptospirosis occurred in 1984, 1988, 1991, and
      1994, and were more common in the autumn, typically affecting juvenile
      males. In 1991 and 1994, 47 animals sampled had antibody titers to L.
      pomona greater than 1:3200. In 1992, 20 animals sampled were
      seronegative, and in 1993 three of 20 animals sampled had low titers to
      L. pomona.
AD  - Marine Mammal Center, Golden Gate National Recreation Area, Sausalito,
      California 94965, USA.
RO  - O:099
PMID- 9359054
SO  - J Wildl Dis 1996 Oct;32(4):572-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 97139361
AU  - Gorelova NB
AU  - Bellenger E
AU  - Postic D
AU  - Kovalevskii IuV
TI  - [Spontaneous mixed infection in rodents with Borrelia and Leptospira]
LA  - Rus
MH  - Animal
MH  - Borrelia/isolation & purification
MH  - Borrelia Infections/microbiology/*veterinary
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Microtinae/*microbiology
MH  - Rodent Diseases/*microbiology
MH  - Rodentia
MH  - Russia
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 970218
DP  - 1996 Oct-Dec
IS  - 0025-8326
TA  - Med Parazitol (Mosk)
PG  - 53
CY  - RUSSIA
IP  - 4
JC  - M72
AA  - Author
EM  - 9704
AB  - This study was performed in a natural ITBB focus located in Perm'
      region of Russia. In 1993-1995, 73 root voles (Microtus oeconomus),
      collected in the forests, were examined by means of inoculation of
      internal organs on BSK-II medium. Borrelia were found in 13 animals
      (17.8%). According to the results in RLFP analysis 11 isolates were
      classified as B. garinii, 1 as B. afzelii and 1 as mixture of B.
      garinii and B. afzelii. In one case Leptospira, which was identified by
      PFGE analysis as grippotyphosa serovar, was found simultaneously with
      B. garinii in the BSK-II culture from urinary bladder. Our data testify
      to the fact of existence of mixed foci of leptospirosis and
      borreliosis. Moreover, one animal may serve as a reservoir host
      simultaneously of two different spirochetal agents.
PMID- 9026677
TT  - Spontannaia mikstazarazhennost' gryzuna borreliiami i leptospirami.
EA  - A
SO  - Med Parazitol (Mosk) 1996 Oct-Dec;(4):53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 97061285
AU  - Deruaz D
AU  - Eid P
AU  - Deruaz J
AU  - Sempere A
AU  - Bourgouin C
AU  - Rodhain F
AU  - Perez-Eid C
TI  - Use of enzyme-labelled protein G assay for the detection of anti
      Borrelia burgdorferi antibodies in wild animal sera.
LA  - Eng
MH  - Animal
MH  - Animals, Wild/*immunology
MH  - Antibodies, Bacterial/*blood
MH  - Borrelia burgdorferi/*immunology
MH  - Deer/*immunology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - France
MH  - Gene Amplification/methods
MH  - Hemagglutination Tests
MH  - IgG/*immunology
MH  - Lyme Disease/immunology/veterinary
MH  - Reproducibility of Results
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (IgG)
PT  - JOURNAL ARTICLE
DA  - 970227
DP  - 1996 Oct
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 515-9
SB  - M
CY  - NETHERLANDS
IP  - 5
VI  - 12
JC  - ERE
AA  - Author
EM  - 9705
AB  - A modified ELISA was developed for the detection of anti-Borrelia
      burgdorferi (Bb) IgG antibodies in wild animal sera based on an Enzyme-
      Labelled-protein G Assay (ELGA). Microplates were coated with an
      extract of Bb sensu stricto strain (SVI) as antigen. Specific
      antibodies of the serum samples were detected by a peroxidase-labelled-
      protein G. Using comparative immunodiagnosis by means of a passive
      hemagglutination test (HA), ELGA was tested on 82 roe-deer blood
      samples. A correlation was found between the two methods (r = 0.66).
      Good reproducibility of titers was observed by ELGA technique. A
      minimal cross-reactivity was discovered with Leptospira. ELGA could
      facilitate the recognition of specific antibodies in collections of
      wild animal sera.
AD  - Unite d' Ecologie des Systemes Vectoriels, Institut Pasteur, Paris;
      France.
PMID- 8905315
SO  - Eur J Epidemiol 1996 Oct;12(5):515-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 96434723
AU  - Brown CA
AU  - Roberts AW
AU  - Miller MA
AU  - Davis DA
AU  - Brown SA
AU  - Bolin CA
AU  - Jarecki-Black J
AU  - Greene CE
AU  - Miller-Liebl D
TI  - Leptospira interrogans serovar grippotyphosa infection in dogs.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Cross Reactions
MH  - Dog Diseases/etiology/*microbiology
MH  - Dogs
MH  - Kidney Failure, Acute/etiology/*veterinary
MH  - Leptospira interrogans/classification/immunology/*isolation &
      purification
MH  - Leptospirosis/complications/microbiology/*veterinary
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 970113
DP  - 1996 Oct 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1265-7
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 209
JC  - HAV
AA  - Author
EM  - 9703
AB  - Leptospirosis attributed to infection with serovar grippotyphosa was
      diagnosed in 11 dogs. In naturally and experimentally infected dogs, a
      stereotypic serologic response to infection with Leptospira serovar
      grippotyphosa was detected. Although the highest serum antibody titers
      developed against serovar grippotyphosa, most dogs also had lower
      titers against serovars bratislava and pomona. Acute renal failure was
      evident in 10 dogs. One dog died prior to initiation of treatment; the
      remaining 10 dogs were treated with antibiotics and fluids. Two dogs
      were euthanatized, 2 dogs recovered without clinical or biochemical
      evidence of residual renal dysfunction, and 6 dogs recovered but had
      varying degrees of renal insufficiency. Hepatic involvement appeared to
      be a minor component of the disease in these dogs. Our results indicate
      that Leptospira serovar grippotyphosa infection is an important problem
      in dogs and should be considered when evaluating a dog with renal
      failure.
AD  - Athens Diagnostic Laboratory, College of Veterinary Medicine,
      University of Georgia, Athens 30602, USA.
PMID- 8837647
SO  - J Am Vet Med Assoc 1996 Oct 1;209(7):1265-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 97048660
AU  - Dhaliwal GS
AU  - Murray RD
AU  - Dobson H
AU  - Montgomery J
AU  - Ellis WA
TI  - Effect of Leptospira interrogans serovar hardjo infection on milk yield
      in endemically infected dairy herds.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - Lactation
MH  - Leptospira interrogans/*isolation & purification
MH  - Milk/*secretion
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/*veterinary
PT  - JOURNAL ARTICLE
DA  - 970128
DP  - 1996 Sep 28
IS  - 0042-4900
TA  - Vet Rec
PG  - 319-20
SB  - M
CY  - ENGLAND
IP  - 13
VI  - 139
JC  - XBS
EM  - 9704
AD  - Department of Veterinary Clinical Science and Animal Husbandry,
      University of Liverpool, Leahurst, Neston, South Wirral.
PMID- 8893491
SO  - Vet Rec 1996 Sep 28;139(13):319-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 97007425
AU  - van de Wouw AJ
AU  - Buiting AG
AU  - van Boven WP
AU  - van der Heul C
TI  - [Rhabdomyolysis and kidney insufficiency in van Weil syndrome]
LA  - Dut
MH  - Adult
MH  - Case Report
MH  - English Abstract
MH  - Hemodialysis
MH  - Human
MH  - Kidney Failure, Acute/*etiology/therapy
MH  - Male
MH  - Rhabdomyolysis/*etiology
MH  - Weil's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 961114
DP  - 1996 Sep 7
IS  - 0028-2162
TA  - Ned Tijdschr Geneeskd
PG  - 1820-2
CY  - NETHERLANDS
IP  - 36
VI  - 140
JC  - NUK
AA  - Author
EM  - 9701
AB  - In two men, aged 20 and 23 years, who suffered from fever, jaundice,
      severe muscle pain and decreased renal function, Weil's syndrome was
      diagnosed, accompanied by severe rhabdomyolysis. Haemodialysis was
      needed temporarily in one patient. Leptospirosis is a zoonosis caused
      by spirochaetes. It is a rare disorder in the Netherlands. In 5-10% of
      the patients so-called icteric leptospirosis is seen: Weil's syndrome.
      The diagnosis of Weil's syndrome is supported by the presence of high
      fever, intense muscle aching and jaundice. Renal involvement is
      frequent and haemodialysis is sometimes required. The pathogenesis of
      the tubular necrosis is unclear. Adequate therapy can prevent
      irreversible renal damage.
AD  - Sint Elisabethziekenhuis, Afd. Interne Geneeskunde, Tilburg.
PMID- 8927145
TT  - Rabdomyolyse en nierinsufficientie bij het syndroom van Weil.
EA  - A
SO  - Ned Tijdschr Geneeskd 1996 Sep 7;140(36):1820-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97105284
AU  - Lawrence IG
AU  - Dalby RJ
AU  - Lad NR
AU  - Shepherd RJ
TI  - An atypical case of atypical pneumonia.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*complications/*diagnosis
MH  - Male
MH  - Pneumonia/*etiology
PT  - JOURNAL ARTICLE
DA  - 970107
DP  - 1996 Sep
IS  - 0007-0947
TA  - Br J Clin Pract
PG  - 346-8
CY  - ENGLAND
IP  - 6
VI  - 50
JC  - AVK
AA  - Author
EM  - 9703
AB  - A 23-year-old man, previously fit and well, presented with an atypical
      pneumonia, associated with microangiopathic anaemia, thrombocytopenia,
      rhabdomyolysis and renal impairment. Despite administration of
      intravenous fluids and antibiotics, his condition rapidly deteriorated,
      and the possibility of an aggressive connective tissue disorder was
      raised. Thus he was treated with high-dose oral steroids and plasma
      exchange until autoantibodies were shown to be negative. At this stage
      it transpired that the patient had swallowed water from a stream three
      weeks earlier, and leptospira antibody titres were subsequently found
      to be elevated. Antibiotics were continued, and after a protracted
      course he made a full recovery. Leptospirosis should be remembered as a
      rare cause of atypical pneumonia, particularly if there is associated
      hepatic or renal impairment.
AD  - Department of Medicine, Leicester General Hospital.
PMID- 8983327
SO  - Br J Clin Pract 1996 Sep;50(6):346-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 97128425
AU  - Natrajaseenivasan K
AU  - Ratnam S
TI  - An investigation of leptospirosis in a laboratory animal house.
LA  - Eng
MH  - Animal
MH  - *Animals, Laboratory
MH  - Case-Control Studies
MH  - Guinea Pigs
MH  - Human
MH  - *Laboratory Personnel
MH  - Leptospirosis/*microbiology/*veterinary
MH  - Mice
MH  - Occupational Diseases/*microbiology
MH  - Prevalence
MH  - Rabbits
MH  - Rats
MH  - Rats, Wistar
MH  - Support, Non-U.S. Gov't
MH  - Zoonoses/*microbiology
PT  - JOURNAL ARTICLE
DA  - 970116
DP  - 1996 Sep
IS  - 0019-5138
TA  - J Commun Dis
PG  - 153-7
CY  - INDIA
IP  - 3
VI  - 28
JC  - IBN
AA  - Author
EM  - 9703
AB  - A study was undertaken to investigate the possible involvement of
      leptospires in causing infection and persistent deaths among albino
      mice and wistar rats of a laboratory animal house. The serological
      study revealed that 79.2% of mice, 90% of wistar rats, 71.4% of guinea
      pigs and 81.8% of rabbits had leptospiral antibodies to one or more of
      serogroups. Autumnalis predominated in guinea pigs and mice, while
      Javanica predominated in wistar rats. Rabbits exhibited equal
      seroprevalence of Autumnalis and Javanica. The animal house workers had
      91.0% sero positivity, predominantly Autumnalis while control human
      group had only 20%. All isolations made from a mice (M2) and six wistar
      rats (W1, W4, W8 W9, W12 & W13) were serovar javanica and incidentally
      the isolate from a trapped house rat (R1) also belonged to the same
      serovar javanica. The house rat was perhaps the source of virulent
      leptospires for causing infection and mortality among laboratory
      animals like mice and wistar rats.
AD  - TN Dr. M.G.R. Medical University, Madras, Tamilnadu.
PMID- 8973012
SO  - J Commun Dis 1996 Sep;28(3):153-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 97053879
AU  - Kikuchi N
AU  - Hiramune T
AU  - Takahashi T
AU  - Yanagawa R
TI  - Detection of leptospiral plasmid and comparison of plasmid profiles
      between virulent and avirulent leptospires.
LA  - Eng
MH  - Animal
MH  - Chemotaxis/physiology
MH  - Comparative Study
MH  - DNA, Bacterial/*analysis
MH  - Electrophoresis/methods/veterinary
MH  - Guinea Pigs
MH  - Hamsters
MH  - Hemoglobins/metabolism
MH  - Leptospira/*genetics/physiology/*pathogenicity
MH  - Plasmids/*analysis
RN  - 0 (DNA, Bacterial)
RN  - 0 (Hemoglobins)
RN  - 0 (Plasmids)
PT  - JOURNAL ARTICLE
DA  - 970206
DP  - 1996 Sep
IS  - 0916-7250
TA  - J Vet Med Sci
PG  - 915-7
SB  - M
CY  - JAPAN
IP  - 9
VI  - 58
JC  - A27
AA  - Author
EM  - 9704
AB  - Detection of plasmid from leptospires and a comparison of the plasmid
      profiles between virulent and avirulent strains were performed to
      investigate whether leptospires contained plasmid(s) associated with
      virulence. Virulent strains of Leptospira interrogans serovars
      copenhageni, lai, canicola and pomona, which were virulent for the
      guinea pig and/or hamster and which showed chemotaxis toward
      hemoglobin, contained approximately 370 kilobases (kb) plasmid.
      Avirulent strains of L. interrogans also contained identical plasmid.
      Similar plasmid profiles in virulent and avirulent strains of L.
      interrogans were observed. These data showed that no plasmids
      associated with virulence or chemotaxis were detected. Strains of
      saprophytic leptospires, L. biflexa and Leptonema illini, did not
      possess any plasmid.
AD  - Department of epizootiology, School of Veterinary Medicine, Rakuno
      Gakuen University, Hokkaido, Japan.
PMID- 8898293
SO  - J Vet Med Sci 1996 Sep;58(9):915-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 97040296
AU  - de Silva JJ
TI  - Experimental leptospirosis (L interrogans serovar copenhageni) of the
      guinea pig.studies on the pathogenesis and immunohistochemistry of
      hepatic lesions.
LA  - Eng
LA  - Por
MH  - Animal
MH  - Dissertations, Academic
MH  - Guinea Pigs
MH  - *Leptospira interrogans
MH  - Leptospirosis/*etiology/pathology
MH  - Liver Diseases/*etiology/pathology
PT  - JOURNAL ARTICLE
DA  - 961216
DP  - 1996 Sep-Oct
IS  - 0037-8682
TA  - Rev Soc Bras Med Trop
PG  - 511-2
CY  - BRAZIL
IP  - 5
VI  - 29
JC  - RET
EM  - 9702
PMID- 8885678
SO  - Rev Soc Bras Med Trop 1996 Sep-Oct;29(5):511-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 97040290
AU  - Leite LT
AU  - Resende M
AU  - de Souza W
AU  - Camargos ER
AU  - Koury MC
TI  - Production and characterization of monoclonal antibodies to the EDTA
      extract of Leptospira interrogans, serovar icterohaemorrhagiae.
LA  - Eng
MH  - Animal
MH  - Antibodies, Monoclonal/*immunology
MH  - Bacterial Outer Membrane Proteins/*immunology/isolation & purification
MH  - Edetic Acid
MH  - Female
MH  - Hamsters
MH  - Human
MH  - IgG/immunology
MH  - IgM/immunology
MH  - Immunization, Passive
MH  - Leptospira interrogans/*immunology
MH  - Lipopolysaccharides/*immunology/isolation & purification
MH  - Mesocricetus
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 0 (IgG)
RN  - 0 (IgM)
RN  - 0 (Lipopolysaccharides)
RN  - 60-00-4 (Edetic Acid)
PT  - JOURNAL ARTICLE
DA  - 961216
DP  - 1996 Sep-Oct
IS  - 0037-8682
TA  - Rev Soc Bras Med Trop
PG  - 483-9
CY  - BRAZIL
IP  - 5
VI  - 29
JC  - RET
AA  - Author
EM  - 9702
AB  - Monoclonal antibodies (MABs) were produced against an
      ethylenediaminetetraacetate (EDTA) extract of Leptospira interrogans
      serovar icterohaemorrhagiae being characterized by gel precipitation as
      IgM and IgG (IgG1 and IgG2b). The EDTA extract was detected as several
      bands by silver staining in SDS-PAGE. In the Western blot the bands
      around 20 KDa reacted with a monoclonal antibody, 47B4D6, and was
      oxidized by periodate and was not digested by pronase, suggesting that
      the determinant is of carbohydrate nature. Immunocytochemistry, using
      colloidal gold labeling, showed that an EDTA extract determinant
      recognized by monoclonal antibody 47B4D6, is localized under the outer
      envelope of serovar icterohaemorrhagiae. The MAB raised against the
      EDTA extract was not able to protect hamsters from lethal challenge
      with virulent homologous leptospires.
AD  - Departmento de Microbiologia e Morfologia do Instituto de Ciencias
      Biolgicas, Universidade Federal de Minas Gerais, Belo Horizonte.
PMID- 8885673
SO  - Rev Soc Bras Med Trop 1996 Sep-Oct;29(5):483-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 97039132
AU  - Duval D
AU  - Giger U
TI  - Vaccine-associated immune-mediated hemolytic anemia in the dog.
LA  - Eng
MH  - Anemia, Hemolytic/immunology/mortality/*veterinary
MH  - Animal
MH  - *Dog Diseases
MH  - Dogs
MH  - Erythrocyte Count
MH  - Hematocrit
MH  - Leukocyte Count
MH  - Medical Records
MH  - Retrospective Studies
MH  - Seasons
MH  - Support, U.S. Gov't, P.H.S.
MH  - Survival Rate
MH  - Vaccination/adverse effects/mortality/*veterinary
PT  - JOURNAL ARTICLE
ID  - HL02355/HL/NHLBI
DA  - 970123
DP  - 1996 Sep-Oct
IS  - 0891-6640
TA  - J Vet Intern Med
PG  - 290-5
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 10
JC  - JVG
AA  - Author
EM  - 9703
AB  - Vaccination has been incriminated as a trigger of immune-mediated
      hemolytic anemia (IMHA) in dogs and in people, but evidence to support
      this association is lacking. In a controlled retrospective study,
      idiopathic IMHA was identified in 58 dogs over a 27-month period. When
      compared with a randomly selected control group of 70 dogs (presented
      for reasons other than IMHA) over the same period, the distribution of
      cases versus time since vaccination was different (P < .05). Fifteen of
      the dogs (26%) had been vaccinated within 1 month (mean, 13 days;
      median, 14 days; range, 1 to 27 days) of developing IMHA (P < .0001),
      whereas in the control group no marked increase in frequency of
      presentation was seen in the first month after vaccination. The dogs
      with IMHA were divided into 2 groups based on time since vaccination:
      the vaccine IMHA group included dogs vaccinated within 1 month of
      developing IMHA; the nonvaccine IMHA group included dogs that developed
      IMHA more than 1 month after vaccination. The recently vaccinated dogs
      with IMHA (vaccine IMHA group) had significantly lower platelet counts
      (P < .05) and a trend towards increased prevalence of intravascular
      hemolysis and autoagglutination when compared with the nonvaccine IMHA
      group. Similar mortality rates were seen in teh vaccine IMHA group
      (60%) and the nonvaccine IMHA group (44%), with the majority of
      fatalities (> 75%) occurring in the first 3 weeks after presentation.
      Persistent autoagglutination was a negative prognostic indicator for
      survival in both groups (P < .05). Presence of icterus and
      hyperbilirubinemia were negative prognostic indicators for survival in
      the nonvaccine IMHA group (P < .0001 and P < .01, respectively) but not
      in the vaccine IMHA group. In the recently vaccinated dogs, combination
      vaccines from various manufacturers against canine distemper,
      adenovirus type 2, leptospirosis, parainfluenza, and parvovirus (DHLPP)
      were involved in each case. Vaccines against rabies virus, Bordetella
      spp, coronavirus, and Lyme Borrelia were administrated concomitantly to
      some dogs. This study provides the first clinical evidence for a
      temporal relationship of vaccine-associated IMHA in the dog.
AD  - Department of Clinical Studies, School of Veterinary Medicine,
      University of Pennsylvania, Philadelphia 19104-6010, USA.
PMID- 8884713
SO  - J Vet Intern Med 1996 Sep-Oct;10(5):290-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [1 nucleotide link]   [186 medline neighbors]

UI  - 96327145
AU  - Woo TH
AU  - Smythe LD
AU  - Symonds ML
AU  - Norris MA
AU  - Dohnt MF
AU  - Patel BK
TI  - Rapid distinction between Leptonema and Leptospira by PCR amplification
      of 16S-23S ribosomal DNA spacer.
LA  - Eng
MH  - Base Sequence
MH  - Comparative Study
MH  - DNA Primers/genetics
MH  - DNA, Bacterial/*genetics
MH  - DNA, Ribosomal/*genetics
MH  - Leptospira/*genetics
MH  - Leptospiraceae/*genetics
MH  - Linkage (Genetics)
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction
MH  - RNA, Bacterial/genetics
MH  - RNA, Ribosomal, 16S/*genetics
MH  - RNA, Ribosomal, 23S/*genetics
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA Primers)
RN  - 0 (DNA, Bacterial)
RN  - 0 (DNA, Ribosomal)
RN  - 0 (RNA, Bacterial)
RN  - 0 (RNA, Ribosomal, 16S)
RN  - 0 (RNA, Ribosomal, 23S)
PT  - JOURNAL ARTICLE
DA  - 961021
DP  - 1996 Aug 15
IS  - 0378-1097
TA  - FEMS Microbiol Lett
PG  - 85-90
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 142
JC  - FML
AA  - Author
EM  - 9612
AB  - The PCR amplification of the genomic DNA of Leptonema illini strain
      3055 using primers directed against conserved regions of the rRNA
      operon provided evidence that the 16S and 23S rRNA genes were linked
      via an intergenic spacer region. The sequencing of the intergenic
      spacer region indicated that it was 435 nucleotides in length and
      sequence similarity searches revealed that it bore no homology to any
      known sequences including tRNA available in databases. Further
      investigations using Southern blot hybridization revealed that there
      were two copies of these linked genes in the genome. However, similar
      PCR studies on a representative strain from each of the 23 serogroups
      of Leptospira interrogans, which are pathogenic, and eight strains from
      the 6 serogroups of Leptospira biflexa, which are non-pathogenic,
      revealed that the 16S and 23S rRNA genes were not linked.
AD  - School of Biomolecular and Biomedical Sciences, Faculty of Science and
      Technology, Griffith University, Nathan, Australia.
PMID- 8759793
SI  - GENBANK/U29662
SI  - GENBANK/Z21632
SO  - FEMS Microbiol Lett 1996 Aug 15;142(1):85-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 97009784
AU  - Dhaliwal GS
AU  - Murray RD
AU  - Dobson H
AU  - Montgomery J
AU  - Ellis WA
TI  - Reduced conception rates in dairy cattle associated with serological
      evidence of Leptospira interrogans serovar hardjo infection.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/isolation & purification
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - *Fertilization
MH  - Leptospira interrogans/*isolation & purification
MH  - Pregnancy
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 961226
DP  - 1996 Aug 3
IS  - 0042-4900
TA  - Vet Rec
PG  - 110-4
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 139
JC  - XBS
AA  - Author
EM  - 9702
AB  - Fertility data from 673 cows in five dairy herds with a moderate to
      high seroprevalence of microscopic agglutination titres (MAT) of > or =
      1:10 against Leptospira interrogans serovar hardjo were collated to
      assess the relationship between pregnancy rates and antibody titres to
      serovar hardjo. A significant proportion of failures of conception (10
      to 13 per cent, P < 0.001) were associated with MATs of 1:10 to 1:100;
      the overall pregnancy rate of the seronegative cows was 28.5 per cent
      higher (P < 0.001) than that of the cows with MATs of > or = 1:100.
      First service pregnancy rates showed a similar trend but the
      differences were significant (P < 0.05) only in cows with antibody
      titres > or = 1:30. An assessment of other possible risk factors for
      reduced pregnancy rates, such as lactation number and calving to first
      service interval, had no effect on the statistical results of the study
      or its conclusions.
AD  - Department of Veterinary Clinical Science and Animal Husbandry,
      University of Liverpool, Neston, South Wirral.
PMID- 8856888
SO  - Vet Rec 1996 Aug 3;139(5):110-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 97097648
AU  - Bolin CA
TI  - Diagnosis of leptospirosis: a reemerging disease of companion animals.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic
MH  - Enzyme-Linked Immunosorbent Assay/veterinary
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Serodiagnosis/*veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 961224
DP  - 1996 Aug
IS  - 0882-0511
TA  - Semin Vet Med Surg (Small Anim)
PG  - 166-71
CY  - UNITED STATES
IP  - 3
VI  - 11
JC  - SEN
AA  - Author
EM  - 9702
AB  - Canine leptospirosis has been known since 1899. Widespread use of
      canine leptospiral vaccines decreased the incidence of infection
      dramatically and reduced clinical attention to the disease. However,
      leptospirosis recently has reemerged as an important cause of febrile
      illness, and hepatic and renal disease in dogs. Feline leptospirosis is
      rare although the incidence of infection is higher than is recognized.
      Diagnosis of leptospirosis is difficult and no single diagnostic test
      provides optimal sensitivity or specificity. A combination of
      procedures, including serological assays and tests to detect the
      presence of leptospires in tissues or body fluids, is recommended.
AD  - Zoonotic Diseases Research Unit, United States Department of
      Agriculture, Ames, IA, USA.
RF  - 33
PMID- 8942213
SO  - Semin Vet Med Surg (Small Anim) 1996 Aug;11(3):166-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 97049296
AU  - Corney BG
AU  - Colley J
TI  - Restriction fragment length polymorphisms in Australian and New Zealand
      isolates of Leptospira interrogans serovar pomona.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/immunology
MH  - Australia/epidemiology
MH  - DNA, Bacterial/*genetics
MH  - Genotype
MH  - Leptospira interrogans/*genetics/immunology
MH  - New Zealand/epidemiology
MH  - *Polymorphism, Restriction Fragment Length
MH  - Swine
MH  - Swine Diseases/epidemiology/immunology/prevention & control
MH  - Vaccines/immunology
MH  - Weil's Disease/epidemiology/prevention & control/veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (DNA, Bacterial)
RN  - 0 (Vaccines)
PT  - JOURNAL ARTICLE
DA  - 970113
DP  - 1996 Aug
IS  - 0005-0423
TA  - Aust Vet J
PG  - 156-7
SB  - M
CY  - AUSTRALIA
IP  - 2
VI  - 74
JC  - 9IE
EM  - 9703
AD  - Rockhampton Veterinary Laboratory, Department of Primary Industries,
      Queensland.
PMID- 8894026
SO  - Aust Vet J 1996 Aug;74(2):156-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 97023875
AU  - Redstone JS
AU  - Woodward MJ
TI  - The development of a ligase mediated PCR with potential for the
      differentiation of serovars within Leptospira interrogans.
LA  - Eng
MH  - Animal
MH  - Base Sequence
MH  - Deoxyribonucleases, Type II Site-Specific
MH  - DNA Primers
MH  - Leptospira interrogans/*classification/isolation & purification
MH  - Polydeoxyribonucleotide Synthetases
MH  - Polymerase Chain Reaction/*methods
MH  - Support, Non-U.S. Gov't
RN  - EC 3.1.21.- (endodeoxyribonuclease BglII)
RN  - EC 3.1.21.4 (Deoxyribonucleases, Type II Site-Specific)
RN  - EC 6.5.1.- (Polydeoxyribonucleotide Synthetases)
RN  - 0 (DNA Primers)
PT  - JOURNAL ARTICLE
DA  - 970218
DP  - 1996 Aug
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 351-62
SB  - M
CY  - NETHERLANDS
IP  - 3-4
VI  - 51
JC  - XBW
AA  - Author
EM  - 9704
AB  - A ligase mediated polymerase chain reaction (LMPCR) was developed to
      amplify between the repetitive element, IS1533, of Leptospira and
      adjacent chromosomally located Bg/II restriction endonuclease enzyme
      sites. To do this, complimentary oligonucleotide linkers designed to
      anneal together with an overhanging Bg/II end were ligated to Bg/II
      digested DNA from 35 leptospiral reference strains and field isolates.
      This ligated DNA was used as template for PCR with oligonucleotide
      primers specific for the linker and for the repetitive element IS1533.
      The resultant amplicon profile hybridised a 102 bp region derived from
      the terminus of IS1533 thus confirming that amplicons generated by
      LMPCR contained part of IS1533. The number of fragments generated
      containing IS1533 was significantly fewer than that generated by RFLP
      but the LMPCR method has the potential to use far less template DNA and
      be quicker than standard RFLP. Obvious and reproducible interserovar
      differences were demonstrated by LMPCR whereas for 20 of 21 L. hardjo-
      bovis isolates tested no intraserovar differences were observed. Of
      those serovars known to possess IS1533 homologues and tested here by
      LMPCR, each produced a unique amplicon profile which hybridised the
      IS1533 terminus probe. The limited heterogeneity amongst hardjo-bovis
      isolates is discussed as is the potential contribution of this method
      to diagnosis, differentiation and the phylogenetics of the Leptospires.
AD  - Bacteriology Department, Central Veterinary Laboratory, New Haw,
      Addlestone, Surrey, UK.
PMID- 8870196
SO  - Vet Microbiol 1996 Aug;51(3-4):351-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 96374165
AU  - Merien F
AU  - Perolat P
TI  - Public health importance of human leptospirosis in the South Pacific: a
      five-year study in New Caledonia.
LA  - Eng
MH  - Adult
MH  - Age Distribution
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/blood
MH  - Female
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - New Caledonia/epidemiology
MH  - Occupations
MH  - Prevalence
MH  - Retrospective Studies
MH  - Seasons
MH  - Sex Distribution
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 961001
DP  - 1996 Aug
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 174-8
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 55
JC  - 3ZQ
AA  - Author
EM  - 9612
AB  - A retrospective study of 192 cases of human leptospirosis in New
      Caledonia (South Pacific) diagnosed between 1989 and 1993 showed that
      the disease was endemic throughout the territory. The annual incidence
      rate was 30 per 100,000 population, and the disease was more frequent
      in males (67.5%). Cases occurred mainly in March each year. Forty
      isolates were obtained (20.8%) and identified as belonging to serovars
      icterohaemorrhagiae (28), pomona (6), pyrogenes (3), ballum (2), and
      javanica (1). Most cases (54.7%) presented as influenza-like illnesses,
      while classical Weil's syndrome (fever, jaundice, and renal
      involvement) occurred in only 15.6% of the patients. Severe ocular
      complications were found in 3.6% of the patients. Local differences in
      climate, environment and socioeconomic conditions determined the
      epidemiologic features. These data emphasize the potential public
      health importance of leptospirosis in the other insular states in the
      South Pacific.
AD  - Leptospira Laboratory, Institute Pasteur, Noumea, New Caledonia.
PMID- 8780456
SO  - Am J Trop Med Hyg 1996 Aug;55(2):174-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [41 medline neighbors]

UI  - 96378955
AU  - Levett PN
AU  - Whittington CU
AU  - Camus E
TI  - Serological survey of leptospirosis in livestock animals in the Lesser
      Antilles.
LA  - Eng
MH  - Animal
MH  - Caribbean Region/epidemiology
MH  - Cattle
MH  - *Cattle Diseases
MH  - Geography
MH  - *Goat Diseases
MH  - Goats
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Prevalence
MH  - Serodiagnosis
MH  - Sheep
MH  - *Sheep Diseases
MH  - Support, Non-U.S. Gov't
MH  - West Indies/epidemiology
PT  - JOURNAL ARTICLE
DA  - 961018
DP  - 1996 Jul 23
IS  - 0077-8923
TA  - Ann N Y Acad Sci
PG  - 369-77
SB  - M
SB  - X
CY  - UNITED STATES
VI  - 791
JC  - 5NM
AA  - Author
EM  - 9612
AB  - A serological survey was performed of 1788 cattle, goats and sheep on
      13 islands in the Lesser Antilles. Sera were tested by microscopic
      agglutination (MAT) using a panel of 22 live antigens. Evidence of past
      exposure, at a titer of > or = 100, was found in 101 animals (5.6%).
      Antibodies were more common in cattle and goats (7.2% in each) than in
      sheep (1.7%). Seroprevalence was highest in cattle in Martinique (20%)
      and in goats in St. Vincent (23%). The predominant serogroups were
      Sejroe (largely confined to cattle in Martinique), Autumnalis,
      Icterohaemorrhagiae, Grippotyphosa, and Cynopteri. Eleven cattle from
      Martinique and 2 sheep with titers of > or = 800 showed evidence of
      recent infection.
AD  - University of the West Indies, Faculty of Medical Sciences, Barbados.
PMID- 8784518
SO  - Ann N Y Acad Sci 1996 Jul 23;791:369-77

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 96416388
AU  - Smyth JA
AU  - Goodall EA
AU  - McCoy MA
AU  - Ellis WA
TI  - Stillbirth/perinatal weak calf syndrome: a study of calves with an
      abnormal thyroid gland.
LA  - Eng
MH  - Animal
MH  - Body Weight
MH  - Cattle
MH  - Cattle Diseases/*pathology
MH  - Comparative Study
MH  - Female
MH  - Fetal Death/*veterinary
MH  - Organ Weight
MH  - Parity
MH  - Pregnancy
MH  - Syndrome
MH  - Thyroid Gland/*abnormalities/pathology
MH  - Thyroxine/blood
RN  - 7488-70-2 (Thyroxine)
PT  - JOURNAL ARTICLE
DA  - 961213
DP  - 1996 Jul 6
IS  - 0042-4900
TA  - Vet Rec
PG  - 11-6
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 139
JC  - XBS
AA  - Author
EM  - 9702
AB  - Data collected from 365 calves dead from stillbirth/perinatal weak calf
      syndrome were analysed to determine the predictive value of thyroid
      gland weight as an indicator of abnormality of the thyroid gland, and
      to examine the relationships between abnormality of the thyroid gland
      and other findings in the calves and also the parity of the dam. There
      was a significant relationship (P < 0.001) between the thyroid gland
      weight and bodyweight for the calves with a histologically normal
      thyroid gland, but there was no such relationship for calves with an
      abnormal thyroid gland. Only 1.1 per cent of the histologically normal
      thyroid glands weighed more than 30 g, indicating that there is a very
      high probability that glands weighing more than 30 g are abnormal.
      However, 76.0 per cent of moderately to severely affected glands
      weighed less than 30 g. The following significant differences between
      calves with an abnormal and those with a normal thyroid gland were
      established. Abnormal thyroid glands were significantly heavier (P <
      0.01), constituted a significantly greater percentage of the calf's
      bodyweight (P < 0.01) and had a significantly lower iodine
      concentration (P < 0.001). A significantly higher proportion of calves
      with an abnormal thyroid gland had uninflated lungs (P < 0.01), and a
      significantly higher proportion had pneumonia (P < 0.01). Abnormal
      thyroid glands were associated with a low selenium concentration in the
      kidneys. There were no associations between abnormalities of the
      thyroid gland and the parity of the dam, the presence of skeletal
      fractures, the weight or sex of the calf, infection with leptospira,
      Salmonella dublin, Bacillus species, Actinomyces pyogenes or
      Aspergillus species, the quantities of hepatic iron pigment, liver
      vitamin E concentration or serum cholesterol concentration.
AD  - Veterinary Sciences Division, Department of Agriculture for Northern
      Ireland, Stormont, Belfast.
PMID- 8819288
SO  - Vet Rec 1996 Jul 6;139(1):11-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 97062001
AU  - Shubich MG
AU  - Evglevskii AA
AU  - Lebedev VV
AU  - Avdeeva MG
TI  - [Study of acid lability of DNA in patients with leptospirosis]
LA  - Rus
MH  - Acids
MH  - Adult
MH  - Aged
MH  - Cell Nucleus/ultrastructure
MH  - Chromatin/genetics
MH  - Comparative Study
MH  - DNA/*analysis
MH  - English Abstract
MH  - Female
MH  - Fluorescence
MH  - Human
MH  - Hydrolysis
MH  - Male
MH  - Middle Age
MH  - Neutrophils/cytology
MH  - Weil's Disease/*diagnosis/*genetics
RN  - 0 (Acids)
RN  - 0 (Chromatin)
RN  - 9007-49-2 (DNA)
PT  - JOURNAL ARTICLE
DA  - 961213
DP  - 1996 Jul-Aug
IS  - 0869-2084
TA  - Klin Lab Diagn
PG  - 25-6
CY  - RUSSIA
IP  - 4
JC  - B17
AA  - Author
EM  - 9702
AB  - Measurements of DNA and study of chromatin status in blood cell nuclei
      help solve numerous basic problems of biology and medicine. Acid
      lability of DNA was assessed in 5 patients with grave icterohemorrhagic
      leptospirosis. The distribution of fluorescence peaks on the curve of
      neutrophil DNA hydrolysis in patients with grave leptospirosis
      indicates that functionally low-active acid-resistant DNA fraction
      predominates in their chromatin. Assessment of acid lability of DNA is
      proposed to be used for assessing the severity of the pathological
      process.
PMID- 8963553
TT  - Izuchenie kislotolabil'nosti DNK u bol'nykh leptospirozom.
EA  - A
SO  - Klin Lab Diagn 1996 Jul-Aug;(4):25-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 96438679
AU  - Farina R
AU  - Cerri D
AU  - Renzoni G
AU  - Andreani E
AU  - Mani P
AU  - Ebani V
AU  - Pedrini A
AU  - Nuvoloni R
TI  - Leptospira interrogans in the genital tract of sheep. Research on ewes
      and rams experimentally infected with serovar hardjo (hardjobovis).
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Colony Count, Microbial
MH  - Female
MH  - Genitalia/*microbiology
MH  - Kidney/microbiology
MH  - Leptospira interrogans/immunology/isolation &
      purification/*pathogenicity
MH  - Leptospirosis/blood/microbiology/*veterinary
MH  - Male
MH  - Sheep
MH  - Sheep Diseases/blood/*microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 961210
DP  - 1996 Jul
IS  - 1121-7138
TA  - New Microbiol
PG  - 235-42
SB  - M
CY  - ITALY
IP  - 3
VI  - 19
JC  - CGC
AA  - Author
EM  - 9702
AB  - To verify if Leptospira hardjo can colonize the male and female genital
      organs of sheep, 9 animals (6 non pregnant ewes and 3 mature rams) were
      infected with a strain of L. hardjobovis recently recovered from the
      kidneys of a seropositive ewe. Postinfection controls (bacteriologic,
      serologic, immunohistochemistry and electron microscopy) failed to
      disclose the presence of leptospires in the uterus and oviducts,
      testicles, epididymis, prostate and bulbourethral glands of animals
      used for the experiment and slaughtered from 37 to 242 postinfection
      days. All animals showed a renal localization of L. hardjobovis lasting
      for the entire period of the study (over 8 months). These results
      emphasize the important role of sheep as maintenance hosts of the
      serovar.
AD  - Department of Animal Pathology, Prophylaxis and Food Hygiene, Faculty
      of Veterinary Medicine, University of Pisa, Italy.
PMID- 8841039
SO  - New Microbiol 1996 Jul;19(3):235-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 96415690
AU  - Hogan PM
AU  - Bernard WV
AU  - Kazakevicius PA
AU  - Fitzgerald MR
TI  - Acute renal disease due to Leptospira interrogans in a weanling.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis/blood
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Female
MH  - Horse Diseases/*etiology
MH  - Horses
MH  - Kidney Failure, Acute/etiology/*veterinary
MH  - *Leptospira interrogans/immunology
MH  - Leptospirosis/complications/diagnosis/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 961205
DP  - 1996 Jul
IS  - 0425-1644
TA  - Equine Vet J
PG  - 331-3
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 28
JC  - EJ9
EM  - 9702
AD  - Rood and Riddle Equine Hospital, Lexington, Kentucky 40580-2070, USA.
PMID- 8818600
SO  - Equine Vet J 1996 Jul;28(4):331-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 96415689
AU  - Kinde H
AU  - Hietala SK
AU  - Bolin CA
AU  - Dowe JT
TI  - Leptospiral abortion in horses following a flooding incident.
LA  - Eng
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Female
MH  - Fetus/microbiology
MH  - Horse Diseases/*etiology/microbiology/pathology
MH  - Horses
MH  - Kidney/embryology/microbiology/pathology
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/complications/*veterinary
MH  - Liver/embryology/microbiology/pathology
MH  - *Natural Disasters
MH  - Pregnancy
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 961205
DP  - 1996 Jul
IS  - 0425-1644
TA  - Equine Vet J
PG  - 327-30
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 28
JC  - EJ9
EM  - 9702
AD  - California Veterinary Diagnostic Laboratory System, University of
      California, Davis 95616, USA.
PMID- 8818599
SO  - Equine Vet J 1996 Jul;28(4):327-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 96376816
AU  - Feresu SB
AU  - Korver H
AU  - Riquelme N
AU  - Baranton G
AU  - Bolin CA
TI  - Two new leptospiral serovars in the Hebdomadis serogroup isolated from
      Zimbabwe cattle.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - DNA, Bacterial/analysis
MH  - Electrophoresis, Gel, Pulsed-Field
MH  - Leptospira/*classification/genetics/immunology/isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Polymorphism, Restriction Fragment Length
MH  - Serotyping
MH  - Support, U.S. Gov't, P.H.S.
MH  - Zimbabwe
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
ID  - IF05TW4154-01/TW/FIC
DA  - 961021
DP  - 1996 Jul
IS  - 0020-7713
TA  - Int J Syst Bacteriol
PG  - 694-8
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 46
JC  - AWO
AA  - Author
EM  - 9612
AB  - Four strains belonging to the genus Leptospira serogroup Hebdomadis
      were isolated from Zimbabwe cattle at slaughter. These isolates were
      subjected to cross-agglutinin absorption tests and to restriction
      fragment length polymorphism and pulsed-field gel electrophoresis
      analyses of their genomic DNAs. One of these strains represents a new
      serovar, for which the name mhou is proposed; strain SBF 40 is the
      reference strain of this serovar. The other three strains belong to a
      second new serovar, for which the name marondera is proposed; the
      reference strain of this serovar is strain SBF 5. The three strains of
      serovar marondera could be differentiated by their restriction fragment
      polymorphism and pulsed-field gel electrophoretic patterns.
AD  - Department of Biological Sciences, University of Zimbabwe, Mount
      Pleasant, Harare, Zimbabwe. feresu@zimbix.uz.zw
PMID- 8782678
SO  - Int J Syst Bacteriol 1996 Jul;46(3):694-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [70 medline neighbors]

UI  - 96331629
AU  - Labalme MJ
AU  - Chaabane-Masmoudi S
AU  - Mathieu L
AU  - Perol M
AU  - Nesme P
AU  - Guerin JC
TI  - [Isolated febrile intra-alveolar hemorrhage detected in leptospirosis]
LA  - Fre
MH  - Adult
MH  - Bronchoalveolar Lavage Fluid/cytology
MH  - Case Report
MH  - English Abstract
MH  - Female
MH  - Fever
MH  - Hemoptysis/*etiology
MH  - Human
MH  - Pulmonary Alveoli/*pathology
MH  - Septicemia/microbiology
MH  - Weil's Disease/*complications/diagnosis
PT  - JOURNAL ARTICLE
DA  - 961001
DP  - 1996 Jul
IS  - 0761-8425
TA  - Rev Mal Respir
PG  - 310-2
SB  - M
CY  - FRANCE
IP  - 3
VI  - 13
JC  - RZ9
AA  - Author
EM  - 9612
AB  - We report observation of a patient of 25 years who presented with an
      isolated intra-alveolar haemorrhage occurring during the course of an
      illness suggestive of septicaemia. Considering the epidemiological
      context of inhalation of water from the River Saone, the diagnosis of
      acute leptospirosis ictero-haemorrhagica was considered and was
      confirmed by serological tests. Several publications draw attention to
      the pulmonary manifestations of acute leptospirosis which remains rare
      and poorly understood. Pulmonary disease is characterised not by an
      infectious alveolitis but by the occurrence of intra-alveolar
      haemorrhage whose pathogenetic mechanism remains under discussion.
AD  - Hopital de la Croix-Rousse, Lyon.
PMID- 8765927
TT  - Hemorragie intra-alveolaire febrile isolee revelant une leptospirose.
EA  - A
SO  - Rev Mal Respir 1996 Jul;13(3):310-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 96387715
AU  - Lilenbaum W
AU  - Santos MR
TI  - Effect of management systems on the prevalence of bovine leptospirosis.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Brazil/epidemiology
MH  - Cattle
MH  - Cattle Diseases/blood/*epidemiology/*prevention & control
MH  - *Disease Management
MH  - Leptospira/immunology
MH  - Leptospirosis/epidemiology/prevention & control/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 961205
DP  - 1996 Jun 8
IS  - 0042-4900
TA  - Vet Rec
PG  - 570-1
SB  - M
CY  - ENGLAND
IP  - 23
VI  - 138
JC  - XBS
EM  - 9702
AD  - Department of Microbiology and Parasitology, University Federal
      Fluminense, Brazil.
PMID- 8795185
SO  - Vet Rec 1996 Jun 8;138(23):570-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 97223699
AU  - Ribeiro MA
AU  - Brandao AP
AU  - Romero EC
TI  - Evaluation of diagnostic tests for human leptospirosis.
LA  - Eng
MH  - Agglutination Tests/methods
MH  - Comparative Study
MH  - Enzyme-Linked Immunosorbent Assay/methods
MH  - Human
MH  - IgM
MH  - Leptospirosis/*diagnosis
MH  - Sensitivity and Specificity
MH  - Serine Proteinases
RN  - EC 3.4.21 (Serine Proteinases)
RN  - 0 (IgM)
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
DA  - 970520
DP  - 1996 Jun
IS  - 0100-879X
TA  - Braz J Med Biol Res
PG  - 773-7
SB  - M
CY  - BRAZIL
IP  - 6
VI  - 29
JC  - BOF
AA  - Author
EM  - 9707
AB  - The IgM-PK-ELISA, an enzyme-linked immunosorbent assay for
      immunoglobulin M employing a proteinase K-treated antigen, and the
      "Leptoteste-S" macroagglutination test were evaluated for use in a
      rapid serodiagnosis of human leptospirosis. The microscopic
      agglutination test (MAT) was used as reference. The three serological
      tests were applied to serum samples from patients with leptospirosis (N
      = 89), typhoid fever (N = 8), malaria (N = 19), syphilis (N = 20),
      hepatitis (N = 16) and from clinically healthy donors (N = 92). The
      overall results of the IgM-PK-ELISA and the "Leptoteste-S" are
      comparable to those of the MAT. However, both tests differed
      statistically from MAT in terms of the positivity of the acute-phase
      sera, with approximately 38% of the patients with leptospirosis being
      identified earlier than when MAT was used. The IgM-PK-ELISA, with 89.9%
      sensitivity and 97.4% specificity, could be the test of choice for
      those laboratories which are equipped to perform ELISA. The "Leptoteste-
      S", with 89.9% sensitivity and 94.8% specificity, seems to be easier to
      perform and the most accessible to peripheral laboratories for rapid
      screening of human sera. Both techniques present the important
      characteristic of detecting early antibodies against leptospires, thus
      providing a diagnosis during the early stages of the disease.
AD  - Secao de Imunologia, Instituto Adolfo Lutz, Sao Paulo, SP, Brasil.
PMID- 9070390
SO  - Braz J Med Biol Res 1996 Jun;29(6):773-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 97038612
AU  - Dastis-Bendala C
AU  - de Villar-Conde E
AU  - Marin-Leon I
AU  - Manzanares-Torne L
AU  - Perez-Lozano MJ
AU  - Cano-Fuentes G
AU  - Vargas-Romero J
AU  - Pumarola-Sune T
TI  - Prospective serological study of leptospirosis in southern Spain.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Cohort Studies
MH  - Female
MH  - Follow-Up Studies
MH  - Fresh Water/microbiology
MH  - Human
MH  - Incidence
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/*epidemiology/transmission
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/blood/*epidemiology
MH  - *Occupational Exposure
MH  - Prevalence
MH  - Prospective Studies
MH  - Seroepidemiologic Methods
MH  - Spain/epidemiology
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 970220
DP  - 1996 Jun
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 257-62
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 12
JC  - ERE
AA  - Author
EM  - 9704
AB  - This article reports data concerning a serosurvey carried out in
      Southern Spain to assess the current epidemiological status of a
      population exposed to risk of leptospirosis. Microagglutination and IgM-
      EIA tests were carried out on sera from a sample of workers in
      agriculture-related occupations, exposed to marsh waters. A cohort of
      197 workers were followed for a year in an active surveillance program
      to evaluate seroconversion (laboratory confirmed leptospirosis). The
      results have shown for the cohort a density of incidence: 6.4 x 100
      persons per year, and for the reference population an accumulated
      incidence of 41.25/100,000. Prevalence rates (P) were 21.3 x 100 and
      144 x 10(5) for the cohort and population respectively. Rates were
      higher in cray-fishers (P: 62.7%), rice-workers, and butchers. This is
      the first report identifying cray-fishers as a high risk group for
      leptospirosis, and the reporting of human contamination by Australis
      serogroup in Spain.
AD  - Family Medicine, Valme University Hospital, Seville, Spain.
PMID- 8884193
SO  - Eur J Epidemiol 1996 Jun;12(3):257-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 96228170
AU  - Paganin F
AU  - Gauzere BA
AU  - Lugagne N
AU  - Blanc Ph
AU  - Roblin X
TI  - Bronchoalveolar lavage in rapid diagnosis of leptospirosis [letter;
      comment]
LA  - Eng
MH  - Adult
MH  - Bronchoalveolar Lavage Fluid/*microbiology
MH  - Diagnosis, Differential
MH  - Hemorrhage/*diagnosis/microbiology
MH  - Human
MH  - Leptospirosis/*diagnosis/epidemiology
MH  - Lung Diseases/*diagnosis/microbiology
MH  - Male
MH  - Reunion/epidemiology
MH  - Time Factors
PT  - COMMENT
PT  - LETTER
DA  - 960819
DP  - 1996 Jun 1
IS  - 0140-6736
TA  - Lancet
PG  - 1562-3
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 9014
VI  - 347
JC  - L0S
EM  - 9610
CM  - Comment on: Lancet 1996 Feb 24;347(9000):535-6
RO  - M:LC2
PMID- 8684140
LR  - 961006
SO  - Lancet 1996 Jun 1;347(9014):1562-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [1 protein link]   [1 nucleotide link]   [121 medline neighbors]

UI  - 96239055
AU  - Shang ES
AU  - Summers TA
AU  - Haake DA
TI  - Molecular cloning and sequence analysis of the gene encoding LipL41, a
      surface-exposed lipoprotein of pathogenic Leptospira species.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Animal
MH  - Antibiotics, Peptide/pharmacology
MH  - Bacterial Proteins/*genetics
MH  - Base Sequence
MH  - Cloning, Molecular
MH  - Leptospira/*chemistry/genetics
MH  - Lipoproteins/*genetics
MH  - Male
MH  - Membrane Proteins/*genetics
MH  - Molecular Sequence Data
MH  - Oligonucleotide Probes
MH  - Rabbits
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (Antibiotics, Peptide)
RN  - 0 (Bacterial Proteins)
RN  - 0 (Lipoproteins)
RN  - 0 (Membrane Proteins)
RN  - 0 (Oligonucleotide Probes)
RN  - 67076-74-8 (globomycin)
PT  - JOURNAL ARTICLE
ID  - 2-T32-AI07323-06/AI/NIAID
ID  - CA16042/CA/NCI
DA  - 960812
DP  - 1996 Jun
IS  - 0019-9567
TA  - Infect Immun
PG  - 2322-30
SB  - X
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 64
JC  - GO7
AA  - Author
EM  - 9610
AB  - We report the cloning of the gene encoding a surface-exposed
      leptospiral lipoprotein, designated LipL41. In a previous study, a 41-
      kDa protein antigen was identified on the surface of Leptospira
      kirschneri (D. A. Haake, E. M. Walker, D. R. Blanco, C. A. Bolin, J. N.
      Miller, and M. A. Lovett, Infect. Immun. 59:1131-1140, 1991). We
      obtained the N-terminal amino acid sequence of a staphylococcal V8
      proteolytic-digest fragment in order to design an oligonucleotide
      probe.A Lambda ZAP II library containing EcoRI fragments of L.
      kirschneri DNA was screened, and a 2.3-kb DNA fragment which contained
      the entire structural lipL41 gene was identified. The deduced amino
      acid sequence of LipL41 would encode a 355-amino-acid polypeptide with
      a 19-amino-acid signal peptide, followed by an L-X-Y-C lipoprotein
      signal peptidase cleavage site. A recombinant His6-LipL41 fusion
      protein was expressed in Escherichia coli in order to generate specific
      rabbit antiserum. LipL41 is solubilized by Triton X-114 extraction of
      L. kirschneri; phase separation results in partitioning of LipL41
      exclusively into the detergent phase. At least eight proteins,
      including LipL41 and the other major Triton X-114 detergent phase
      proteins, are intrinsically labeled during incubation of L. kirschneri
      in media containing [3H] palmitate. Processing of LipL41 is inhibited
      by globomycin, a selective inhibitor of lipoprotein signal peptidase.
      Triton X-100 extracts of L. kirschneri contain immunoprecipitable OmpL1
      (porin), LipL41, and another lipoprotein, LipL36. However, in contrast
      to LipL36, only LipL41 and OmpL1 were exposed on the surface of intact
      organisms. Immunoblot analysis of a panel of Leptospira species reveals
      that LipL41 expression is highly conserved among leptospiral pathogens.
AD  - Department of Microbiology & Immunology, UCLA School of Medicine, Los
      Angeles, California 90095, USA.
RO  - M:CNR
PMID- 8675344
LR  - 960911
SI  - GENBANK/L46794
SO  - Infect Immun 1996 Jun;64(6):2322-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [89 medline neighbors]

UI  - 96225375
AU  - Paganin F
AU  - Gauzere BA
AU  - Lugagne N
AU  - Blanc P
AU  - Roblin X
TI  - Bronchoalveolar lavage in rapid diagnosis of leptospirosis [letter;
      comment]
LA  - Eng
MH  - Adult
MH  - Bronchoalveolar Lavage Fluid/*microbiology
MH  - Hemorrhage/diagnosis/*microbiology
MH  - Human
MH  - Kidney Failure, Acute/diagnosis/*microbiology
MH  - Lung Diseases/diagnosis/*microbiology
MH  - Male
MH  - Reunion/epidemiology
MH  - Time Factors
MH  - Weil's Disease/*diagnosis/epidemiology
PT  - COMMENT
PT  - LETTER
DA  - 960815
DP  - 1996 May 25
IS  - 0140-6736
TA  - Lancet
PG  - 1483-4
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 9013
VI  - 347
JC  - L0S
EM  - 9610
CM  - Comment on: Lancet 1996 Feb 24;347(9000):535-6
RO  - M:LC2
PMID- 8676650
LR  - 961006
SO  - Lancet 1996 May 25;347(9013):1483-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [97 medline neighbors]

UI  - 96242320
AU  - Cinco M
AU  - Vecile E
AU  - Murgia R
AU  - Dobrina P
AU  - Dobrina A
TI  - Leptospira interrogans and Leptospira peptidoglycans induce the release
      of tumor necrosis factor alpha from human monocytes.
LA  - Eng
MH  - Biological Assay
MH  - Dose-Response Relationship, Drug
MH  - Human
MH  - Immunoassay
MH  - In Vitro
MH  - Leptospira interrogans/*pathogenicity
MH  - Monocytes/*immunology
MH  - Peptidoglycan/administration & dosage/*toxicity
MH  - Tumor Necrosis Factor/analysis/*secretion
MH  - Weil's Disease/etiology/immunology
RN  - 0 (Peptidoglycan)
RN  - 0 (Tumor Necrosis Factor)
PT  - JOURNAL ARTICLE
DA  - 970219
DP  - 1996 May 1
IS  - 0378-1097
TA  - FEMS Microbiol Lett
PG  - 211-4
SB  - M
CY  - NETHERLANDS
IP  - 2-3
VI  - 138
JC  - FML
AA  - Author
EM  - 9704
AB  - Elevated plasma concentrations of the cytokine tumor necrosis factor
      alpha (TNF alpha) have been observed in patients affected by
      leptospirosis. In this study we found that a preparation of
      peptidoglycan of Leptospira interrogans, serovar copenhageni, was able
      to induce the release of TNF alpha from peripheral blood mononuclear
      cells. TNF alpha induction occurred in a dose dependent manner and was
      not affected by the endotoxin inhibitor polymixin B. This is the first
      report on induction of TNF alpha release by a peptidoglycan of
      spirochetes. Our findings are consistent with existing clinical data
      and provide a potential mechanism for TNF alpha production.
AD  - Institute of Microbiology, University of Trieste, Italy.
      cinco@univ.trieste.it
PMID- 9026448
SO  - FEMS Microbiol Lett 1996 May 1;138(2-3):211-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 97149953
AU  - Rosicky B
AU  - Minar J
TI  - The role of the National Institute of Public Health in the field of
      infections with natural focality.
LA  - Eng
MH  - *Academies and Institutes
MH  - Animal
MH  - Birds/VI
MH  - Chiroptera/VI
MH  - Czech Republic/epidemiology
MH  - Disease Reservoirs
MH  - Human
MH  - Infection/*epidemiology
MH  - Parasitic Diseases/epidemiology
MH  - *Public Health
MH  - Virus Diseases/epidemiology/transmission
MH  - Zoonoses/epidemiology
PT  - JOURNAL ARTICLE
DA  - 970320
DP  - 1996 May
IS  - 1210-7778
TA  - Cent Eur J Public Health
PG  - 123-6
SB  - M
CY  - CZECH REPUBLIC
IP  - 2
VI  - 4
JC  - BO6
AA  - Author
EM  - 9705
AB  - In the post-war period the National Institute of Public Health, later
      Institutes of Epidemiology and Microbiology, headed by K. Raska, ranked
      among famous laboratories in the world due to its priority findings and
      original results. Research results of the Institute stimulated further
      research not only in Czechoslovakia but also abroad, in laboratories of
      Europe and America. The authors emphasize the significance of certain
      results in the epidemiology and ecology of infections characterized by
      natural focality. In the first place they discuss the isolation of TBE
      in 1948 and 1949 by Gallia et al., and the study of the role of birds
      and bats as hosts of TBE. Significant for the recognition of zoonotic
      influenza viruses are papers by Tumova, and as regards rabies in
      rodents the studies of Sodja et al. The institute paid attention to the
      introduction of Coxiella burnetii into the north-west of Bohemia. The
      institute's activities in the study of tularaemia, leptospirosis, Lyme
      borreliosis, and toxoplasmosis are also described. Raska's concept of
      epidemiological surveillance in the prevention of zoonoses with natural
      focality was fully enforced by workers of the institute. Many results
      of the Institute have been adopted by the WHO; it was demonstrated that
      it is possible by appropriate methods not only to detect human diseases
      in places where they are known but also to discover them in nature
      extensively altered by man.
AD  - National Institute of Public Health, Prague, Czech Republic.
PMID- 8996726
SO  - Cent Eur J Public Health 1996 May;4(2):123-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [38 medline neighbors]

UI  - 96367608
AU  - Anan'ina IuV
TI  - [The molecular genetic and biological aspects of the ecology of
      pathogenic Leptospira (Leptospira interrogans)]
LA  - Rus
MH  - Animal
MH  - DNA, Bacterial/genetics
MH  - Ecology
MH  - English Abstract
MH  - Genome, Bacterial
MH  - Leptospira interrogans/classification/*genetics/*pathogenicity
MH  - Polymerase Chain Reaction
MH  - Serotyping
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 961127
DP  - 1996 May-Jun
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 19-21
SB  - M
CY  - RUSSIA
IP  - 3
JC  - Y9O
AA  - Author
EM  - 9701
AB  - The results of recent investigations on the application of some
      genotyping methods (genomic fingerprinting, analysis of restriction
      length fragment polymorphism of DNA, etc.), made in order to study the
      population structure of pathogenic leptospires and to evaluate their
      intraspecies heterogeneity with regard to their main ecological
      features, are reviewed. New data on the use of PRC-based amplification
      test systems for the study of specific features of host persistence of
      leptospires are presented. The relative role of the parasitic and
      saprophytic phases of existence for populations of pathogenic
      leptospires belonging to different intraspecies taxa is discussed.
RF  - 27
PMID- 8771722
TT  - Molekuliarno-geneticheskie i biologicheskie aspekty ekologii
      patogennykh leptospir (Leptospira interrogans).
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1996 May-Jun;(3):19-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]

UI  - 96292911
AU  - Rodriguez-Villalobos H
AU  - Elcuaz R
AU  - Lafarga B
AU  - Mosguera M
AU  - Apolinario R
AU  - Jimenez P
TI  - [Leptospirosis in Gran Canaria: report of 2 cases (letter)]
LA  - Spa
MH  - Adolescence
MH  - Aged
MH  - Case Report
MH  - Human
MH  - *Leptospirosis/diagnosis
MH  - Male
MH  - Spain
PT  - LETTER
DA  - 961114
DP  - 1996 May
IS  - 0213-005X
TA  - Enferm Infecc Microbiol Clin
PG  - 335-6
CY  - SPAIN
IP  - 5
VI  - 14
JC  - A10
EM  - 9701
PMID- 8744382
TT  - Leptospirosis en Gran Canaria: a proposito de 2 casos.
SO  - Enferm Infecc Microbiol Clin 1996 May;14(5):335-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [9 medline neighbors]

UI  - 96312659
AU  - Novinger MS
AU  - Sullivan PS
AU  - McDonald TP
TI  - Determination of the lifespan of erythrocytes from greyhounds, using an
      in vitro biotinylation technique.
LA  - Eng
MH  - Animal
MH  - Biotin/*metabolism
MH  - Breeding
MH  - Cell Survival/genetics/physiology
MH  - Dogs/*blood/genetics
MH  - Erythrocyte Aging/genetics/*physiology
MH  - Erythrocyte Membrane/physiology/ultrastructure
MH  - Erythrocytes/cytology/*metabolism/*physiology
MH  - Female
MH  - Flow Cytometry/methods/veterinary
MH  - Hemoglobins/analysis
MH  - In Vitro
MH  - Linear Models
MH  - Male
MH  - Platelet Count/veterinary
MH  - Time Factors
RN  - 0 (Hemoglobins)
RN  - 58-85-5 (Biotin)
PT  - JOURNAL ARTICLE
DA  - 961022
DP  - 1996 May
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 739-42
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 57
JC  - 40C
AA  - Author
EM  - 9612
AB  - OBJECTIVE--To determine the RBC lifespan of Greyhounds, using an in
      vitro labeling technique. DESIGN--RBC from dogs were labeled with NHS-
      biotin and their disappearance measured over time to determine RBC
      lifespan. SAMPLE POPULATION--5 Greyhounds that had been vaccinated
      against distemper, adenovirus 1 and 2 infections, parainfluenza,
      leptospirosis, parvovirus, and coronavirus infections, Bordetella
      bronchiseptica infection, and rabies the previous year; 3 sexually
      intact 14-month-old Beagles served as controls. PROCEDURE--After
      venipuncture for CBC, catheters were inserted in the cephalic vein of
      each dog. Butorphanol was then administered to achieve mild sedation
      and analgesia, and glycopyrrolate was administered to ensure
      maintenance of adequate heart rate during phlebotomy. Dogs were
      positioned in lateral recumbency; blood was removed via jugular
      venipuncture, using a standard laboratory donor blood bag containing
      citrate-phosphate-dextrose solution. Blood was transferred aseptically
      into sterile polystyrene containers and NHS-biotin was added. After
      incubation, the labeled RBC were reinfused into the dogs and the blood
      was allowed to recirculate for 1 hour before the first postinfusion
      sample was taken. At frequent intervals, blood to be analyzed was taken
      by jugular venipuncture, and the percentage of labeled cells was
      determined by flow cytometry. RESULTS--The mean RBC lifespan of non-
      Greyhounds was significantly longer than that of Greyhounds (104.3 +/-
      2.2 days vs 53.6 +/- 6.5 days; P = 0.001). A negative linear
      correlation was also found between age of the Greyhounds and their RBC
      lifespan (P = 0.01, R2 = 0.91). CONCLUSIONS--The shorter RBC lifespan
      of the Greyhounds may explain the finding of macrocytosis reported in
      earlier work. The reason for the shorter RBC lifespan in Greyhounds may
      be caused by differences in Greyhound RBC membrane structure or
      accelerated RBC removal from the circulation.
AD  - Department of Animal Science, College of Veterinary Medicine,
      University of Tennessee, Knoxville 37901-1071, USA.
PMID- 8723892
SO  - Am J Vet Res 1996 May;57(5):739-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 96290852
AU  - Dhaliwal GS
AU  - Murray RD
AU  - Dobson H
AU  - Montgomery J
AU  - Ellis WA
TI  - Effect of vaccination against Leptospira interrogans serovar hardjo on
      milk production and fertility in dairy cattle.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Comparative Study
MH  - Female
MH  - *Fertility
MH  - *Lactation
MH  - Leptospira interrogans/*classification
MH  - Support, Non-U.S. Gov't
MH  - *Vaccination
MH  - Weil's Disease/prevention & control/*veterinary
PT  - JOURNAL ARTICLE
DA  - 960925
DP  - 1996 Apr 6
IS  - 0042-4900
TA  - Vet Rec
PG  - 334-5
SB  - M
CY  - ENGLAND
IP  - 14
VI  - 138
JC  - XBS
EM  - 9611
AD  - Department of Veterinary Clinical Science and Animal Husbandry,
      University of Liverpool, Neston, South Wirral.
PMID- 8730678
SO  - Vet Rec 1996 Apr 6;138(14):334-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 96390318
AU  - Cherkasskii BL
AU  - Shumilov PK
AU  - Manenkova GM
TI  - [The epidemiologic-epizootiologic characteristics of leptospirosis in
      the Moscow region]
LA  - Rus
MH  - Adult
MH  - Age Distribution
MH  - Animal
MH  - Animals, Domestic
MH  - Animals, Wild
MH  - Child
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology/*veterinary
MH  - Male
MH  - Middle Age
MH  - Morbidity/trends
MH  - Moscow/epidemiology
MH  - Retrospective Studies
MH  - Russia/epidemiology
MH  - Sex Distribution
MH  - Urban Population/statistics & numerical data
MH  - Weil's Disease/*epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 961120
DP  - 1996 Apr-Jun
IS  - 0025-8326
TA  - Med Parazitol (Mosk)
PG  - 32-6
CY  - RUSSIA
IP  - 2
JC  - M72
EM  - 9701
PMID- 8926932
TT  - Epidemiologo-epizootologicheskie osobennosti leptospiroza v Moskovskom
      regione.
SO  - Med Parazitol (Mosk) 1996 Apr-Jun;(2):32-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97014134
AU  - Masuzawa T
AU  - Suzuki R
AU  - Yanagihara Y
TI  - Protective activity of rabbit polyclonal anti-idiotype antibody against
      Leptospira interrogans infection in hamsters.
LA  - Eng
MH  - Agglutination/immunology
MH  - Animal
MH  - Antibodies, Anti-Idiotypic/*immunology/metabolism
MH  - Antibodies, Monoclonal/immunology
MH  - Antigens, Bacterial/immunology/metabolism
MH  - Bacterial Vaccines/*immunology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Hamsters
MH  - Immunoglobulin Idiotypes/immunology
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/*immunology/prevention & control
MH  - Male
MH  - Mesocricetus
MH  - Mice
MH  - Rabbits
RN  - 0 (Antibodies, Anti-Idiotypic)
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Vaccines)
RN  - 0 (Immunoglobulin Idiotypes)
PT  - JOURNAL ARTICLE
DA  - 970430
DP  - 1996 Apr
IS  - 0918-6158
TA  - Biol Pharm Bull
PG  - 613-5
SB  - M
CY  - JAPAN
IP  - 4
VI  - 19
JC  - BPZ
AA  - Author
EM  - 9707
AB  - We prepared an anti-idiotype (Id) antibody against leptospirosis. Serum
      from rabbit immunized with monoclonal antibody (MAb) LW2, which reacted
      to the main protective antigen prepared from Leptospira interrogans
      serovar lai, inhibited agglutination of the organism by MAb LW2. The
      immune rabbit serum was applied to a column coupled with normal mouse
      IgG as a ligand (first column), and the unbound fraction eluted was
      applied to a column coupled with MAb LW2 as a ligand (second column).
      The bound fraction (anti-Id antibody) eluted from the second column
      inhibited the binding of MAb LW2 to sonicated leptospiral cells in
      ELISA. Mice produced antibodies against Leptospira by intraperitoneal
      immunization with the anti-Id antibody at doses of 2 mu g/mouse or
      more. Hamsters were protected by immunization with the anti-Id antibody
      at doses of 2 and 20 mu g/hamster from the lethal infection of
      Leptospira. This is the first report concerning the use of an anti-Id
      antibody against leptospirosis.
AD  - Department of Microbiology, School of Pharmaceutical Sciences,
      University of Shizuoka, Japan.
PMID- 8860969
SO  - Biol Pharm Bull 1996 Apr;19(4):613-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 96363986
AU  - Chambers MA
AU  - Swango LJ
AU  - Wright JC
TI  - Novel indirect fluorescent antibody test for Lyme disease.
LA  - Eng
MH  - Animal
MH  - Bacterial Adhesion
MH  - Bias (Epidemiology)
MH  - Borrelia burgdorferi/isolation & purification/physiology
MH  - Comparative Study
MH  - *Dog Diseases
MH  - Dogs
MH  - Endothelium, Vascular/microbiology/pathology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Fluorescent Antibody Technique, Indirect/veterinary
MH  - Horse Diseases
MH  - Horses
MH  - Human
MH  - Lyme Disease/diagnosis/*veterinary
MH  - Neoplasms/veterinary
MH  - Reproducibility of Results
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
PT  - JOURNAL ARTICLE
ID  - 1 R15 AI 31180-01/AI/NIAID
DA  - 970325
DP  - 1996 Apr
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 196-201
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 8
JC  - A2D
AA  - Author
EM  - 9705
AB  - An indirect fluorescent antibody (IFA) test was developed using a novel
      format of Borrelia burgdorferi organisms adhered to a monolayer of
      cultured endothelial cells derived from an equine tumor. Sensitivity
      and specificity of the new IFA test for detecting anti-B, burgdorferi
      antibodies were evaluated using sera from dogs inoculated with live B.
      burgdorferi or vaccinated with B. burgdorferi bacterin or
      leptobacterins and from unvaccinated specific-pathogen-free (SPF) dogs.
      To compare the new IFA test with existing tests, serum samples were
      submitted to independent laboratories to be tested by enzyme-linked
      immunosorbent assay (ELISA) and a traditional IFA test. Samples were
      also tested with 2 commercially available membrane-bound ELISA kits.
      Both Borrelia-inoculated dogs and dogs vaccinated with B. burgdorferi
      bacterin developed levels of antibody detectable by the new IFA test.
      Dogs vaccinated with a combination canine vaccine or leptobacterin for
      food animal use developed detectable levels of antibody against
      Leptospira but remained seronegative for Borrelia by the new IFA test,
      as did the unvaccinated SPF dogs. The new IFA test was sensitive,
      detecting antibodies against B. burgdorferi as early as 7 days
      postinoculation. It was also specific, showing no cross-reactivity with
      anti-Leptospira antibodies induced by vaccination with leptobacterins.
      The new IFA test compared favorably with both the standardized
      traditional IFA test and ELISA. Results from both membrane-bound ELISA
      kits were not consistent when compared with each other or with the new
      IFA test. The new IFA test had low nonspecific fluorescence, which made
      it easier to evaluate and reduced the human error and variability of
      test results.
AD  - Department of Small Animal Internal Medicine, School of Veterinary
      Medicine, Tuskegee University, AL 36088, USA.
PMID- 8744741
SO  - J Vet Diagn Invest 1996 Apr;8(2):196-201

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [176 medline neighbors]

UI  - 96332682
AU  - Cerri D
AU  - Nuvoloni R
AU  - Ebani V
AU  - Pedrini A
AU  - Mani P
AU  - Andreani E
AU  - Farina R
TI  - Leptospira interrogans serovar hardjo in the kidneys and genital tracts
      of naturally infected sheep.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Bacteriuria/epidemiology/microbiology/veterinary
MH  - Carrier State/epidemiology/*veterinary
MH  - Female
MH  - Genital Diseases, Female/epidemiology/microbiology/*veterinary
MH  - Genitalia, Female/microbiology
MH  - Italy/epidemiology
MH  - Kidney/microbiology
MH  - Kidney Diseases/epidemiology/microbiology/*veterinary
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Leptospirosis/epidemiology/immunology/microbiology/*veterinary
MH  - Sheep
MH  - Sheep Diseases/*epidemiology/microbiology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 960924
DP  - 1996 Apr
IS  - 1121-7138
TA  - New Microbiol
PG  - 175-8
SB  - M
CY  - ITALY
IP  - 2
VI  - 19
JC  - CGC
AA  - Author
EM  - 9611
AB  - A bacteriological study was carried out to identify possible renal
      and/or genital carriers of Leptospira interrogans serovar hardjo. L.
      hardjo was found at slaughter in the kidneys of three seropositive
      ewes, but not in uterus or salpinges of these animals.
AD  - Department of Animal Pathology, Prophylaxis and Food Hygiene, Faculty
      of Veterinary Medicine, University of Pisa, Italy.
PMID- 8722315
SO  - New Microbiol 1996 Apr;19(2):175-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 96306467
AU  - Constans J
AU  - Gosse P
AU  - Cottarre M
AU  - Ansoborlo P
AU  - Mercie P
AU  - Etienne G
AU  - Conri O
TI  - [Myopericarditis and atrial fibrillation disclosing leptospirosis
      septicemia (letter; comment)]
LA  - Fre
MH  - Atrial Fibrillation/*etiology
MH  - Bacteremia/*complications/microbiology
MH  - Case Report
MH  - Human
MH  - Leptospirosis/blood/*complications
MH  - Male
MH  - Middle Age
MH  - Myocarditis/*etiology/microbiology
PT  - COMMENT
PT  - LETTER
DA  - 960919
DP  - 1996 Mar 30
IS  - 0755-4982
TA  - Presse Med
PG  - 555
SB  - X
SB  - M
CY  - FRANCE
IP  - 11
VI  - 25
JC  - PMT
EM  - 9611
CM  - Comment on: Presse Med 1996 Nov 23;25(36):1805
RO  - M:CNR
PMID- 8731801
LR  - 970414
TT  - Myopericardite et fibrillation auriculaire revelatrice d'une
      leptospirose septicemique.
SO  - Presse Med 1996 Mar 30;25(11):555

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [186 medline neighbors]

UI  - 96260136
AU  - Dhaliwal GS
AU  - Murray RD
AU  - Ellis WA
TI  - Reproductive performance of dairy herds infected with Leptospira
      interrogans serovar hardjo relative to the year of diagnosis.
LA  - Eng
MH  - Abortion, Veterinary/epidemiology/*etiology
MH  - Animal
MH  - Cattle
MH  - *Cattle Diseases
MH  - Female
MH  - Fertility
MH  - Infertility, Female/etiology/*veterinary
MH  - Leptospira interrogans/classification/isolation & purification
MH  - Pregnancy
MH  - Support, Non-U.S. Gov't
MH  - Time Factors
MH  - Weil's Disease/complications/*veterinary
PT  - JOURNAL ARTICLE
DA  - 960912
DP  - 1996 Mar 23
IS  - 0042-4900
TA  - Vet Rec
PG  - 272-6
SB  - M
CY  - ENGLAND
IP  - 12
VI  - 138
JC  - XBS
AA  - Author
EM  - 9611
AB  - To assess the impact of Leptospira interrogans serovar hardjo infection
      on the reproductive performance of nine dairy herds with evidence of
      infection, forty years' fertility data were analysed relative to the
      year of first diagnosis. Fifty per cent of various fertility variables
      had their lowest values only in the year of diagnosis. Culling rates
      were highest during the year of diagnosis in five of the herds, and
      were above 22 per cent in five of nine (55-6 per cent) of the diagnosis
      years considered compared with seven (22-6 per cent) of the 31 non-
      diagnosis years. An assessment of the fertility status of the herds by
      means of a formula with incorporated the first service conception rate,
      the number of services per conception for cows conceiving, the calving
      to conception interval and the culling rate, revealed low reproductive
      performance during the year of diagnosis in six of the nine herds.
      Abortion rates were highest in four of the herds during the year of
      diagnosis, and these included the herds in which the fertility status
      was not lowest. It was concluded that L. interrogans serovar hardjo
      affected reproductive adversely by causing both abortions and low
      fertility, but that the effect was temporary.
AD  - Department of Veterinary Clinical Science and Animal Husbandry,
      University of Liverpool Veterinary Field Station, Neston, South Wirral.
PMID- 8711883
SO  - Vet Rec 1996 Mar 23;138(12):272-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 96260134
TI  - Leptospirosis in farm animals [news]
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology/*prevention & control
MH  - Leptospirosis/epidemiology/prevention & control/*veterinary
MH  - Scotland/epidemiology
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Swine
MH  - Swine Diseases
PT  - NEWS
DA  - 960912
DP  - 1996 Mar 23
IS  - 0042-4900
TA  - Vet Rec
PG  - 268
SB  - M
CY  - ENGLAND
IP  - 12
VI  - 138
JC  - XBS
EM  - 9611
PMID- 8711882
NI  - A
SO  - Vet Rec 1996 Mar 23;138(12):268

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 97352333
AU  - Wu W
AU  - Bao L
AU  - Wu Q
AU  - Li S
AU  - Huang W
AU  - Wan B
AU  - Zhang M
AU  - Xiong Q
AU  - Fang Z
TI  - [16S rRNA gene PCR-SSCP analysis of the reference strains from 15
      serovars (14 serogroups) of pathogenic leptospires in China]
LA  - Chi
MH  - China
MH  - English Abstract
MH  - Human
MH  - Leptospira interrogans/classification/*genetics
MH  - Polymerase Chain Reaction
MH  - *Polymorphism, Single-Stranded Conformational
MH  - RNA, Ribosomal, 16S/*genetics
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (RNA, Ribosomal, 16S)
PT  - JOURNAL ARTICLE
DA  - 970814
DP  - 1996 Mar
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 17-20
CY  - CHINA
IP  - 1
VI  - 27
JC  - GEB
AA  - Author
EM  - 9710
AB  - The DNAs of reference strains from 15 serovars (14 serogroups) of
      pathogenic leptospires in China were amplified with 16S rRNA gene
      primers, and then single-strand conformation polymorphism (SSCP) of the
      products were analyzed in 12.5% nondenaturing mini polyacrylamide gel
      (containing 5% glycerol) combining with silver-staining. All products
      showed two bands on electrophoresis at different parameters of voltage
      or current and concentration of gel. It proved that serovar lai,
      serovar canicola, serovar pyrogenes, serovar autumnalis, serovar
      australis, serovar pomona, serovar linhai, serovar hebdomadis, serovar
      haemolytica, serovar wolffi and serovar paidjan have the identical
      pattern (Leptospira interrogans), while serovar javanica, serovar
      ballum, serovar tarassovi and serovar manhao I belong to another
      pattern (L. borgpetersenii). The result was consistent with the
      classification of genetic species by Yasuda et al (1987) and Ramadass
      et al (1992).
AD  - Research Unit of Leptospirasis, Chengdu.
PMID- 9208613
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1996 Mar;27(1):17-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97352332
AU  - Chen Z
AU  - Dai B
AU  - Yan H
AU  - Li S
AU  - Zhao H
AU  - Liu J
AU  - Song S
AU  - Yang Y
AU  - Zhang Y
AU  - Liu F
AU  - Tu Y
AU  - Yang H
AU  - Huang Z
AU  - Liang L
AU  - Hu L
AU  - Zhao M
TI  - [The PCR amplification, cloning, sequencing, expression in E. coli of
      gene encoding endoflagella subunit protein (fla B) from Leptospira
      interrogans serovar lai]
LA  - Chi
MH  - Amino Acid Sequence
MH  - Animal
MH  - Base Sequence
MH  - Cloning, Molecular
MH  - English Abstract
MH  - Escherichia coli/genetics
MH  - Flagellin/*biosynthesis/genetics
MH  - Gene Expression
MH  - *Genes, Bacterial
MH  - Leptospira interrogans/*genetics
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction
MH  - Random Allocation
MH  - Sequence Analysis, DNA
MH  - Support, Non-U.S. Gov't
MH  - Transfection
RN  - 12777-81-0 (Flagellin)
RN  - 140470-87-7 (flaB protein)
PT  - JOURNAL ARTICLE
DA  - 970814
DP  - 1996 Mar
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 10-6
CY  - CHINA
IP  - 1
VI  - 27
JC  - GEB
AA  - Author
EM  - 9710
AB  - A pair of oligonucleotide primers were designed by ourselves to amplify
      the endoflagella gene of L. interrogans serovar lai. A fragment about
      840 bp was generated with PCR and inserted into plasmid pUC8 after the
      fragment and pUC8 were digested respectively with Bam HI and Pst I. A
      recombinant plasmid (designated as pLF1) was obtained. SDS-PAGE
      analysis indicated that a 33 kd was expressed in E. coli JM103
      harboring pLF1 and the expression level of the protein was 11% of total
      bacterial soluble proteins. Western blot analysis showed that the
      protein band could be recognized by the antiserum against the
      endoflagella (Axiall filament) of Leptospira interrogans serovar lai.
      Nucleotide seguence data showed an open reading frame encoding 282
      aminoacids residues, corresponding to a protein of molecular weight
      33.6 kd. The G + C content of endoflagella subunit protein gene was 48
      mol%. Therefore, the G + C content of the leptospiral fla B Gene is
      significantly higher than the reported 39 mol% G + C content of
      leptospiral genome of L.interrogans serovar lai but similar to the G +
      C of the Treponema pallidum genome. Comparison of the deduced
      endoflagellar subunit protein (fla B) amino acid sequence with
      flagellins from other bacteria revealed a high level of identity with
      the Treponema pallidum fla B proteins. Immunization/protection
      experiment was performed on the model of BALB/c mice and showed that
      the survival rate in the group JM103-pLF1 was higher than that in the
      group JM103-pUC8, but statistically the difference between them was
      significant (P < 0.05) and pLF1 did not induce significant levels of
      agglutinating antibodies against L.interrogans serovar lai.
AD  - Research Group of I. West China University Medical Sciences, Chengdu.
PMID- 9208612
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1996 Mar;27(1):10-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 97013633
AU  - Stabel JR
AU  - Goff JP
AU  - Whipple DL
AU  - Ackermann MR
AU  - Reinhardt TA
TI  - Low calcium diet and 1,25-dihydroxyvitamin D(3) infusion modulate
      immune responses during Mycobacterium paratuberculosis infection in
      beige mice.
LA  - Eng
MH  - Animal
MH  - Calcitriol/*administration & dosage/blood
MH  - Calcium/blood/metabolism
MH  - Calcium, Dietary/*administration & dosage
MH  - Colony Count, Microbial
MH  - Granuloma/immunology/metabolism
MH  - Ileum/drug effects/immunology/microbiology
MH  - Immunity/drug effects
MH  - Interleukin-1/biosynthesis
MH  - Liver/drug effects/immunology/microbiology
MH  - Lymphocyte Transformation/drug effects
MH  - Male
MH  - Mice
MH  - Mice, Inbred C57BL
MH  - Mice, Mutant Strains
MH  - Mycobacterium paratuberculosis/immunology/isolation & purification
MH  - Paratuberculosis/*immunology/metabolism/microbiology
MH  - Spleen/drug effects/immunology/microbiology
MH  - Time Factors
RN  - 0 (Calcium, Dietary)
RN  - 0 (Interleukin-1)
RN  - 32222-06-3 (Calcitriol)
RN  - 7440-70-2 (Calcium)
PT  - JOURNAL ARTICLE
DA  - 970519
DP  - 1996 Mar
IS  - 0165-2427
TA  - Vet Immunol Immunopathol
PG  - 127-43
SB  - M
CY  - NETHERLANDS
IP  - 1-2
VI  - 50
JC  - XCB
AA  - Author
EM  - 9707
AB  - A 12-month study was conducted to evaluate the effects of feeding a low
      calcium (Ca) diet or 1,25-dihydroxyvitamin D(3) (1,25(OH)(2)D(3)
      infusion on the persistence of Mycobacterium paratuberculosis infection
      using a mouse model. Male beige mice 6-8 weeks of age were assigned to
      one of the following treatments: (1) non-infected, (2) infected,(3) non-
      infected/1,25(OH)(2)D(3), (4) infected/1,25(OH)(2)D(3), and (5)
      infected/low Ca (0.15 percent) diet. Infected mice were inoculated
      intravenously with live M. paratuberculosis. At 1, 6 and 12 months
      postinfection, mice in Treatments 3 and 4 were implanted subcutaneously
      with mini-osmotic pumps to deliver 1,25(OH)(2)D(3). Infusion with
      1,25(OH)(2)D(3) exacerbated M. paratuberculosis infection in most
      tissues at all time points. Mice infused with 1,25(OH)(2)D(3) had
      higher bacterial counts in spleen, liver, and ileum compared with
      control infected mice after 1 month of infection. In contrast, feeding
      a low Ca diet reduced the number of viable organisms cultured from the
      liver and ileum of infected mice. Plasma Ca and 1,25(OH)(2)D(3) were
      increased in mice infused with 1,25(OH)(2)D(3) at all time points but
      values for low Ca mice were not different than for non-infused mice.
      Splenocyte production of TNF, IL-1 and IL-6 was higher for mice fed the
      low Ca diet compared with control infected mice after 1 month of
      infection. Inducible IL-6 activity remained higher for this treatment
      at 6 months postinfection. These results suggest that feeding a low Ca
      diet to mice chronically infected with M. paratuberculosis appears to
      enhance their ability to clear the infection in a manner distinct from
      any effect of 1,25(OH)2D3.
AD  - Leptospirosis and Mycobacteriosis Research Unit, National Animal
      Disease Center, Ames, IA 50010, USA.
PMID- 9157678
SO  - Vet Immunol Immunopathol 1996 Mar;50(1-2):127-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 97224652
AU  - Silva MV
AU  - Camargo ED
AU  - Batista L
AU  - Vaz AJ
AU  - Ferreira AW
AU  - Barbosa PR
TI  - Application of anti-leptospira ELISA-IgM for the etiologic elucidation
      of meningitis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Distribution
MH  - Antibodies, Bacterial/*cerebrospinal fluid
MH  - Child
MH  - Child, Preschool
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Human
MH  - IgM/analysis
MH  - Leptospira/immunology/*isolation & purification
MH  - Male
MH  - Meningitis/cerebrospinal fluid/*microbiology
MH  - Sex Distribution
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (IgM)
PT  - JOURNAL ARTICLE
DA  - 970522
DP  - 1996 Mar-Apr
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 153-6
CY  - BRAZIL
IP  - 2
VI  - 38
JC  - S9D
AA  - Author
EM  - 9707
AB  - Leptospirosis is one of the causes of meningitis, although its
      importance is not well known. In the present study we contributed to
      this knowledge by demonstrating specific IgM class anti-leptospira
      antibodies by the immunoenzymatic method ELISA in 14.6% of
      cerebrospinal fluid (CSF) samples from 171 patients with meningitis
      considered to be of indeterminate etiology. The frequencies of
      positivity were similar in cases with predominance of polymorphonuclear
      or lymphomonuclear leucocytes in the CSF. Age distribution showed a
      predominance of the 5 to 15 year age range (72%), and sex distribution
      showed a predominance of males (68%). The authors discuss the
      contribution of this method to the etiologic elucidation of meningitis.
AD  - Institute of Tropical Medicine of Sao Paulo, Brazil.
PMID- 9071036
SO  - Rev Inst Med Trop Sao Paulo 1996 Mar-Apr;38(2):153-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 97161846
AU  - Garrido R
AU  - Castillo L
AU  - Hernandez G
AU  - Abarca J
AU  - Montes JM
AU  - Monsalve V
AU  - Espinoza R
AU  - Valenzuela S
AU  - Perez G
TI  - [Systemic leptospirosis as a cause of multiple organ failure. Report of
      a case]
LA  - Spa
MH  - Abdominal Pain
MH  - Aged
MH  - Case Report
MH  - Cholestasis/surgery
MH  - Diagnostic Errors
MH  - English Abstract
MH  - Hemodiafiltration
MH  - Human
MH  - Intensive Care
MH  - Leptospirosis/*complications/diagnosis/therapy
MH  - Male
MH  - Multiple Organ Failure/diagnosis/*etiology/surgery
MH  - Penicillins/therapeutic use
MH  - Prognosis
MH  - Respiration, Artificial
MH  - Respiratory Insufficiency
MH  - Tomography, X-Ray Computed
RN  - 0 (Penicillins)
PT  - JOURNAL ARTICLE
DA  - 970220
DP  - 1996 Mar
IS  - 0034-9887
TA  - Rev Med Chil
PG  - 359-62
CY  - CHILE
IP  - 3
VI  - 124
JC  - SHD
AA  - Author
EM  - 9704
AB  - Leptospirosis is a world-spread zoonosis that is incidentally acquired
      by humans. It causes a diphasic febrile illness in which the Weil
      syndrome is its severest form, with renal, hepatic, clotting and
      central nervous system involvement. We report a 73 years old male, that
      was admitted to an intensive care unit with multiple organ failure due
      to leptospirosis. The clinical picture initially resembled a sepsis due
      to biliary tract obstruction and was operated, not finding a biliary
      tract obstruction. Considering the history of a fall to sewed waters,
      leptospirosis was suspected and treatment with penicillin was started,
      obtaining a full recovery of the patient.
AD  - Departamento de Anestesiologia, Hospital Clinico, P Universidad
      Catolica, Santiago de Chile.
PMID- 9008950
TT  - Leptospirosis sistemica: una etiologia de falla multiorganica en un
      caso.
EA  - A
SO  - Rev Med Chil 1996 Mar;124(3):359-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 96247935
AU  - Artois M
AU  - Claro F
AU  - Remond M
AU  - Blancou J
TI  - [Infectious pathology of Canidae and Felidae in zoological parks]
LA  - Fre
MH  - Animal
MH  - *Animals, Zoo
MH  - *Carnivora
MH  - Communicable Diseases/epidemiology/*veterinary
MH  - English Abstract
MH  - Human
MH  - Zoonoses
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 961118
DP  - 1996 Mar
IS  - 0253-1933
TA  - Rev Sci Tech
PG  - 115-40
SB  - M
CY  - FRANCE
IP  - 1
VI  - 15
JC  - A9R
AA  - Author
EM  - 9701
AB  - The Canidae (36 species) and Felidae (34-37 species) are two families
      of carnivores represented by numerous exotic species in zoos or
      wildlife reserves. To some extent, the diseases of these species are
      similar to those of dogs and cats, and are therefore relatively well
      known. However, there are differences in sensitivity to infectious
      agents, treatments and vaccines. Canidae and Felidae may also act as
      carriers or even vectors of zoonoses, such as leptospirosis, rabies,
      salmonellosis, toxoplasmosis and tuberculosis. Due to their behaviour
      patterns and morphological adaptations, these species are capable of
      transmitting various opportunistic infections by biting or scratching.
      These characteristics mean that Canidae and Felidae are difficult to
      keep in captivity, and require special health precautions, particularly
      protection from contact with stray carnivores.
AD  - Centre national d'etudes veterinaires et alimentaires, Nancy, France.
RF  - 50
PMID- 8924699
TT  - Pathologie infectieuse des Canides et Felides des parcs zoologiques.
EA  - A
SO  - Rev Sci Tech 1996 Mar;15(1):115-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 96217073
AU  - Bakoss P
AU  - Machacova E
AU  - Slacikova M
TI  - [Changes in the epidemiology of human leptospirosis in the Slovak
      Republic]
LA  - Slo
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Incidence
MH  - Leptospirosis/*epidemiology/microbiology
MH  - Male
MH  - Middle Age
MH  - Prevalence
MH  - Slovakia/epidemiology
PT  - JOURNAL ARTICLE
DA  - 960828
DP  - 1996 Mar
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 123-30
CY  - SLOVAKIA
IP  - 3
VI  - 97
JC  - B5N
AA  - Author
EM  - 9610
AB  - BACKGROUND. The epidemiologic patterns of infectious diseases are
      liable to change in the course of time. References to such changes in
      leptospirosis are very rare and of low systematic value. OBJECTIVES.
      The study is aimed at the detection of changes in the epidemiology of
      leptospirosis within the 20 years in Slovakia. METHODS. Basic
      epidemiologic characteristics of leptoospirosis were compared within
      two chronological periods. 598 registered cases were analyzed during
      the first period (1970-1976), and 200 cases of leptospirosis were
      analysed during the second period (1986-1991). MAIN RESULTS. The second
      period yielded a decrease in total incidence to approximately 50%
      (yearly average was 0.9/10(5) of the population). At the same time the
      cyclic character of morbidity has almost entirely disappeared. The
      incidence of leptospirosis has significantly decreased in the group of
      population between 40 and 59 years of age, thus causing a particular
      shift in morbidity towards the younger population. Cases of
      leptospirosis caused by L. tarassovi and L. canicola ceased to occur,
      however one case of infection caused by L. hardjo has been registered
      in the Slovak population. A significant decrease in the incidence of
      diseases caused by the Sejroe group serovars was detected, especially
      in housewives, retired people, industrial and agricultural workers. In
      contrast to the latter, the proportion of leptospirosis cases caused by
      L. icterohaemorrhagiae/copenhageni increased particularly in pupils and
      students, as well as those caused by L. pomona in slaughter-house
      workers. Consequently, the most dominating disease is represented by
      field fever (L. gripotyphosa), the second highest incidence is ascribed
      to Weil disease (L. icterohaemorrhagiae/copenhageni), while the
      incidence of infections caused by the group of Sejroe serovars dropped
      from the first to the fourth place. The possible reasons of these
      changes are presented. No changes in the incidence of leptospirosis
      according to sex and seasonal occurrence were registered. CONCLUSION.
      The results of this study are in accordance with the current knowledge
      of the development of epidemiologic signs of infectious diseases,
      including leptospirosis. The results provide a pattern of the current
      situation in the field of leptospirosis epidemiology in the territory
      of Slovakia and emphasize the importance of systematic surveillance
      enabling the assessment of appropriate measures suppressing these
      infections. (Fig. 7, Ref. 7.).
AD  - Ustav epidemiologie Lekarskej fakulty Univerzity Komenskeho v
      Bratislave, Slovakia.
PMID- 8689314
TT  - Zmeny epidemiologie leptospiroz l'udi v Slovenskej republike.
EA  - A
SO  - Bratisl Lek Listy 1996 Mar;97(3):123-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [181 medline neighbors]

UI  - 96244145
AU  - Dhaliwal GS
AU  - Murray RD
AU  - Dobson H
AU  - Montgomery J
AU  - Ellis WA
TI  - Presence of antigen and antibodies in serum and genital discharges of
      cows from dairy herds naturally infected with Leptospira interrogans
      serovar hardjo.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis/blood
MH  - Antigens, Bacterial/*analysis/blood/urine
MH  - Cattle
MH  - *Cattle Diseases
MH  - Cervix Uteri/*immunology
MH  - Comparative Study
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - IgA/analysis/blood
MH  - IgG/analysis/blood
MH  - Leptospira interrogans/*immunology
MH  - Mucous Membrane/immunology
MH  - Support, Non-U.S. Gov't
MH  - Vagina/immunology
MH  - Weil's Disease/blood/immunology/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (IgA)
RN  - 0 (IgG)
PT  - JOURNAL ARTICLE
DA  - 960820
DP  - 1996 Mar
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 163-7
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 60
JC  - R7D
AA  - Author
EM  - 9610
AB  - Samples of cervico-vaginal mucus from 163 bulling cows (group 1) and
      post calving discharges from 59 newly calved cows (group 2) in five
      dairy herds naturally infected with Leptospira interrogans serovar
      hardjo were examined for the presence of antigen and IgG and IgA
      antibodies by using two ELISA systems which were protein or
      carbohydrate based. Corresponding serum samples were examined for
      systemic immune responses by using a microscopic agglutination test
      (MAT) and IgG-ELISA tests. Antigen was detected by direct
      immunofluorescence in six of the 163 samples of cervico-vaginal mucus.
      Both IgG and IgA antibodies were detected by ELISA in the genital
      discharges with a prevalence much higher than that obtained by the MAT
      but lower than that observed with the serum IgG-ELISA. Combining both
      groups, none of the MAT-positive cattle was negative by serum-ELISA. By
      using the protein or carbohydrate fraction serum IgG-ELISA assays,
      respectively, 29 or 41 per cent of the MAT-negative cows were positive
      at a titre of at least 1:40. Similarly, eight or 23 samples (10 or 27
      per cent) had titres of at least 1:20 in the genital discharge ELISA
      for IgG and IgA antibodies, respectively. The serum IgG-ELISA was the
      most efficient in detecting hardjo antibodies, but in group 2 the IgG-
      and IgA-ELISA of the post calving discharge proved to be equally
      effective.
AD  - Department of Veterinary Clinical Science and Animal Husbandry,
      University of Liverpool, Leahurst, Neston, South Wirral.
PMID- 8685539
SO  - Res Vet Sci 1996 Mar;60(2):163-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 96244144
AU  - Dhaliwal GS
AU  - Murray RD
AU  - Dobson H
AU  - Montgomery J
AU  - Ellis WA
AU  - Baker JR
TI  - Presence of antigen and antibodies in serum and genital discharges of
      heifers after experimental intrauterine inoculation with Leptospira
      interrogans serovar hardjo.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Antibody Formation
MH  - Antigens, Bacterial/*blood
MH  - Cattle
MH  - Cervix Uteri/immunology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - IgA/blood
MH  - IgG/blood
MH  - Leptospira interrogans/*immunology/isolation & purification
MH  - Mucous Membrane/immunology
MH  - Pregnancy
MH  - *Pregnancy, Animal
MH  - Reference Values
MH  - Support, Non-U.S. Gov't
MH  - Urine/microbiology
MH  - Uterus
MH  - Vagina/immunology
MH  - Weil's Disease/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (IgA)
RN  - 0 (IgG)
PT  - JOURNAL ARTICLE
DA  - 960820
DP  - 1996 Mar
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 157-62
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 60
JC  - R7D
AA  - Author
EM  - 9610
AB  - The excretion of Leptospira interrogans serovar hardjo in cervico-
      vaginal mucus (CVM) or urine and the local and systemic immune
      responses to the organism were monitored in eight susceptible heifers
      after intrauterine inoculation while six similar heifers served as
      controls. All the heifers were inseminated at the subsequent oestrous
      periods. The overall percentage pregnancy rate (the number of
      pregnancies divided by the total number of inseminations) was lower in
      the infected heifers than in the controls though not significantly
      (33.3 v 50.0 per cent). Leptospires were detected, in either the urine
      or the CVM of six of the eight infected heifers during the study period
      of 15 weeks, either by direct immunofluorescence or dark ground
      microscopy; the bacteria did not grow in culture from any of the CVM
      samples. The control heifers remained free from evidence of infection.
      In the infected heifers, mean titres of at least 1:100 in a microscopic
      agglutination test were maintained for one to two weeks before
      declining to 1:10 to 1:30, whereas in serum IgG-ELISA tests (developed
      by using either protein or carbohydrate antigens), antibody titres of
      at least 1:100 were maintained throughout the study. During oestrous
      periods, IgA antibodies were detected more frequently in CVM with
      titres which were usually higher than the titres of IgG.
AD  - Department of Veterinary Clinical Science and Animal Husbandry,
      University of Liverpool, Leahurst, Neston, South Wirral.
PMID- 8685538
SO  - Res Vet Sci 1996 Mar;60(2):157-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 96247808
AU  - Agunloye CA
AU  - Nash AS
TI  - Investigation of possible leptospiral infection in cats in Scotland.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Cat Diseases/blood/*epidemiology/microbiology
MH  - Cats
MH  - Female
MH  - Leptospira/immunology
MH  - Leptospirosis/complications/epidemiology/microbiology/*veterinary
MH  - Male
MH  - Prevalence
MH  - Scotland/epidemiology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 960822
DP  - 1996 Mar
IS  - 0022-4510
TA  - J Small Anim Pract
PG  - 126-9
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 37
JC  - K4N
AA  - Author
EM  - 9610
AB  - Eighty-seven cats from the Glasgow area were investigated to determine
      the prevalence of leptospiral infection and possible resultant disease.
      Eight (9.2 per cent) of the cats reacted serologically with the
      antigens of three serovars. Five of the cats were seropositive to
      Leptospira hardjo, two to L autumnalis and one cat seroconverted to L
      icterohaemorrhagiae. A paired serum sample indicated a recent infection
      in one of the cats. The major clinical sign shown by this cat was
      ascites. Four of the cats were from rural areas. This appears to be the
      first report of a serological survey of leptospiral infection in cats
      in the Glasgow area.
AD  - Department of Veterinary Medicine, University of Glasgow Veterinary
      School.
PMID- 8683955
SO  - J Small Anim Pract 1996 Mar;37(3):126-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [178 medline neighbors]

UI  - 96261275
AU  - Abdollahpour G
AU  - English AW
AU  - Tasler J
TI  - Isolation of Leptospira interrogans serovar grippotyphosa from a heifer
      in New South Wales.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/analysis/blood/immunology
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/epidemiology/immunology
MH  - Diagnosis, Differential
MH  - DNA, Bacterial/analysis/genetics
MH  - Female
MH  - Leptospira interrogans/*classification/genetics/immunology
MH  - Leptospirosis/diagnosis/epidemiology/*veterinary
MH  - New South Wales/epidemiology
MH  - Polymerase Chain Reaction/veterinary
MH  - Serotyping/veterinary
MH  - Species Specificity
RN  - 0 (Antigens, Bacterial)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 960730
DP  - 1996 Mar
IS  - 0005-0423
TA  - Aust Vet J
PG  - 109-10
SB  - M
CY  - AUSTRALIA
IP  - 3
VI  - 73
JC  - 9IE
EM  - 9610
AD  - Department of Animal Health, University of Sydney, New South Wales.
PMID- 8660211
SO  - Aust Vet J 1996 Mar;73(3):109-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [92 medline neighbors]

UI  - 96215527
AU  - Bryan JP
AU  - Iqbal M
AU  - Ksiazek TG
AU  - Ahmed A
AU  - Duncan JF
AU  - Awan B
AU  - Krieg RE
AU  - Riaz M
AU  - Leduc JW
AU  - Nabi S
AU  - Qureshi MS
AU  - Malik IA
AU  - Legters LJ
TI  - Prevalence of sand fly fever, West Nile, Crimean-Congo hemorrhagic
      fever, and leptospirosis antibodies in Pakistani military personnel.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Hemorrhagic Fever, Crimean/*epidemiology
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - *Military Personnel
MH  - Pakistan/epidemiology
MH  - Phlebotomus Fever/*epidemiology
MH  - Prevalence
MH  - Seroepidemiologic Methods
MH  - West Nile Fever/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 960710
DP  - 1996 Mar
IS  - 0026-4075
TA  - Mil Med
PG  - 149-53
CY  - UNITED STATES
IP  - 3
VI  - 161
JC  - N1A
AA  - Author
EM  - 9609
AB  - To determine the prevalence of antibodies to viral diseases known or
      suspected to be present in Pakistan, we studied 570 sera from three
      groups of adults; two of the groups were involved in outbreaks of
      hepatitis, and the third included men admitted to a hospital for
      evaluation of febrile illnesses. Immunoglobulin G antileptospiral
      antibody was found in 1 to 6% of the subjects, with the highest rate in
      enlisted military personnel hospitalized for febrile illness. One man
      in the group with febrile illness had significantly elevated
      immunoglobulin M antileptospiral antibody titers. However, in a group
      of recruits experiencing suspected non-A, non-B hepatitis, 19 (11%) of
      173 had a 4-fold rise in immunoglobulin M antibody to leptospirosis.
      Antibody to sand fly fever viruses was found in 27 to 70%. Antibody to
      West Nile virus was present in 33 to 41% of subjects. Antibody reactive
      with Japanese encephalitis virus was present in 25%, but plaque
      reduction neutralization tests suggested this to be cross-reaction with
      West Nile virus. All 212 specimens tested for antibody to Crimean-Congo
      hemorrhagic fever and Hantaan viruses were negative. This study
      indicates that diseases known to be prevalent in other areas of
      southwest Asia and the Middle East are also prevalent in northern
      Pakistan and may impact on those traveling or working in this area.
AD  - Uniformed Services University of the Health Sciences, Bethesda, MD
      20814-4799, USA.
PMID- 8637643
SO  - Mil Med 1996 Mar;161(3):149-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 96174716
AU  - Zaki SR
AU  - Shieh WJ
TI  - Leptospirosis associated with outbreak of acute febrile illness and
      pulmonary haemorrhage, Nicaragua, 1995. The Epidemic Working Group at
      Ministry of Health in Nicaragua [letter] [see comments]
LA  - Eng
MH  - Diagnosis, Differential
MH  - *Disease Outbreaks
MH  - Fever/*epidemiology/etiology
MH  - Hemorrhage/*epidemiology/etiology
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/complications/diagnosis/*epidemiology
MH  - Lung Diseases/*epidemiology/etiology
MH  - Nicaragua/epidemiology
PT  - LETTER
DA  - 960418
DP  - 1996 Feb 24
IS  - 0140-6736
TA  - Lancet
PG  - 535-6
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 9000
VI  - 347
JC  - L0S
EM  - 9606
CM  - Comment in: Lancet 1996 May 25;347(9013):1483-4
CM  - Comment in: Lancet 1996 Jun 1;347(9014):1562-3
RO  - M:LC2
PMID- 8596276
LR  - 961006
SO  - Lancet 1996 Feb 24;347(9000):535-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 96252848
AU  - Wittenbrink MM
AU  - Failing K
AU  - Krauss H
TI  - Enzyme-linked immunosorbent assay and immunoblot analysis for detection
      of antibodies to Borrelia burgdorferi in dogs. The impact of serum
      absorption with homologous and heterologous bacteriae.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Antigens, Bacterial/immunology
MH  - Blotting, Western
MH  - Borrelia burgdorferi/*immunology
MH  - Dog Diseases
MH  - Dogs/*immunology/microbiology
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Ixodes
MH  - Lyme Disease/diagnosis/veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 970311
DP  - 1996 Feb
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 257-68
SB  - M
CY  - NETHERLANDS
IP  - 3-4
VI  - 48
JC  - XBW
AA  - Author
EM  - 9705
AB  - Sera from 665 apparently healthy dogs were examined for antibodies to
      the Lyme disease spirochete Borrelia (B.) burgdorferi by using an ELISA
      with a whole cell sonicate of B. burgdorferi sensu stricto reference
      strain B31 (ATCC 35210) as antigen. To discover false positive
      reactions due to the unsatisfactory specificity of conventional enzyme-
      linked immunosorbent assays for B. burgdorferi, sera were absorbed in
      parallel with both B. burgdorferi and a heterologous sorbent consisting
      of whole cells of Escherichia coli, Salmonella typhimurium, and eight
      serovars of Leptospira interrogans. The difference between optical
      densities obtained in the ELISA after serum absorption with the
      heterologous sorbent and the B. burgdorferi sorbent was defined as a
      new value, "ODdiff", for ELISA reactivity specific for B. burgdorferi.
      ELISA results were confirmed by immunoblot studies. By testing
      unabsorbed sera, 48 of 665 serum samples (7.2%) were considered ELISA
      positive. 37 of these 48 sera (77.1%) were apparently false positive:
      here a similar reduction of ELISA reactivity was obtained after
      absorption with B. burgdorferi antigen and with the heterologous
      sorbent (ODdiff approximately equal to 0). None of these 37 sera gave
      immunoblot patterns characteristic for canine B. burgdorferi infection.
AD  - Institut fur Hygiene und Infektionskrankheiten der Tiere, Justus-Liebig-
      Universitat Giessen, Germany.
PMID- 9054122
SO  - Vet Microbiol 1996 Feb;48(3-4):257-68

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 97036419
AU  - Constantin A
AU  - Marin F
AU  - Oksman F
AU  - Bouteiller G
TI  - Antineutrophil cytoplasmic antibodies in leptospirosis.
LA  - Eng
MH  - Aged
MH  - Antibodies, Antineutrophil Cytoplasmic/*analysis
MH  - Biological Markers
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*immunology
MH  - Male
RN  - 0 (Antibodies, Antineutrophil Cytoplasmic)
RN  - 0 (Biological Markers)
PT  - JOURNAL ARTICLE
DA  - 961217
DP  - 1996 Feb
IS  - 0315-162X
TA  - J Rheumatol
PG  - 411
SB  - M
CY  - CANADA
IP  - 2
VI  - 23
JC  - JWX
EM  - 9702
AD  - Centre Hospitalier General, Toulouse, France.
PMID- 8882067
SO  - J Rheumatol 1996 Feb;23(2):411

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [195 medline neighbors]

UI  - 96381015
AU  - Bolin CA
AU  - Zuerner RL
TI  - Correlation between DNA restriction fragment length polymorphisms in
      Leptospira interrogans serovar pomona type kennewicki and host animal
      source.
LA  - Eng
MH  - Animal
MH  - Animals, Wild/microbiology
MH  - Cattle/microbiology
MH  - Comparative Study
MH  - Disease Outbreaks/veterinary
MH  - DNA, Bacterial/*genetics/isolation & purification
MH  - Epidemiology, Molecular
MH  - Horses/microbiology
MH  - Leptospira interrogans/classification/*genetics/isolation & purification
MH  - *Polymorphism, Restriction Fragment Length
MH  - Serotyping
MH  - Swine/microbiology
MH  - Weil's Disease/epidemiology/microbiology/veterinary
MH  - Zoonoses/epidemiology/microbiology
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 961021
DP  - 1996 Feb
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 424-5
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 34
JC  - HSH
AA  - Author
EM  - 9612
AB  - Isolates (n = 147) of Leptospira interrogans serovar pomona type
      kennewicki from cattle, swine, horses, and wildlife were analyzed by
      DNA restriction endonuclease analysis. Restriction fragment length
      polymorphisms were identified in DNA digested with HpaII, and the
      restriction fragment length polymorphisms were correlated with the host
      animal source of the isolates. These results will be useful in
      understanding the epidemiology of serovar pomona infections in
      livestock.
AD  - Leptospirosis and Mycobacteriosis Research Unit, National Animal
      Disease Center, Agricultural Research Service, U.S. Department of
      Agriculture, Ames, Iowa 50010, USA. a03rllmr@attmail.com
PMID- 8789028
SO  - J Clin Microbiol 1996 Feb;34(2):424-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 96261263
AU  - Corney BG
AU  - McClintock CS
AU  - Colley J
AU  - Elder JK
TI  - Genotypes of Leptospira isolated from Queensland cattle.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology/urine
MH  - Female
MH  - Genotype
MH  - Leptospira/classification/*genetics/isolation & purification
MH  - Leptospirosis/microbiology/urine/*veterinary
MH  - Queensland
PT  - JOURNAL ARTICLE
DA  - 960729
DP  - 1996 Feb
IS  - 0005-0423
TA  - Aust Vet J
PG  - 75-6
SB  - M
CY  - AUSTRALIA
IP  - 2
VI  - 73
JC  - 9IE
EM  - 9610
AD  - Rockhampton Veterinary Laboratory, Department of Primary Industries,
      Queensland.
PMID- 8660206
SO  - Aust Vet J 1996 Feb;73(2):75-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [98 medline neighbors]

UI  - 97213307
AU  - Leblebicioglu H
AU  - Sencan I
AU  - Sunbul M
AU  - Altintop L
AU  - Gunaydin M
TI  - Weil's disease: report of 12 cases.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Antibodies, Bacterial/blood
MH  - Female
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Penicillins/therapeutic use
MH  - Rural Population
MH  - Turkey/epidemiology
MH  - Weil's Disease/drug therapy/*epidemiology/*physiopathology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Penicillins)
PT  - JOURNAL ARTICLE
DA  - 970520
DP  - 1996
IS  - 0036-5548
TA  - Scand J Infect Dis
PG  - 637-9
SB  - M
CY  - SWEDEN
IP  - 6
VI  - 28
JC  - UCX
AA  - Author
EM  - 9707
AB  - The epidemiological distribution and clinical features of 12 cases of
      Weil's disease from Turkey, are reviewed. The disease is most common in
      male farmers from rural areas. Myalgia and jaundice were recorded in
      all patients. Signs included vomiting in 9 patients, haemorrhages in 6,
      and renal function was impaired in 6. Creatine phosphokinase levels
      were found above normal limits in 75% of the cases. Leptospires were
      demonstrated with dark-field microscopy in the blood of 9 and in the
      urine of 5 of these patients. The diagnosis was confirmed with
      microscopic agglutination test (MAT) as well as with ELISA. Ig M
      antibodies were detected in 11 (92%) of the patients and is an accurate
      marker for acute leptospirosis. Penicillin was used for therapy and the
      outcome was favorable in 10 patients. Two patients died. It should be
      kept in mind that leptospirosis is an extremely severe disease which
      requires appropriate examinations at the right moment.
AD  - Department of Clinical Microbiology and Infectious Diseases, Ondokuz
      Mayis University Medical School, Samsun, Turkey.
PMID- 9060072
SO  - Scand J Infect Dis 1996;28(6):637-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 97199885
AU  - Shimizu K
AU  - Morimoto S
TI  - [Spirochaeta! myocarditis]
LA  - Jpn
MH  - Borrelia burgdorferi/isolation & purification
MH  - Human
MH  - Leptospira interrogans/isolation & purification
MH  - *Lyme Disease
MH  - Myocarditis/*microbiology
MH  - *Syphilis, Cardiovascular
MH  - Treponema pallidum/isolation & purification
MH  - *Weil's Disease
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 970321
DP  - 1996
TA  - Ryoikibetsu Shokogun Shirizu
PG  - 158-60
CY  - JAPAN
IP  - 14
JC  - CAY
EM  - 9705
AD  - Department of Internal Medicine, Fujita Health University School of
      Medicine.
RF  - 16
PMID- 9047821
SO  - Ryoikibetsu Shokogun Shirizu 1996;(14):158-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 97147402
AU  - Shuvalova EP
AU  - Antonova TV
AU  - Alekseeva EA
TI  - [The significance of lipid peroxidation in the pathogenesis of
      leptospirosis and its complications]
LA  - Rus
MH  - Antioxidants/analysis
MH  - Comparative Study
MH  - English Abstract
MH  - Human
MH  - Kidney Failure, Acute/blood/etiology
MH  - Leptospirosis/*blood/complications/etiology
MH  - *Lipid Peroxidation
MH  - Lipid Peroxides/blood
MH  - Liver Failure, Acute/blood/etiology
MH  - Malondialdehyde/blood
MH  - Prognosis
MH  - Shock, Septic/blood/etiology
MH  - Time Factors
RN  - 0 (Antioxidants)
RN  - 0 (Lipid Peroxides)
RN  - 542-78-9 (Malondialdehyde)
PT  - JOURNAL ARTICLE
DA  - 970304
DP  - 1996
IS  - 0040-3660
TA  - Ter Arkh
PG  - 38-40
SB  - M
CY  - RUSSIA
IP  - 11
VI  - 68
JC  - VLU
AA  - Author
EM  - 9705
AB  - Lipid peroxidation (LPO) and antioxidant plasma activity were evaluated
      in 39 patients with leptospiral jaundice. At the height of the disease
      LPO proceeded more actively, being the highest in cases of severe
      complications. Early in the disease course general antioxidant activity
      of plasma was inhibited significantly more noticeably in complicated
      versus uncomplicated leptospirosis. This confirms pathogenetic
      implication of membrane LPO in leptospirosis. The approaches to
      prognostication of the disease course and completeness of the response
      are proposed.
PMID- 9045376
TT  - Znachenie perekisnogo okisleniia lipidov v patogeneze leptospiroza i
      ego oslozhnenii.
EA  - A
SO  - Ter Arkh 1996;68(11):38-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 97114161
AU  - Perret JL
AU  - Velasque L
AU  - Morillon M
AU  - Martet G
TI  - [Leptospirosis: a cause of pseudo-malarial fever in Gabon]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/blood
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - *Fever
MH  - France/ethnology
MH  - Gabon
MH  - Human
MH  - IgM/blood
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis/immunology
MH  - *Malaria, Falciparum
MH  - Male
MH  - Military Personnel
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (IgM)
PT  - JOURNAL ARTICLE
DA  - 970117
DP  - 1996
TA  - Bull Soc Pathol Exot
PG  - 217-9
SB  - M
CY  - FRANCE
IP  - 3
VI  - 89
JC  - BK9
AA  - Author
EM  - 9703
AB  - A first case of leptospirosis has been recently described in Gabon
      where bioclimatological characteristics could favour the transmission
      of that disease. Therefore, a search for antibodies to leptospirae was
      conducted among 55 military Frenchmen with unexplained fever during a
      four-month stay in Gabon. Three (5.5%) were positive with IgM levels
      attesting for recent contamination. A screening antigenic battery
      identified L. bataviae in two cases and L. sejroe in one case. The
      three patients were employed outside in the precedent weeks. Travelers
      are exposed to leptospirosis in numerous Third-World countries.
      Clinical and biological similarities between leptospirosis and P.
      falciparum malaria could induce misdiagnosis. Co-infection could also
      be encountered. Doxycycline, whose activity against P. falciparum is
      well known, is also effective against leptospirae. Therefore, this drug
      seems valuable for prophylactic and therapeutic actions in areas
      exposed to the both diseases.
AD  - Service de medecine interne et pathologie infectieuse et tropicale, HIA
      Laveran, Marseille-Armees.
PMID- 8998419
TT  - Leptospirose: une cause de fievre pseudo-palustre au Gabon.
EA  - A
SO  - Bull Soc Pathol Exot 1996;89(3):217-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 96425912
AU  - Andreescu N
TI  - [The receptivity to Leptospira icterohaemorrhagiae infection in the
      Romanian population]
LA  - Rum
MH  - Adolescence
MH  - Adult
MH  - Agglutination Tests
MH  - Aging/immunology
MH  - Antibodies, Bacterial/blood
MH  - Child
MH  - Disease Susceptibility
MH  - Female
MH  - Human
MH  - Leptospira interrogans/immunology
MH  - Male
MH  - Middle Age
MH  - Romania
MH  - Sex Characteristics
MH  - Weil's Disease/*immunology/prevention & control
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 961202
DP  - 1996 Jan-Jun
TA  - Bacteriol Virusol Parazitol Epidemiol
PG  - 29-31
CY  - ROMANIA
IP  - 1-2
VI  - 41
JC  - BFP
EM  - 9702
AD  - Institutul Cantacuzino.
PMID- 8963112
TT  - Studiul receptivitatii la infectia cu Leptospira icterohaemorrhagiae a
      populatiei din Romania.
SO  - Bacteriol Virusol Parazitol Epidemiol 1996 Jan-Jun;41(1-2):29-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 97088771
AU  - Masuzawa T
AU  - Nakamura R
AU  - Beppu Y
AU  - Yanagihara Y
TI  - Immunochemical characteristics and localization on cells of protective
      antigen (PAg) prepared from Leptospira interrogans serovar lai.
LA  - Eng
MH  - Antigens, Bacterial/*immunology/isolation & purification
MH  - Blotting, Western
MH  - Chromatography, Affinity
MH  - Epitopes/chemistry
MH  - Formic Acids/metabolism
MH  - Hydrolysis
MH  - Leptospira interrogans/*chemistry/immunology/ultrastructure
MH  - Microscopy, Immunoelectron
MH  - Oxidation-Reduction
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Epitopes)
RN  - 0 (Formic Acids)
PT  - JOURNAL ARTICLE
DA  - 970124
DP  - 1996
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 237-41
SB  - M
CY  - JAPAN
IP  - 3
VI  - 40
JC  - MX7
AA  - Author
EM  - 9704
AB  - Immuno-electron microscopic methods revealed that the protective
      antigen (PAg) of Leptospira interrogans serovar lai exists on the outer
      envelope sheathing the leptospiral cell body. PAg lost its protective
      activity after treatment by hydrolysis with 2 M formic acid at 100 C
      for 2 hr, or oxidation with periodate at 4 C for 40 hr. The antigenic
      oligosaccharide fraction was further purified from the hydrolyzed PAg
      by immunoaffinity column coupled with protective monoclonal antibody,
      LW2, and by gel filtration of HPLC. The antigenic oligosaccharide
      fraction contained two unknown sugars and 4-O-methylmannose (molar
      ratio 3:5:1). These findings suggested that these sugars are components
      of an antigenic determinant contributing to the protective immunity
      against serovar lai infection.
AD  - Department of Microbiology, University of Shizuoka, Japan.
PMID- 8934679
SO  - Microbiol Immunol 1996;40(3):237-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 97087723
AU  - Hartskeerl RA
AU  - Terpstra WJ
TI  - Leptospirosis in wild animals.
LA  - Eng
MH  - Animal
MH  - *Animals, Wild
MH  - Cattle
MH  - Chiroptera
MH  - Deer
MH  - Hamsters
MH  - Hedgehogs
MH  - Lagomorpha
MH  - *Leptospira
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Mice
MH  - Microtinae
MH  - Netherlands/epidemiology
MH  - Rats
MH  - Shrews
MH  - Swine
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 970227
DP  - 1996
IS  - 0165-2176
TA  - Vet Q
PG  - S149-50
SB  - M
CY  - NETHERLANDS
VI  - 18 Suppl 3
JC  - XBT
EM  - 9705
AD  - Royal Tropical Institute, N.H. Swellengretel-laboratorium, Amsterdam,
      The Netherlands.
RF  - 12
PMID- 8933702
SO  - Vet Q 1996;18 Suppl 3:S149-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 96402605
AU  - Rathinamsivakumar
AU  - Ratnam S
AU  - Sureshbabu L
AU  - Natarajaseenivasan K
TI  - Leptospiral antibodies in patients with recurrent ophthalmic
      involvement.
LA  - Eng
MH  - Adult
MH  - Antibodies, Bacterial/*analysis
MH  - Human
MH  - India
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis/immunology
MH  - Male
MH  - Middle Age
MH  - Panuveitis/diagnosis/*microbiology
MH  - Retinal Diseases/diagnosis/*microbiology
MH  - Vasculitis/microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 961025
DP  - 1996 Jan
IS  - 0971-5916
TA  - Indian J Med Res
PG  - 66-8
CY  - INDIA
VI  - 103
JC  - GJF
AA  - Author
EM  - 9701
AB  - Leptospiral antibodies could be demonstrated by microscopic
      agglutination test in 14 of 15 (93%) patients with acute panuveitis and
      retinal vasculitis in a preliminary study undertaken during the
      postmonsoon period at Madurai in Tamilnadu, India. The predominant
      serogroup was Pomona followed by Autumnalis, Australis and Javanica,
      the titres being between 1:160 and 1:10240. Titres in the normal
      controls were 1:20 to 1:80 in 8 of 20 mostly to the endemic serogroup
      Autumnalis. The involvement of leptospires particularly Pomona as a
      cause of ophthalmic complications in the patients studied is likely.
AD  - Aravind Eye Hospital, Madurai.
PMID- 8926031
SO  - Indian J Med Res 1996 Jan;103:66-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [97 medline neighbors]

UI  - 96402598
AU  - John TJ
TI  - Emerging & re-emerging bacterial pathogens in India.
LA  - Eng
MH  - Animal
MH  - Anthrax/epidemiology/veterinary
MH  - Bacterial Infections/*epidemiology
MH  - Cattle
MH  - Cholera/epidemiology
MH  - *Disease Outbreaks
MH  - Drug Resistance, Multiple
MH  - Human
MH  - India
MH  - Leptospirosis/epidemiology
MH  - Melioidosis/epidemiology/veterinary
MH  - Plague/epidemiology
MH  - Rats
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 961025
DP  - 1996 Jan
IS  - 0971-5916
TA  - Indian J Med Res
PG  - 4-18
CY  - INDIA
VI  - 103
JC  - GJF
AA  - Author
EM  - 9701
AB  - In spite of major successes against infectious diseases in the 20th
      century, new infectious diseases have emerged and old ones re-emerged
      in recent decades in different parts of the world. A brief survey of
      emerging and re-emerging bacterial diseases of public health importance
      in India is presented in this paper. Plague re-appeared in two
      outbreaks in Maharashtra and Gujarat in 1994, indicating a breakdown of
      the public health measures that had prevented its occurrence for
      several decades. Leptospirosis appears to be on the increase in Kerala,
      Tamilnadu and the Andamans during the last 2 decades, probably due to
      increased farming and inadequate rodent control. It is suggested that
      melioidosis due to the soil organism Burkholderia pseudomallei may be
      prevalent in many parts of India, but is under-diagnosed and under-
      reported. Since 1991, a completely new choleragenic Vibrio cholerae,
      designated 0139 has emerged in southern India and spread to other parts
      of India and to neighbouring countries, setting in motion the 8th
      cholera pandemic. Animal anthrax is very common in many parts of India,
      but human anthrax is recognised in only certain limited locations. In
      the Chittoor and North Arcot districts, its prevalence had increased in
      recent years. Since 1990, a multi-drug resistant variety of typhoid
      fever had been prevalent in many parts of India, caused by Salmonella
      typhi resistant to chloramphenicol, ampicillin and trimethoprim-
      sulphamethoxazole. Nosocomial methicillin-resistant Staphylococcus
      aureus infection seems to be widely prevalent in hospitals in many
      regions in India, and its prevalence seems to be on the rise. These
      pathogens pose new threats to public health, and call for appropriate
      responses. Microbiological expertise and epidemiological surveillance
      are deficient in the health care and public health systems in India;
      therefore even infections and diseases that have been under control
      elsewhere remain prevalent in the country, but are also under-diagnosed
      and under-reported. Without improving microbiological expertise and
      application as well as epidemiological skills and practices, emerging
      and re-emerging diseases may not be recognised, identified or
      intercepted in their early stages.
AD  - Department of Microbiology, Christian Medical College & Hospital,
      Vellore.
RF  - 74
PMID- 8926026
SO  - Indian J Med Res 1996 Jan;103:4-18

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 97064072
AU  - Brandling-Bennett AD
AU  - Penheiro F
TI  - Infectious diseases in Latin America and the Caribbean: are they really
      emerging and increasing? [editorial]
LA  - Eng
MH  - Cholera/*epidemiology
MH  - Dengue/*epidemiology
MH  - Encephalomyelitis, Venezuelan Equine/*epidemiology
MH  - Human
MH  - Latin America/epidemiology
MH  - Leptospirosis/*epidemiology
PT  - EDITORIAL
DA  - 961206
DP  - 1996 Jan-Mar
IS  - 1080-6040
TA  - Emerg Infect Dis
PG  - 59-61
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 2
JC  - COD
EM  - 9702
PMID- 8903199
SO  - Emerg Infect Dis 1996 Jan-Mar;2(1):59-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 97003907
AU  - Tavares-Neto J
AU  - Andrade J
AU  - Hofer E
AU  - de Oliveira GF
AU  - Couto-Junior A
TI  - [The frequency of agglutinins for Leptospira seen in the inhabitants of
      Uberaba, Minas Gerais]
LA  - Por
MH  - Adult
MH  - Agglutinins/*blood
MH  - Brazil/epidemiology
MH  - Female
MH  - Human
MH  - Incidence
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/immunology
MH  - Male
MH  - Middle Age
MH  - Risk Factors
MH  - Seroepidemiologic Methods
MH  - *Urban Population/statistics & numerical data
RN  - 0 (Agglutinins)
PT  - JOURNAL ARTICLE
DA  - 961209
DP  - 1996 Jan-Feb
IS  - 0037-8682
TA  - Rev Soc Bras Med Trop
PG  - 55-8
CY  - BRAZIL
IP  - 1
VI  - 29
JC  - RET
EM  - 9702
AD  - Faculdade de Medicina da Universidade Federal da Bahia, Salvador, BA.
PMID- 8851218
TT  - Frequencia de aglutininas para Leptrospira observadas em habitantes de
      Uberaba, Minas Gerais.
SO  - Rev Soc Bras Med Trop 1996 Jan-Feb;29(1):55-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 96417901
AU  - Pupkevich-Diamant IaS
TI  - [The results of the study of the pathogenesis and pathophysiology of
      the leptospiral infectious process and its clinical manifestations]
LA  - Rus
MH  - Human
MH  - Leptospira/pathogenicity
MH  - Leptospirosis/diagnosis/*etiology/microbiology/physiopathology
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 961204
DP  - 1996 Jan-Feb
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 100-4
SB  - M
CY  - RUSSIA
IP  - 1
JC  - Y9O
EM  - 9702
AD  - Novocherkassk, Russia.
RF  - 47
PMID- 8820692
TT  - Nekotorye itogi izucheniia patogeneza i patofiziologii leptospiroznogo
      infektsionnogo protsessa i ego klinicheskikh proiavlenii.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1996 Jan-Feb;(1):100-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [13 medline neighbors]

UI  - 96244650
AU  - Goodman SA
TI  - USDA: progress toward in vitro tests and other trends.
LA  - Eng
MH  - Animal
MH  - Animal Testing Alternatives/*legislation & jurisprudence/*trends
MH  - Bacterial Vaccines/pharmacology/standards
MH  - Biological Products/isolation & purification/*pharmacology/*standards
MH  - Clostridium/immunology
MH  - Diarrhea Virus, Bovine Viral/immunology
MH  - Erysipelothrix/immunology
MH  - Escherichia coli/immunology
MH  - In Vitro
MH  - Leptospira/immunology
MH  - Reference Standards
MH  - Safety
MH  - Tetanus Antitoxin/pharmacology
MH  - United States
MH  - United States Department of Agriculture
MH  - Viral Vaccines/pharmacology/standards
RN  - 0 (Bacterial Vaccines)
RN  - 0 (Biological Products)
RN  - 0 (Tetanus Antitoxin)
RN  - 0 (Viral Vaccines)
PT  - JOURNAL ARTICLE
DA  - 960925
DP  - 1996
IS  - 0301-5149
TA  - Dev Biol Stand
PG  - 41-7
SB  - M
CY  - SWITZERLAND
VI  - 86
JC  - E7V
AA  - Author
EM  - 9611
AB  - The Animal and Plant Health Inspection Service of the United States
      Department of Agriculture has demonstrated a commitment toward
      replacement, reduction and refinement of animal use in the development
      and control of biological products. This presentation describes some
      specific approaches with which APHIS has reduced the number of animals
      used in testing by replacing host or laboratory animal potency tests
      with validated in vitro tests, reduced the number of animals required
      for tests by allowing sequential use of animals for tests of
      immunologically distinct entities, and replaced host or laboratory
      animal challenge studies with serological tests. It also describes
      APHIS' plans to reduce pain and suffering of animals by allowing
      euthanasia when death from causes unrelated to the test is expected.
      Finally, it reports on refinements in extraneous agent testing, which
      began when host animal tests were replaced with an in vitro test method
      and continued when the in vitro test was replaced with a more sensitive
      status of these approaches is discussed in the context of APHIS'
      current regulatory framework.
AD  - USDA, APHIS, BBEP Veterinary Biologics, Hyattsville, MD, USA.
PMID- 8785990
SO  - Dev Biol Stand 1996;86:41-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [53 medline neighbors]

UI  - 96244697
AU  - Ruby KW
AU  - Walden DM
AU  - Wannemuehler MJ
TI  - Development of an in vitro assay for measuring the relative potency of
      leptospiral bacterins containing serovar canicola and its correlation
      to the hamster potency assay.
LA  - Eng
MH  - Animal
MH  - Animal Testing Alternatives/methods
MH  - Antibodies, Monoclonal
MH  - Bacterial Vaccines/*analysis
MH  - Comparative Study
MH  - Enzyme-Linked Immunosorbent Assay/*methods
MH  - Hamsters
MH  - Leptospira/*immunology/pathogenicity
MH  - Virulence
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 960925
DP  - 1996
IS  - 0301-5149
TA  - Dev Biol Stand
PG  - 341
SB  - M
CY  - SWITZERLAND
VI  - 86
JC  - E7V
EM  - 9611
AD  - National Veterinary Services Laboratories, USDA/APHIS, Ames, IA 50010,
      USA.
PMID- 8785981
SO  - Dev Biol Stand 1996;86:341

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 96244696
AU  - Ruby KW
TI  - Evaluation of the Leptospira pomona ELISA and its correlation with the
      hamster potency assay.
LA  - Eng
MH  - Animal
MH  - Animal Testing Alternatives/methods
MH  - Bacterial Vaccines/*analysis/pharmacology
MH  - Comparative Study
MH  - Enzyme-Linked Immunosorbent Assay/*methods
MH  - Hamsters
MH  - Leptospira/*immunology
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 960925
DP  - 1996
IS  - 0301-5149
TA  - Dev Biol Stand
PG  - 340
SB  - M
CY  - SWITZERLAND
VI  - 86
JC  - E7V
EM  - 9611
AD  - National Veterinary Services Laboratories, USDA/APHIS, Ames, IA 50010,
      USA.
PMID- 8785980
SO  - Dev Biol Stand 1996;86:340

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 96378314
AU  - de Queiroz-Leite LT
AU  - Resende M
AU  - Ramos-Vieira M das N
AU  - Cota-Koury M
TI  - Experimental immunization of hamsters with an EDTA extract of
      Leptospira interrogans, serovar icterohaemorrhagiae.
LA  - Eng
MH  - Agglutinins/biosynthesis/immunology
MH  - Animal
MH  - Antibodies, Bacterial/biosynthesis/immunology
MH  - Antigens, Bacterial/administration & dosage/*immunology/isolation &
      purification
MH  - Bacterial Vaccines/administration & dosage/*immunology/isolation &
      purification
MH  - Dose-Response Relationship, Immunologic
MH  - Edetic Acid
MH  - Evaluation Studies
MH  - Hamsters
MH  - Injections, Subcutaneous
MH  - Kidney/microbiology
MH  - Leptospira interrogans/chemistry/classification/*immunology/isolation &
      purification
MH  - Leptospirosis/immunology/*prevention & control
MH  - Lipopolysaccharides/administration & dosage/*immunology/isolation &
      purification
MH  - Mesocricetus
MH  - Solvents
MH  - Support, Non-U.S. Gov't
MH  - *Vaccination
RN  - 0 (Agglutinins)
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Vaccines)
RN  - 0 (Lipopolysaccharides)
RN  - 0 (Solvents)
RN  - 60-00-4 (Edetic Acid)
PT  - JOURNAL ARTICLE
DA  - 961203
DP  - 1996 Jan-Mar
IS  - 0187-4640
TA  - Rev Latinoam Microbiol
PG  - 39-43
CY  - MEXICO
IP  - 1
VI  - 38
JC  - SEP
AA  - Author
EM  - 9702
AB  - The EDTA extract was prepared from the Leptospira interrogans serovar
      icterohaemorrhagiae. When inoculated subcutaneously in hamsters it
      conferred protection from challenge with virulent leptospires with a
      low dose (10 micrograms/ml) and low agglutinating antibody (40). The
      protection of animals obtained by the EDTA extract opens up the
      perspective of its use as a component of a vaccine for the control of
      leptospirosis.
AD  - Departamento de Microbiologia, Universidade Federal de Minas Gerais,
      Brazil.
PMID- 8783904
SO  - Rev Latinoam Microbiol 1996 Jan-Mar;38(1):39-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 96319068
AU  - De Brito T
AU  - Sandoval MP
AU  - Silva AG
AU  - Saad RC
AU  - Colaiacovo W
TI  - Intestinal spirochetosis: first cases reported in Brazil and the use of
      immunohistochemistry as an aid in histopathological diagnosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Aged, 80 and over
MH  - Biopsy
MH  - Brazil/epidemiology
MH  - Case Report
MH  - Child
MH  - Child, Preschool
MH  - Colon/microbiology/*ultrastructure
MH  - Colonic Diseases/microbiology/*pathology
MH  - Female
MH  - Human
MH  - Immunohistochemistry
MH  - Infant
MH  - Intestinal Mucosa/microbiology/ultrastructure
MH  - Male
MH  - Microscopy, Electron
MH  - Microscopy, Electron, Scanning
MH  - Middle Age
MH  - Rectum/microbiology/*ultrastructure
MH  - Spirochaetales/*ultrastructure
MH  - Spirochaetales Infections/*diagnosis/epidemiology/microbiology
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 961217
DP  - 1996 Jan-Feb
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 45-52
CY  - BRAZIL
IP  - 1
VI  - 38
JC  - S9D
AA  - Author
EM  - 9702
AB  - Colonization of the colon and rectum by intestinal spirochetes is
      detected for the first time in Brazil in 4 of 282 (1.41%) patients who
      had undergone sigmoidoscopy and/or colonoscopy with a histopathological
      diagnosis of chronic non specific-colitis. This frequency is probably
      underestimated, since surgically obtained specimens were not considered
      in the present study. Histopathological diagnosis was performed using
      routine stains like hematoxylin-eosin which showed the typical, of 3-
      microns thick hematoxyphilic fringe on the brush border of the surface
      epithelium, and by silver stains like the Warthin-Starry stain.
      Immunohistochemical procedures using two, polyclonal, primary
      antibodies, one against Treponema pallidum and the other against
      Leptospira interrogans serovar copenhageni serogroup
      Icterohaemorrhagiae cross-reacted with spirochetal antigen/s producing
      a marked contrast of the fringe over the colonic epithelium, preserving
      the spiral-shaped morphology of the parasite. In one case with marked
      diarrhea, immunohistochemistry detected spirochetal antigen/s within a
      cell in an intestinal crypt, thus demonstrating that the infection can
      be more widely disseminated than suspected using routine stains.
      Immunohistochemical procedures, thus, greatly facilitate the
      histological diagnosis of intestinal spirochetosis and may contribute
      to a better understanding of the pathogenesis of the disease.
      Transmission and scanning electron microscopy performed in one case
      showed that the spirochete closely resembled the species designated as
      Brachyspira aalborgi.
AD  - Institute of Tropical Medicine and University Hospital, University of
      S. Paulo Medical School, Brazil.
PMID- 8762639
SO  - Rev Inst Med Trop Sao Paulo 1996 Jan-Feb;38(1):45-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 96333780
AU  - Huang G
AU  - Lin T
TI  - Bacterial L-forms research in China.
LA  - Eng
MH  - Animal
MH  - Human
MH  - L Forms/*isolation & purification
MH  - Leptospira/*isolation & purification
MH  - Mycobacterium tuberculosis/*isolation & purification
MH  - Streptococcus pyogenes/*isolation & purification
MH  - Ureaplasma/isolation & purification
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 970311
DP  - 1996 Jan
IS  - 0366-6999
TA  - Chin Med J (Engl)
PG  - 18-20
CY  - CHINA
IP  - 1
VI  - 109
JC  - D3B
EM  - 9705
AD  - Department of Microbiology, Bengbu Medical College, Anhui.
RF  - 0
PMID- 8758352
SO  - Chin Med J (Engl) 1996 Jan;109(1):18-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 96351913
AU  - Alt DP
AU  - Bolin CA
TI  - Preliminary evaluation of antimicrobial agents for treatment of
      Leptospira interrogans serovar pomona infection in hamsters and swine.
LA  - Eng
MH  - Animal
MH  - Antibiotics/*pharmacology
MH  - Comparative Study
MH  - Female
MH  - Hamsters
MH  - Kidney/microbiology/pathology
MH  - Leptospira interrogans/classification/isolation & purification
MH  - Mesocricetus
MH  - Species Specificity
MH  - Swine
MH  - *Swine Diseases
MH  - Weil's Disease/drug therapy/pathology/*veterinary
RN  - 0 (Antibiotics)
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
PT  - RANDOMIZED CONTROLLED TRIAL
DA  - 970310
DP  - 1996 Jan
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 59-62
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 57
JC  - 40C
AA  - Author
EM  - 9705
AB  - OBJECTIVE: To evaluate antimicrobial agents for treatment of models of
      acute and persistent leptospirosis caused by Leptospira interrogans
      serovar pomona. DESIGN: Randomized trials comparing dosages and
      regimens of various antimicrobial agents for treatment of acute and
      persistent leptospirosis. ANIMALS: 245 Golden hamsters to model acute
      leptospirosis and 121 mixed-breed swine to model persistent
      leptospirosis. PROCEDURE: Hamsters and swine were inoculated with L
      interrogans serovar pomona. Antimicrobial agents were given to hamsters
      for 3 or 5 days after inoculation, with necropsy at 14 days after
      inoculation. Swine were treated for 1, 3, or 5 days beginning at 3
      weeks after inoculation, and were necropsied 7 to 10 days after
      completion of antimicrobial agent treatment. Hamster tissue and swine
      tissue and urine specimens were examined by culture, fluorescent
      antibody testing, and histologic examination for presence of
      leptospires. RESULTS: All untreated control hamsters became infected
      and manifested clinical signs and lesions of acute leptospirosis.
      Leptospires were not detected in hamsters treated with
      dihydrostreptomycin/penicillin G (25 mg/kg of body weight).
      Administration of ampicillin at all dosages reduced the number of
      hamsters infected, as confirmed at necropsy; the other agents tested
      required dosages greater than label recommendations to reduce the
      number infected. All untreated control swine became infected and shed
      leptospires in urine through the time of necropsy. Leptospires were not
      detected in kidneys or urine of swine treated with
      dihydrostreptomycin/penicillin G (25 mg/kg) for 1, 3, or 5 days, or in
      swine treated with oxytetracycline (40 mg/kg for 3 or 5 days), tylosin
      (44 mg/kg for 5 days), or erythromycin (25 mg/kg for 5 days). Treatment
      with ceftiofur and ampicillin was not effective in elimination of L
      interrogans serovar pomona in swine. CONCLUSIONS:
      Dihydrostreptomycin/penicillin G is effective for treatment of acute
      and persistent leptospirosis. Differences between the effectiveness of
      antimicrobial agents in the acute and persistent model of leptospirosis
      emphasize the importance of using the appropriate model for treatment
      evaluation. Antimicrobial agents evaluated for treatment of persistent
      leptospirosis in swine required the use of dosages above those
      recommended by the manufacturer. CLINICAL RELEVANCE: Use of
      antimicrobial agents at extra-label dosages for treatment of persistent
      leptospirosis may cause residue problems in food animals; however,
      these regimens may be useful for treatment of breeding stock or animals
      destined for import/export.
AD  - National Animal Disease Center, USDA, Ames, IA 50010, USA.
PMID- 8720239
SO  - Am J Vet Res 1996 Jan;57(1):59-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [160 medline neighbors]

UI  - 96241237
AU  - Achacha M
AU  - Mittal KR
TI  - Identification and characterization of genus-specific epitopes of
      Serpulina species using monoclonal antibodies.
LA  - Eng
MH  - Animal
MH  - Antibodies, Monoclonal/biosynthesis
MH  - Antigens, Bacterial/*isolation & purification
MH  - Enzyme-Linked Immunosorbent Assay/veterinary
MH  - Hybridomas
MH  - Serpulina/*immunology
MH  - Species Specificity
MH  - Spirochaetales Infections/immunology/microbiology/*veterinary
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/*immunology/microbiology
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 960903
DP  - 1996 Jan
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 73-85
SB  - M
CY  - NETHERLANDS
IP  - 1-2
VI  - 48
JC  - XBW
AA  - Author
EM  - 9611
AB  - Four murine monoclonal antibodies (mAbs) designated as C9E8, A10, G12,
      and G8 which recognized both Serpulina hyodysenteriae and S. innocens
      were produced and characterized. The mAbs reacted with whole cell
      antigens in ELISA, indirect immunofluorescence and immunoblot assays.
      The mAbs did not show any cross reactivity in rapid dot ELISA or
      immunoblot assay with Leptospira icterohemorrhagiae, Campylobacter
      jejuni and Escherichia coli. Treatment of whole cell suspension with
      proteinase K and sodium periodate indicated that the reacting epitopes
      of the mAbs were protein in nature. The genus-specific antigens were
      identified as heat-stable proteins with molecular weight in the range
      of 26 to 45 kDa. Immunofluorescence and immunogold labelling studies
      showed that the antibody-binding epitopes were exposed on the outer-
      surface of the spirochaetal cell wall. The mAbs inhibited growth of
      reference strains of both S. hyodysenteriae and S. innocens in vitro
      but failed to cause agglutination. The detection of spirochaetal forms
      directly in fecal smears or paraffin-embeded tissue sections from
      experimentally infected pigs indicated that such mAbs were potentially
      useful for the diagnosis of swine spirochaetosis. This is the first
      report of mAbs identifying and characterizing common antigens of
      porcine Serpulina.
AD  - Departement de Pathologie et Microbiologie, Universite de Montreal,
      Quebec, Canada.
PMID- 8701579
SO  - Vet Microbiol 1996 Jan;48(1-2):73-85

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 96233345
AU  - Egorov IIa
AU  - Maramovich AS
AU  - Makeev SM
AU  - Cherniavskii VF
AU  - Trop IE
AU  - Tugutov LD
TI  - [The epidemiological and epizootiological characteristics of
      leptospirosis in the Republic of Sakha (Yakutia)]
LA  - Rus
MH  - Adult
MH  - Animal
MH  - Animals, Domestic
MH  - Animals, Wild
MH  - Disease Reservoirs/statistics & numerical data/veterinary
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology/*veterinary
MH  - Male
MH  - Middle Age
MH  - Retrospective Studies
MH  - Siberia/epidemiology
PT  - JOURNAL ARTICLE
DA  - 960905
DP  - 1996 Jan-Mar
IS  - 0025-8326
TA  - Med Parazitol (Mosk)
PG  - 48-51
CY  - RUSSIA
IP  - 1
JC  - M72
AA  - Author
EM  - 9611
AB  - Among zoonotic infections with natural foci in the Republic of Sakha
      (Yakutia), leptospiroses have assumed greater importance. Their
      morbidity is sporadic, mainly afflicting rural adults. The serogroups
      pomona, grippotyphosa, and icterohaemorrhagiae are prevalent in the
      etiological structure of leptospiras. An epizootiological survey has
      revealed natural and anthropurgic leptospirosis foci which present a
      hazard primarily to rural inhabitants who deal with animal husbandry,
      fur-bearer breeding, hunting, and fishing. The vole (Microtis) and root
      vole (Microtis oeconomus) serve as the major reservoir and source of
      leptospiroses in the natural foci, while cattle and caged Arctic foxes
      do in the anthropurgic ones. High sizes of house and grey mice which
      are carriers of the Leptospira javanica and icterohaemorrhagiae, have
      been recorded in the residential and domestic constructions of
      localities. A complex of antileprospirotic measures that limits the
      influence of the leading factors of infection transmission and the risk
      of human infection is substantiated.
PMID- 8700015
TT  - Epidemiologicheskaia i epizootologicheskaia kharakteristika
      leptospirozov v respublike Sakha (Iakutiia).
EA  - A
SO  - Med Parazitol (Mosk) 1996 Jan-Mar;(1):48-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 96207758
AU  - Abdulkader RC
AU  - Seguro AC
AU  - Malheiro PS
AU  - Burdmann EA
AU  - Marcondes M
TI  - Peculiar electrolytic and hormonal abnormalities in acute renal failure
      due to leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Blood Pressure
MH  - Corticotropin/blood
MH  - Electrolytes/*blood
MH  - Female
MH  - Follow-Up Studies
MH  - Hormones/*blood
MH  - Human
MH  - Kidney/physiopathology
MH  - Kidney Failure, Acute/etiology/*metabolism
MH  - Kidney Tubular Necrosis, Acute/metabolism
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Potassium/blood
RN  - 0 (Electrolytes)
RN  - 0 (Hormones)
RN  - 7440-09-7 (Potassium)
RN  - 9002-60-2 (Corticotropin)
PT  - JOURNAL ARTICLE
DA  - 960725
DP  - 1996 Jan
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 1-6
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 54
JC  - 3ZQ
AA  - Author
EM  - 9609
AB  - Hypokalemia in leptospirosis acute renal failure (ARF) was studied in
      nine patients with severe leptospirosis ARF and five patients with
      moderate leptospirosis ARF and compared with five patients with severe
      acute tubular necrosis (ATN) and eight healthy individuals. Urinary
      volumes of both the severe and moderate leptospirosis groups were
      higher than those of the severe ATN group. Leptospirosis groups had
      serum potassium levels lower than those found in the healthy and severe
      ATN groups. Serum sodium levels were lower in the severe leptospirosis
      group than in the moderate leptospirosis, the severe ATN, and the
      healthy groups. There was a positive correlation between the fractional
      excretion of sodium and potassium in the severe leptospirosis group as
      well as between serum creatinine and potassium levels in the pooled
      leptospirosis groups. Urinary pH in the severe and moderate
      leptospirosis groups was lower than in the severe ATN group.
      Aldosterone levels were higher in the severe leptospirosis group than
      in the healthy individuals. Cortisol levels were higher in the
      leptospirosis groups than in the healthy subjects. These results
      strongly suggest that hypokalemia in leptospirosis ARF is due to renal
      potassium wasting potentialized by aldosterone and cortisol, requiring
      that special attention is given to potassium replacement as well as to
      volume repletion in the treatment of leptospirosis ARF.
AD  - Laboratorio de Fisiopatologia Renal, Disciplina de Nefrologia,
      Faculdade de Medicina, Universidade de Sao Paulo, Brazil.
PMID- 8651360
SO  - Am J Trop Med Hyg 1996 Jan;54(1):1-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 96222190
AU  - Frolov VM
AU  - Peresadin NA
AU  - Baklanova AV
TI  - [Clinical assessment of autoimmune and immunocomplex reactions in
      patients with leptospirosis]
LA  - Rus
MH  - *Antigen-Antibody Complex
MH  - *Autoimmunity
MH  - Bilirubin/blood
MH  - Human
MH  - Leptospirosis/blood/*immunology
RN  - 0 (Antigen-Antibody Complex)
RN  - 635-65-4 (Bilirubin)
PT  - JOURNAL ARTICLE
DA  - 960719
DP  - 1996
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 68
CY  - RUSSIA
IP  - 1
VI  - 74
JC  - KW2
EM  - 9609
PMID- 8649020
TT  - Klinicheskaia otsenka autoimmunnykh i immunokompleksnykh reaktsii u
      bol'nykh leptospirozom.
SO  - Klin Med (Mosk) 1996;74(1):68

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 96208194
AU  - Bender LC
AU  - Hall PB
TI  - Leptospira interrogans exposure in free-ranging elk in Washington.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/blood/urine
MH  - Carrier State/epidemiology/*veterinary
MH  - *Deer
MH  - Female
MH  - Leptospira interrogans/classification/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/epidemiology/*veterinary
MH  - Prevalence
MH  - Support, Non-U.S. Gov't
MH  - Washington/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 960624
DP  - 1996 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 121-4
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 32
JC  - KEM
AA  - Author
EM  - 9608
AB  - Exposure to one or more serovars of Leptospira interrogans was observed
      in five of six sampled elk (Cervus elaphus roosevelti) killed in
      November 1993, from an isolated herd in southwest Washington, USA (46
      degrees 45'N, 123 degrees 6'W). In April 1994, exposure to L.
      interrogans serovars was documented in nine of 11 captured cow elk from
      the same herd. Leptospires were not isolated from any of the exposed
      elk, and 10 of the 11 cows were pregnant. The high seroprevalence is
      evidence that exposure is widespread in the herd. Local productivity of
      elk was high, however, and the surrounding topography was not conducive
      for transmission to other elk populations.
AD  - Washington Department of Fish and Wildlife, Vancouver 98663, USA.
PMID- 8627923
SO  - J Wildl Dis 1996 Jan;32(1):121-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [169 medline neighbors]

UI  - 96165151
AU  - Nicol AG
AU  - Wright ME
AU  - Prentice AC
AU  - Carroll A
AU  - Kemp S
AU  - Reed JM
TI  - Need for vaccination of sewer workers against leptospirosis and
      hepatitis A [letter; comment]
LA  - Eng
MH  - Hepatitis A/*prevention & control
MH  - Human
MH  - Leptospirosis/*prevention & control
MH  - *Vaccination
PT  - COMMENT
PT  - LETTER
DA  - 960304
DP  - 1996 Jan
IS  - 1351-0711
TA  - Occup Environ Med
PG  - 71
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 53
JC  - BWC
EM  - 9605
CM  - Comment on: Occup Environ Med 1995 Aug;52(8):505-7
RO  - M:LC2
PMID- 8563863
LR  - 960507
SO  - Occup Environ Med 1996 Jan;53(1):71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [3 protein links]   [1 nucleotide link]   [117 medline neighbors]

UI  - 96144301
AU  - Stamm LV
AU  - Frye JG
AU  - Hardham JM
TI  - Sequence of the Leptospira biflexa serovar patoc recA gene.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Base Sequence
MH  - DNA, Bacterial/genetics
MH  - *Genes, Structural, Bacterial
MH  - Leptospira/*genetics
MH  - Molecular Sequence Data
MH  - Promoter Regions (Genetics)
MH  - Rec A Protein/*genetics
MH  - Regulatory Sequences, Nucleic Acid
MH  - Sequence Homology, Amino Acid
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (DNA, Bacterial)
RN  - 0 (Rec A Protein)
PT  - JOURNAL ARTICLE
ID  - 1 UO1 AI31496/AI/NIAID
DA  - 960301
DP  - 1995 Dec 29
IS  - 0378-1119
TA  - Gene
PG  - 339-40
SB  - M
CY  - NETHERLANDS
IP  - 1-2
VI  - 167
JC  - FOP
AA  - Author
EM  - 9605
AB  - The nucleotide (nt) sequence of the recA gene of Leptospira biflexa
      serovar patoc strain Patoc I has been determined. The deduced amino
      acid (aa) sequence of the RecA protein is 387 aa long with a predicted
      molecular mass of 42,355 Da. The aa sequence has a high degree of
      identity to the aa sequences of many bacterial RecA, including
      Pseudomonas fluorescens, Escherichia coli and Bacillus subtilis. This
      is the first recA sequence reported for a bacterium in the order
      Spirochaetales.
AD  - Department of Epidemiology, School of Public Health, University of
      North Carolina, Chapel Hill 27599, USA.
PMID- 8566806
SI  - GENBANK/U32625
SO  - Gene 1995 Dec 29;167(1-2):339-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 96088922
TI  - From the Centers for Disease Control and Prevention. Outbreak of acute
      febrile illness and pulmonary hemorrhage--Nicaragua, 1995.
LA  - Eng
MH  - Acute Disease
MH  - *Disease Outbreaks
MH  - Fever/etiology
MH  - Hemorrhage/etiology
MH  - Human
MH  - Leptospirosis/complications/*epidemiology
MH  - Lung Diseases/etiology
MH  - Nicaragua/epidemiology
PT  - JOURNAL ARTICLE
DA  - 951226
DP  - 1995 Dec 6
IS  - 0098-7484
TA  - JAMA
PG  - 1668
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 21
VI  - 274
JC  - KFR
EM  - 9602
PMID- 7474259
NI  - A
SO  - JAMA 1995 Dec 6;274(21):1668

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 96140524
AU  - Swiader L
AU  - Disdier P
AU  - Retornaz F
AU  - Pauzier F
AU  - Harle JR
AU  - Weiller PJ
TI  - [Jarisch-Herxheimer reaction in leptospirosis (letter)]
LA  - Fre
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Male
PT  - LETTER
DA  - 960212
DP  - 1995 Dec 2
IS  - 0755-4982
TA  - Presse Med
PG  - 1753
SB  - M
SB  - X
CY  - FRANCE
IP  - 37
VI  - 24
JC  - PMT
EM  - 9604
PMID- 8545419
TT  - Reactions de Jarisch-Herxheimer au cours d'une leptospirose.
SO  - Presse Med 1995 Dec 2;24(37):1753

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 97206475
AU  - Kiatboonsri S
AU  - Vathesatogit P
AU  - Charoenpan P
TI  - Adult respiratory distress syndrome in Thai medical patients.
LA  - Eng
MH  - Adult
MH  - Age Distribution
MH  - Female
MH  - Hospital Mortality
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Positive-Pressure Respiration
MH  - Prospective Studies
MH  - Respiratory Distress Syndrome, Adult/*etiology/mortality/*therapy
MH  - Risk Factors
MH  - Survival Analysis
MH  - Thailand
MH  - Treatment Outcome
PT  - JOURNAL ARTICLE
DA  - 970502
DP  - 1995 Dec
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 774-80
SB  - M
CY  - THAILAND
IP  - 4
VI  - 26
JC  - UVN
AA  - Author
EM  - 9707
AB  - Adult respiratory distress syndrome (ARDS) has been a well recognized
      severe form of acute respiratory failure of multiple causes, which is
      characterized by intractable hypoxemia and an extremely high mortality
      rate. Forty-six cases of ARDS admitted to the Department of Medicine,
      Ramathibodi Hospital during a 39 months period were studied
      prospectively to explore the etiologic risk, positive end-expiratory
      pressure (PEEP) profiles, complications and outcome of treatment. There
      were 19 females and 27 males with the mean age of 40 years. Risks of
      ARDS included intra- and extra-pulmonary disease conditions and also
      tropical diseases such as malaria and leptospirosis. At the time of
      diagnosis, patients in this group were extremely hypoxic with a mean
      arterial/alveolar oxygen tension (PaO2/PAO2) of 0.125 +/- 0.04. After
      the application of appropriate PEEP, the mean PaO2/PAO2 ratios
      increased significantly in both survivor and non-survivor groups (0.277
      and 0.199). The levels of PEEP used were below 16 and 11 cmH2O in
      93.46% and 67.38% of cases, respectively. Complications of PEEP which
      included barotrauma and hypotension were found in 11 cases (23.9%) with
      a very high mortality rate (81.8%). There were 28 deaths of patients in
      this study, giving an overall 60.8% group mortality rate. Despite the
      similarities in most clinical profiles, the survivors, when compared to
      the non-survivors, showed a greater extent of improved oxygenation in
      response to the application of PEEP, with fewer PEEP complications. The
      present study would, hopefully, provide the Thai clinicians with
      valuable informations in the management of ARDS.
AD  - Department of Medicine, Ramathibodi Hospital, Mahidol University,
      Bangkok, Thailand.
PMID- 9139393
SO  - Southeast Asian J Trop Med Public Health 1995 Dec;26(4):774-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 97015025
AU  - Ciceroni L
AU  - Pinto A
AU  - Benedetti E
AU  - Pizzocaro P
AU  - Lupidi R
AU  - Cinco M
AU  - Gelosa L
AU  - Grillo R
AU  - Rondinella V
AU  - Marcuccio L
AU  - et al
TI  - Human leptospirosis in Italy, 1986-1993.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/isolation & purification
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Infant
MH  - Italy/epidemiology
MH  - Leptospirosis/*epidemiology/immunology/transmission
MH  - Male
MH  - Middle Age
MH  - Seroepidemiologic Methods
MH  - Weil's Disease/*epidemiology/immunology/transmission
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 970605
DP  - 1995 Dec
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 707-10
SB  - M
CY  - NETHERLANDS
IP  - 6
VI  - 11
JC  - ERE
AA  - Author
EM  - 9708
AB  - In the eight-year period 1986-1993, the Italian National Center for
      Leptospirosis and the Regional Leptospira Laboratories confirmed 312
      cases of clinical leptospirosis by using the microscopic agglutination
      (MA) assay. The majority of cases was observed in Northern regions of
      the Country. Cases were reported in all age groups, but were most
      common in the working-age population. Of 312 cases, 291 (93.3%)
      occurred among males. The largest number of infections was ascribed to
      occupational activities (45.8%). The typical leptospiral seasonal
      course, with a peak during the summer, was observed. Involvement of the
      liver was the most frequent manifestation. Influenza-like symptoms were
      the only signs of illness in 11.1% of cases. Anti-leptospira
      antibodies, cross-reacting with two or more serovars, were found in
      28.2% of sera. The most frequent serovar-specific antibodies were those
      against poi, icterohaemorrhagiae, bratislava, copenhageni and sejroe.
AD  - National Center for Leptospirosis, Istituto Superiore di Sanita, Rome,
      Italy.
PMID- 8861858
SO  - Eur J Epidemiol 1995 Dec;11(6):707-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 96357851
AU  - Richardson GF
AU  - Spangler E
AU  - MacAulay EB
TI  - A serological survey of four Leptospira serovars in dairy cows on
      Prince Edward Island.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/immunology/microbiology
MH  - Data Collection
MH  - Female
MH  - Leptospira/*classification/immunology
MH  - Leptospirosis/epidemiology/immunology/microbiology/*veterinary
MH  - Prevalence
MH  - Prince Edward Island/epidemiology
MH  - Seroepidemiologic Methods
MH  - Serotyping/veterinary
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 961022
DP  - 1995 Dec
IS  - 0008-5286
TA  - Can Vet J
PG  - 769-70
SB  - M
CY  - CANADA
IP  - 12
VI  - 36
JC  - CLS
EM  - 9612
AD  - Department of Health Management, Atlantic Veterinary College,
      University of Prince Edward Island, Charlottetown.
PMID- 8748447
SO  - Can Vet J 1995 Dec;36(12):769-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 96331959
AU  - Chen Z
AU  - Dai B
AU  - Zhang Y
AU  - Li S
TI  - [Construction of genomic library of L. interrogans serovar lai and
      preliminary study of recombinant plasmid pDC38]
LA  - Chi
MH  - DNA, Recombinant
MH  - English Abstract
MH  - *Genome, Bacterial
MH  - *Genomic Library
MH  - Leptospira interrogans/*genetics
MH  - Plasmids
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA, Recombinant)
RN  - 0 (Plasmids)
PT  - JOURNAL ARTICLE
DA  - 961010
DP  - 1995 Dec
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 357-60
CY  - CHINA
IP  - 4
VI  - 26
JC  - GEB
AA  - Author
EM  - 9612
AB  - A genomic library, consisting of approximate 12 000 recombinants, has
      been constructed for the Leptospira interrogans serovar lai in E. coli.
      using pUC18 as the vector. Hybridization analysis with the DNA fragment
      containing OmpL1 gene was performed and 10 positive clones were
      screened from the genomic library. One of the positive clones,
      designated pDC38, showed hybridization signal with the DNA of 7
      serovars 8 strains of pathogenic leptospires, but not with the DNA of
      nonpathogenic leptospires (L. biflexa), Leptonama illini, E. coli., and
      2 strains of L. interrongans.
AD  - Department of Pathophysiology, Sichuan University.
PMID- 8732051
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1995 Dec;26(4):357-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 96329728
AU  - Pan ZA
AU  - He QY
TI  - [The sero-epidemiological investigation of leptospirosis in Hainan
      Province]
LA  - Chi
MH  - Adult
MH  - Animal
MH  - China/epidemiology
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Incidence
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Rats
MH  - Seroepidemiologic Methods
MH  - Weil's Disease/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 961205
DP  - 1995 Dec
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 369-71
CY  - CHINA
IP  - 6
VI  - 16
JC  - CQG
AA  - Author
EM  - 9702
AB  - This paper reported that 529 serum samples were collected from healthy
      people in ten townships of nine cities or counties of Hainan Province
      in 1993 and anti-leptospira antibody was examined. Results showed that
      274 cases were positive (51.8%), indicating the natural infection rates
      were from 25.9% to 72.2% in different areas. The infection was
      irrelevant to sex, but was interrelated to age and occupations. There
      were 15 serogroups of anti-leptospira antibody identified in this
      study. Bataviae, Grippotyphosa and Icterohaemorrhagiae serogroups were
      the dominant serogroups, different from that the Grippotyphosa and
      Autumnalis serogroups as the superior serogroups in the 1970s. Data
      shows that the main epidemic serogroups are likely to change, which
      suggests that the surveillance of leptospirosis needs to be
      strengthened.
AD  - Hygiene and Anti-epidemic Station of Hainan Province, Haikou.
RO  - M:CNR
PMID- 8728960
LR  - 970707
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1995 Dec;16(6):369-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 96193080
AU  - Potts AD
AU  - Lotter C
AU  - Robinson JT
TI  - Serological prevalence of leptospiral antibodies in pigs in South
      Africa.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Seroepidemiologic Methods
MH  - South Africa/epidemiology
MH  - Swine
MH  - Swine Diseases/diagnosis/*epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 960802
DP  - 1995 Dec
IS  - 0030-2465
TA  - Onderstepoort J Vet Res
PG  - 281-4
SB  - M
CY  - SOUTH AFRICA
IP  - 4
VI  - 62
JC  - OI6
AA  - Author
EM  - 9610
AB  - A serological survey for leptospiral antibodies was carried out on 5
      041 abattoir pigs from different regions in South Africa. Antibodies to
      at least one serovar were detected in 22,2% of the animals. The
      serovars showing the highest prevalence were: icterohaemorrhagiae
      (12,6%), hardjo (12,1%) and bratislava (7,5%). The serum dilution level
      at which 90% of the sera reacted was 1/80 or 1,160.
AD  - Onderstepoort Veterinary Institute, South Africa.
PMID- 8668327
SO  - Onderstepoort J Vet Res 1995 Dec;62(4):281-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 96156144
AU  - Zuerner RL
AU  - Alt D
AU  - Bolin CA
TI  - IS1533-based PCR assay for identification of Leptospira interrogans
      sensu lato serovars [published erratum appears in J Clin Microbiol 1997
      Mar;35(3):802]
LA  - Eng
MH  - Animal
MH  - Bacterial Typing Techniques
MH  - Base Sequence
MH  - Cattle
MH  - *DNA Insertion Elements
MH  - DNA Primers/genetics
MH  - DNA, Bacterial/genetics/urine
MH  - Gene Amplification
MH  - Human
MH  - Leptospira interrogans/classification/*genetics/isolation & purification
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction/*methods
MH  - Serotyping
MH  - Variation (Genetics)
MH  - Weil's Disease/diagnosis/microbiology
RN  - 0 (DNA Insertion Elements)
RN  - 0 (DNA Primers)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 960327
DP  - 1995 Dec
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 3284-9
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 33
JC  - HSH
AA  - Author
EM  - 9605
AB  - A PCR-based assay was developed for typing L. interrogans sensu lato
      serovars. The assay is designed to exploit the presence of many copies
      of the leptospiral insertion sequence IS1533 and IS1533-like sequences
      present in the genomes of most leptospiral serovars. The PCR primers
      were designed to amplify DNA of unknown sequence between closely placed
      IS1533 or IS1533-like sequences. Amplification reactions primed with
      IS1533-based primers generated products of different sizes. When few
      copies of IS1533 were present in the genome, amplification of a few
      products was still detected. These results suggest that IS1533 elements
      may be found close together. Analysis of DNA amplified from different
      serovars showed the presence of differently sized products, thus
      enabling the serovars to be identified. Genetic variation among
      isolates within the same serovar was also demonstrated with the IS1533-
      based primers. Amplification reactions using DNA extracted from the
      urine of infected animals generated specific products which were
      similar to the products generated from purified bacterial DNA. These
      results demonstrate that this assay is selective enough to be used for
      typing leptospiral serovars from clinical material and thus allows
      leptospiral typing without isolation of the bacteria in pure culture.
AD  - Leptospirosis and Mycobacteriosis Research Unit, U.S. Department of
      Agriculture, Ames, Iowa 50010, USA. rzuerner@asrr.arsusda.gov
RO  - M:MWS
PMID- 8586718
LR  - 971001
SO  - J Clin Microbiol 1995 Dec;33(12):3284-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 96135116
AU  - Ribeiro MA
AU  - Souza CC
AU  - Almeida SH
TI  - Dot-ELISA for human leptospirosis employing immunodominant antigen.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/analysis
MH  - Antigens, Bacterial/*immunology
MH  - Comparative Study
MH  - Enzyme-Linked Immunosorbent Assay/*methods
MH  - Evaluation Studies
MH  - Hepatitis/immunology
MH  - Human
MH  - IgM/analysis
MH  - Immunodominant Epitopes/*immunology
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis/immunology
MH  - Malaria, Falciparum/immunology
MH  - Sensitivity and Specificity
MH  - Serodiagnosis
MH  - Syphilis/immunology
MH  - Typhoid/immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (IgM)
RN  - 0 (Immunodominant Epitopes)
PT  - JOURNAL ARTICLE
DA  - 960212
DP  - 1995 Dec
IS  - 0022-5304
TA  - J Trop Med Hyg
PG  - 452-6
SB  - M
CY  - ENGLAND
IP  - 6
VI  - 98
JC  - KAV
AA  - Author
EM  - 9604
AB  - A dot enzyme-linked immunosorbent assay which uses a proteinase-K
      resistant antigen (PK-Dot-ELISA) to detect antileptospiral IgM
      antibodies was compared to the microscopic agglutination test (MAT).
      The assay was evaluated in serum samples from patients with
      leptospirosis (n = 89), typhoid fever (n = 10), malaria (n = 19),
      syphilis (n = 20), hepatitis (n = 16) and clinically healthy
      individuals (n = 92). The PK-Dot-ELISA presented a sensitivity of 92.1%
      and a specificity of 97.5%. The overall results of the PK-Dot-ELISA
      were similar to those of the MAT. However, the PK-Dot-ELISA was capable
      of detecting antibody activity in 43% of acute-phase sera which were
      negative by the MAT. Our data suggest that PK-Dot-ELISA can be used as
      an important portable field serodiagnostic assay for acute
      leptospirosis.
AD  - Adolfo Lutz Institute, Sao Paulo Health Service, Brazil.
PMID- 8544230
SO  - J Trop Med Hyg 1995 Dec;98(6):452-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 96062672
AU  - Dwyer AE
AU  - Crockett RS
AU  - Kalsow CM
TI  - Association of leptospiral seroreactivity and breed with uveitis and
      blindness in horses: 372 cases (1986-1993).
LA  - Eng
MH  - Age Distribution
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Blindness/etiology/genetics/*veterinary
MH  - Breeding
MH  - Female
MH  - Horse Diseases/*etiology/genetics
MH  - Horses
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/complications/*veterinary
MH  - Male
MH  - Ophthalmoscopy/veterinary
MH  - Retrospective Studies
MH  - Sex Distribution
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
MH  - Uveitis/etiology/genetics/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
ID  - EY 06866/EY/NEI
DA  - 951130
DP  - 1995 Nov 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1327-31
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 207
JC  - HAV
AA  - Author
EM  - 9602
AB  - Recurrent uveitis, a leading cause of blindness in horses, often
      develops as a sequela to systemic leptospirosis. Over a 7-year period,
      63 of 112 (56%) horses with uveitis were seropositive for Leptospira
      interrogans serovar pomona, but only 23 of 260 (9%) horses without
      uveitis were seropositive. Odds-ratio analysis revealed that
      seropositive horses were 13.2 times more likely to have uveitis than
      were seronegative horses. Of the 63 seropositive horses with uveitis,
      59% developed blindness, compared with only 24% in the 49 seronegative
      horses with uveitis that lost vision in 1 or both eyes during the same
      period. Odds-ratio analysis revealed that seropositive horses with
      uveitis were 4.4 times more likely to lose vision than were
      seronegative horses with uveitis. Of the 112 horses with uveitis, 28
      (25%) were Appaloosas, compared with only 10 of the 260 (4%) horses
      without uveitis (odds ratio, 8.3). In addition, 19 of the 28 (68%)
      Appaloosas with uveitis developed blindness, compared with only 30 of
      the 84 (36%) non-Appaloosas with uveitis that lost vision in 1 or both
      eyes (odds ratio, 3.8). This field study therefore confirmed a strong
      positive relationship between uveitis and leptospiral seroreactivity in
      horses. Furthermore, the data suggested that seropositive horses with
      uveitis were at increased risk of losing vision, compared with that in
      seronegative horses with uveitis, and that Appaloosas were at increased
      risk of developing uveitis and associated blindness, compared with that
      in non-Appaloosas.
AD  - Genesee Valley Equine Clinic, Scottsville, NY 14546, USA.
PMID- 7591929
SO  - J Am Vet Med Assoc 1995 Nov 15;207(10):1327-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 96064875
AU  - Epstein PR
AU  - Calix Pena O
AU  - Blanco Racedo J
TI  - Climate and disease in Colombia.
LA  - Eng
MH  - Aged
MH  - Child
MH  - *Climate
MH  - Colombia
MH  - Dengue/*epidemiology
MH  - *Disease Outbreaks
MH  - Encephalomyelitis, Venezuelan Equine/*epidemiology
MH  - Eutrophication
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Water Pollution/statistics & numerical data
PT  - JOURNAL ARTICLE
DA  - 951215
DP  - 1995 Nov 11
IS  - 0140-6736
TA  - Lancet
PG  - 1243-4
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 8985
VI  - 346
JC  - L0S
EM  - 9602
AD  - Harvard School of Public Health New Disease Group, Cambridge Hospital,
      MA, USA.
PMID- 7475711
SO  - Lancet 1995 Nov 11;346(8985):1243-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 96131013
TI  - Leptospirosis identified in Nicaragua.
LA  - Eng
LA  - Fre
MH  - Human
MH  - Leptospirosis/*epidemiology/mortality/prevention & control
MH  - Nicaragua/epidemiology
PT  - JOURNAL ARTICLE
DA  - 960208
DP  - 1995 Nov 10
IS  - 0049-8114
TA  - Wkly Epidemiol Rec
PG  - 322
CY  - SWITZERLAND
IP  - 45
VI  - 70
JC  - AVX
EM  - 9604
PMID- 8534596
NI  - A
SO  - Wkly Epidemiol Rec 1995 Nov 10;70(45):322

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 96402740
AU  - Rivera E
AU  - Concha C
AU  - Braganca M
AU  - Gunnarsson A
AU  - Karlsson KA
TI  - Acute outbreak of porcine parvovirus infection in Mozambique.
LA  - Eng
MH  - Abortion, Veterinary/epidemiology/etiology
MH  - Animal
MH  - Antibodies, Viral/analysis/immunology
MH  - *Disease Outbreaks
MH  - Enzyme-Linked Immunosorbent Assay/veterinary
MH  - Female
MH  - Mozambique/epidemiology
MH  - Parvoviridae Infections/complications/epidemiology/*veterinary
MH  - *Parvovirus/immunology/isolation & purification
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*epidemiology
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 961203
DP  - 1995 Nov
IS  - 0049-4747
TA  - Trop Anim Health Prod
PG  - 217-20
SB  - M
CY  - SCOTLAND
IP  - 4
VI  - 27
JC  - WG2
AA  - Author
EM  - 9702
AB  - Investigations were made to determine the causal agent of an acute
      outbreak of abortions recorded in a swine herd in Mozambique. Isolation
      of porcine parvovirus and demonstration of its specific antibodies
      accomplished by using enzyme-linked immunosorbent assay,
      haemagglutination inhibition and immunofluorescent tests, indicated
      that porcine parvovirus was the causal agent of the abortions. Other
      pathogenic agents causing reproductive failure, e.g. pseudorabies
      virus, Leptospira or Brucella species, were ruled out because
      investigations of these agents proved to be negative.
AD  - National Veterinary Institute, Uppsala, Sweden.
PMID- 8966762
SO  - Trop Anim Health Prod 1995 Nov;27(4):217-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 96092135
AU  - Brem S
AU  - Radu O
AU  - Bauer T
AU  - Schonberg A
AU  - Reisshauer K
AU  - Waidmann R
AU  - Kopp H
AU  - Meyer P
TI  - [Leptospira infected rat population as probable cause of a fatal case
      of Weil's disease]
LA  - Ger
MH  - Animal
MH  - Case Report
MH  - English Abstract
MH  - Fatal Outcome
MH  - Human
MH  - Leptospira/classification/isolation & purification
MH  - Leptospirosis/transmission/*veterinary
MH  - Male
MH  - Mice
MH  - Muridae
MH  - Rats
MH  - *Rodent Diseases
MH  - Water Microbiology
MH  - Weil's Disease/diagnosis/*transmission
PT  - JOURNAL ARTICLE
DA  - 960401
DP  - 1995 Nov
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 405-7
CY  - GERMANY
IP  - 11
VI  - 108
JC  - 9Q8
AA  - Author
EM  - 9606
AB  - In the summer of 1992 a patient died of a leptospiral infection which
      he probably had contracted while he was swimming in an artificial lake
      in the region of Tubingen/Reutlingen. Regarding the epidemiological
      role of leptospirosis the rodent population was investigated, because
      rats and mice were often seen in the surrounding area. 11 rats and 20
      mice could be trapped. From their urine or kidneys two leptospiral
      serovars were isolated: Serovar copenhageni from Rattus norvegicus and
      serovar saxkoebing from Clethrionomys glareolus. Leptospiral antibody
      titers were not detected in one of these infected animals. It may be
      supposed that the Leptospira interrogans serovar copenhageni out of the
      Serogroup Icterohaemorrhagiae had caused the leptospiral infection of
      the patient.
AD  - LUA Oberschleissheim.
PMID- 8593131
TT  - Leptospireninfizierte Rattenpopulation als wahrscheinliche Ursache
      eines Morbus Weil mit todlichem Verlauf.
EA  - A
SO  - Berl Munch Tierarztl Wochenschr 1995 Nov;108(11):405-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 96136483
AU  - Mel'nitskaia EV
AU  - Bernasovskaia EP
AU  - Kondratenko VN
TI  - [The development and evaluation of a leptospiral polyvalent antigenic
      erythrocytic diagnostic agent]
LA  - Rus
MH  - Antigens, Bacterial/*diagnostic use
MH  - Erythrocytes/*immunology
MH  - Evaluation Studies
MH  - Hemagglutination Tests/methods/statistics & numerical data
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Sensitivity and Specificity
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 960222
DP  - 1995 Nov-Dec
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 79-80
SB  - M
CY  - RUSSIA
IP  - 6
JC  - Y9O
EM  - 9604
PMID- 8553779
TT  - Razrabotka i otsenka leptospiroznogo polivalentnogo antigennogo
      eritrotsitarnogo diagnostikuma.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1995 Nov-Dec;(6):79-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 96136442
AU  - Shikulov VA
TI  - [The systematization of leptospirosis foci]
LA  - Rus
MH  - Animal
MH  - Disease Reservoirs/*classification
MH  - Disease Vectors/classification
MH  - Ecology
MH  - Human
MH  - Leptospirosis/*epidemiology/transmission
MH  - Weil's Disease/*epidemiology/transmission
PT  - JOURNAL ARTICLE
DA  - 960222
DP  - 1995 Nov-Dec
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 26-7
SB  - M
CY  - RUSSIA
IP  - 6
JC  - Y9O
EM  - 9604
PMID- 8553734
TT  - K voprosu sistematizatsii ochagov leptospiroza.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1995 Nov-Dec;(6):26-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [176 medline neighbors]

UI  - 96136430
AU  - Sarukhanova LE
AU  - Volina EG
AU  - Levina LF
TI  - [A comparative study of the DNAse activity of leptospirae on solid
      nutrient media]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Comparative Study
MH  - Culture Media
MH  - Deoxyribonucleases/*metabolism
MH  - DNA/metabolism
MH  - Erythrocytes
MH  - Leptospira/classification/*enzymology/growth & development
MH  - Serotyping
MH  - Thymus Gland
RN  - EC 3.1.- (Deoxyribonucleases)
RN  - 0 (Culture Media)
RN  - 9007-49-2 (DNA)
PT  - JOURNAL ARTICLE
DA  - 960222
DP  - 1995 Nov-Dec
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 11-2
SB  - M
CY  - RUSSIA
IP  - 6
JC  - Y9O
EM  - 9604
PMID- 8553717
TT  - Sravnitel'noe izuchenie DNK-aznoi aktivnosti leptospir na plotnykh
      pitatel'nykh sredakh.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1995 Nov-Dec;(6):11-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [207 medline neighbors]

UI  - 96137591
AU  - de Koning J
AU  - van der Hoeven JG
AU  - Meinders AE
TI  - Respiratory failure in leptospirosis (Weil's disease).
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Lung/radiography
MH  - Male
MH  - Middle Age
MH  - Respiratory Distress Syndrome, Adult/etiology/radiography
MH  - Respiratory Insufficiency/*etiology/radiography
MH  - Weil's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 960213
DP  - 1995 Nov
IS  - 0300-2977
TA  - Neth J Med
PG  - 224-9
CY  - NETHERLANDS
IP  - 5
VI  - 47
JC  - NWY
AA  - Author
EM  - 9604
AB  - Two patients with leptospirosis (Weil's disease), with acute
      respiratory failure necessitating mechanical ventilation, are
      described. Adult respiratory distress syndrome (ARDS) in one patient
      and profuse pulmonary bleeding in the other were the respective causes
      of respiratory failure. One patient died after developing the multiple
      organ dysfunction syndrome (MODS), the other patient recovered
      completely. Respiratory failure is an uncommon complication of
      leptospirosis and is due to severe pulmonary bleeding and/or ARDS.
AD  - Department of General Internal Medicine, University Hospital, Leiden,
      Netherlands.
PMID- 8544894
SO  - Neth J Med 1995 Nov;47(5):224-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 96341139
AU  - Candia P
AU  - Pinto A
TI  - [Leptospirosis in Gastroenterology. Study of 14 cases in the Hospital
      Universitario de Caracas 1984-1994]
LA  - Spa
MH  - Adult
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Jaundice/diagnosis
MH  - Leptospirosis/blood/cerebrospinal fluid/*diagnosis/urine
MH  - Male
MH  - Middle Age
MH  - Retrospective Studies
MH  - Venezuela
PT  - JOURNAL ARTICLE
DA  - 961205
DP  - 1995 Oct-Dec
IS  - 0016-3503
TA  - G E N
PG  - 273-7
CY  - VENEZUELA
IP  - 4
VI  - 49
JC  - FL2
AA  - Author
EM  - 9702
AB  - 14 cases that were admitted to the Hospital Universitario de Caracas,
      between 1.989 and 1.994, with a definitive diagnosis of Leptospirosis
      by microaglutination of live antigens were studied. Most of them
      hospitalized at the gastroenterology service. The serovar most
      frequently found was icterohemorragiae 11 cases. There was a
      predominium for the male gender 12/2 and the majority of patients
      belonged to the range of age between 31 and 40. The most common forms
      of presentations were: fever (14), jaundice (10) and myalgias (10)
      while the most relevant findings at physical examination were: jaundice
      (12), fever (11) and hepatomegaly (8). All patients had abnormal
      laboratory tests and among these, aminotransferases, bilirrubin,
      creatinin, CPK, platelets and urinary sediment were more frequently
      altered. Only half of the patients were diagnosed as Leptospirosis at
      the moment of admission. We conclude that even though Leptospirosis is
      an infectious disease distributed worldwide only few cases are
      hospitalized and differential diagnosis is difficult because of
      diversity of clinical presentations and lack of laboratory resources.
      It is important for gastroenterologists because most of complicated
      cases present as jaundiced patients.
AD  - Servicio de Gastroenterologia Hospital Universitario de Caracas.
PMID- 8762656
TT  - Leptospirosis en gastroenterologia. Estudio de 14 casos en el Hospital
      Universitario de Caracas. 1989-1994.
EA  - A
SO  - G E N 1995 Oct-Dec;49(4):273-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 96329730
AU  - Shi MH
AU  - Tu YR
AU  - Li QJ
TI  - [Study on geographical distribution of leptospirosis in China]
LA  - Chi
MH  - China/epidemiology
MH  - *Disease Outbreaks
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Morbidity
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 960909
DP  - 1995 Oct
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 259-62
CY  - CHINA
IP  - 5
VI  - 16
JC  - CQG
AA  - Author
EM  - 9611
AB  - Since 1955, Leptospirosis has been recognized as a notifiable
      infectious disease in China. According to the data gathered from 26
      provinces of China (except for Taiwan) in 1955-1993, the average
      morbidity and mortality were 7.08/10(5) and 1.02% respectively.
      Distribution of the disease involved 26 provinces in China (not
      including Taiwan). The trend of the disease has been steady for recent
      years but outbreaks occasionally occurred, especially in several
      southern provinces of China. Potential risk factors may exist in these
      areas. Distribution of endemic areas of this disease is located between
      25 degrees-35 degrees latitude and 100 degrees-120 degrees longitude i,
      e. those provinces along with drainage areas of the Yangtze River and
      the Huaihe River.
AD  - Institute of Epidemiology and Microbiology, Chinese Academy of
      Preventive Medicine, Beijing.
PMID- 8706089
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1995 Oct;16(5):259-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 96229861
AU  - Treml F
AU  - Nesnalova E
TI  - [Leptospirosis in slaughter cattle--serologic and bacterial study]
LA  - Cze
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/epidemiology/*microbiology
MH  - Czech Republic/epidemiology
MH  - English Abstract
MH  - Leptospira/classification/immunology
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 960731
DP  - 1995 Oct
IS  - 0375-8427
TA  - Vet Med (Praha)
PG  - 305-9
CY  - CZECH REPUBLIC
IP  - 10
VI  - 40
JC  - XBP
AA  - Author
EM  - 9610
AB  - Antibodies to leptospiras were demonstrated in 91 cases (7.4%) out of
      1,239 animals examined by serological assays of blood sera of cattle
      slaughtered in slaughter-houses and coming from 21 farms of one
      district. The antibodies were detected in animals coming from eleven
      out of the farms investigated (52.4%). The most frequent reactions were
      proved with leptospiras of the serovar L. grippotyphosa (61.8%) and
      with leptospiras of the serological group Sejroe (18.9%), rarely with
      leptospiras of the serovar L. icterohaemorrhagiae or copenhageni
      (5.7%). Antibodies to leptospiras of other serovars (L. canicola, L.
      bulgarica and L. hardjo) were demonstrated only as coagglutionations
      with the above-mentioned leptospira serovars. We failed to demonstrate
      leptospiras in the animals examined by culture examinations as well as
      by bacterioscopy. The results of examinations have shown that the
      cattle on Czech farms is also exposed to infections by various serovars
      of leptospiras. The infections are not accompanied by manifest clinical
      symptoms in many cases nor do they cause significant elimination of
      leptospiras in urine in the serologically positive animals. On the
      Czech cattle farms the occurrence of antibodies to leptospiras of the
      serovar L. grippotyphosa is prevailing; this serovar seems not to be
      expressly pathogenic to cattle and does not cause the formation of
      anthropurgic foci. Reduction in the occurrence of antibodies to
      leptospiras of this type is possible to achieve by preventing the
      contact with natural foci of this type. Hence the prognosis of
      epizootologic situation in bovine leptospirosis in the conditions of
      this country is relatively favorable. But special attention should be
      paid to animals bought and imported from foreign countries. These
      animals could be a source of some highly pathogenic serovars of
      leptospiras to cattle.
AD  - University of Veterinary Medicine and Pharmaceutical Sciences, Brno,
      Czech Republic.
PMID- 8659079
TT  - Leptospiroza jatecneho skotu--serologicke a bakteriologicke vysetreni.
EA  - A
SO  - Vet Med (Praha) 1995 Oct;40(10):305-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 96167429
AU  - Hughes KL
TI  - The AK Sutherland oration [see comments]
LA  - Eng
MH  - Australia
MH  - *Awards and Prizes
MH  - History of Medicine, 20th Cent.
MH  - Leptospirosis/history
MH  - Publishing/history
MH  - Queensland
MH  - Societies
MH  - *Veterinary Medicine/history
PT  - BIOGRAPHY
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
DA  - 960424
DP  - 1995 Oct
IS  - 0005-0423
TA  - Aust Vet J
PG  - 361-3
SB  - M
CY  - AUSTRALIA
IP  - 10
VI  - 72
JC  - 9IE
EM  - 9606
AD  - School of Veterinary Science, University of Queensland, Brisbane.
CM  - Comment in: Aust Vet J 1996 Mar;73(3):118
RO  - M:LC2
PMID- 8599566
LR  - 960909
CU  - 96
PS  - Sutherland AK
SO  - Aust Vet J 1995 Oct;72(10):361-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 96072386
AU  - Ahasan HA
AU  - Chowdhury MA
AU  - Azhar MA
AU  - Rafiqueuddin AK
TI  - Pitfalls in the diagnosis of jaundiced patients in the tropics [letter]
LA  - Eng
MH  - Adult
MH  - Bangladesh
MH  - Human
MH  - Jaundice/*etiology
MH  - Leptospirosis/complications
MH  - Liver Diseases/complications
MH  - Male
MH  - Typhoid/complications
PT  - LETTER
DA  - 960118
DP  - 1995 Oct
IS  - 0049-4755
TA  - Trop Doct
PG  - 191
CY  - ENGLAND
IP  - 4
VI  - 25
JC  - WGC
EM  - 9603
PMID- 7502338
SO  - Trop Doct 1995 Oct;25(4):191

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [195 medline neighbors]

UI  - 96317775
AU  - Machado ES
AU  - Feres JG
AU  - Feijo LA
AU  - Andrade J
AU  - Nogueira SA
TI  - Is CK-MB isoenzyme useful for diagnosis of cardiac involvement in
      icteric leptospirosis?
LA  - Eng
MH  - Adult
MH  - Creatine Kinase Isoenzymes/*blood
MH  - Female
MH  - Heart Diseases/blood/*diagnosis/*microbiology
MH  - Human
MH  - Male
MH  - Prospective Studies
MH  - Weil's Disease/*complications
RN  - EC 2.7.3.- (Creatine Kinase Isoenzymes)
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
DA  - 961203
DP  - 1995 Sep-Oct
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 461-5
CY  - BRAZIL
IP  - 5
VI  - 37
JC  - S9D
AA  - Author
EM  - 9702
AB  - In the absence of heart failure or cardiogenic shock, cardiac
      involvement diagnosis in icteric leptospirosis is possible on the basis
      of abnormal electrocardiograms. As metabolic and electrolytic disorders
      are frequently seen during acute leptospirosis infection, they may be
      responsible for some electrocardiograms changes. We conducted a study
      to assess if creatine phosphokinase isoenzyme determinations are useful
      in selecting patients with a high cardiac involvement suspicion. Sixty-
      nine patients were studied prospectively. Ten patients out of 16 with
      cardiac involvement and 25 without had high CK-MB levels (p > 0.05),
      although mean values of abnormal CK-MB levels were higher in the group
      with cardiac involvement (p < 0.05). Our analysis indicates that serum
      CK-MB determination does not provide a specific indicator of myocardial
      involvement in the course of icteric leptospirosis.
AD  - Servico de Doencas Infecciosas, Universidade Federal do Rio de Janiero,
      Brasil.
PMID- 8729758
SO  - Rev Inst Med Trop Sao Paulo 1995 Sep-Oct;37(5):461-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 96147936
AU  - Chen Z
AU  - Dai B
AU  - Zhang Y
AU  - Li S
TI  - [Homology study of leptospires in China with the OmpL1 gene]
LA  - Chi
MH  - Bacterial Outer Membrane Proteins/*genetics
MH  - DNA, Bacterial/genetics
MH  - English Abstract
MH  - *Genes, Bacterial
MH  - Leptospira interrogans/classification/*genetics
MH  - *Sequence Homology, Nucleic Acid
MH  - Support, Non-U.S. Gov't
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 960325
DP  - 1995 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 248-51
CY  - CHINA
IP  - 3
VI  - 26
JC  - GEB
AA  - Author
EM  - 9605
AB  - Southern hybridization analysis with the OmpL1 gene was performed. The
      results of probing EcoRI-restricted genomic DNA from 18 strains in
      China showed that the homology fragments of OmpL1 gene were presented
      in 12 pathogenic Leptospira strains: sero-group Icterohaemorrhagiae (2
      strains), Canicola, Ballum, Pyrogenes, Autumnalis, Australis, Pomona,
      Grip-potyphosa, Hebdomadis, Bataviae, and Sejroe, but they were not
      presented in the nonpathogenic Leptospira biflexa strain Patoc I,
      Leptonema illini strain 3055 and pathogenic Leptospira Serogroup
      Javanica, Tarassovi, Manhao and Mini.
AD  - Department of Pathophysiology, Sichuan University.
PMID- 8586385
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1995 Sep;26(3):248-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 96147935
AU  - Jiang N
AU  - Dai B
AU  - Li S
AU  - Zhao H
AU  - Liu J
AU  - Song S
AU  - Yang Y
AU  - Zhang Y
AU  - Tu Y
AU  - Yang H
AU  - et al
TI  - [Homology of the recombinant DNA of plasmid pDJH2 with the recombinant
      DNA probe of L. alstoni and analysis of its expression in Escherichia
      coli]
LA  - Chi
MH  - Animal
MH  - Antigens, Bacterial/*biosynthesis/therapeutic use
MH  - Bacterial Outer Membrane Proteins/genetics
MH  - DNA, Bacterial/*genetics
MH  - DNA, Recombinant/*genetics
MH  - English Abstract
MH  - Escherichia coli/metabolism
MH  - Gene Library
MH  - Leptospira/*genetics
MH  - Leptospira interrogans/*genetics
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Nucleic Acid Hybridization
MH  - Plasmids
MH  - *Sequence Homology, Nucleic Acid
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/prevention & control
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 0 (DNA, Bacterial)
RN  - 0 (DNA, Recombinant)
RN  - 0 (Plasmids)
PT  - JOURNAL ARTICLE
DA  - 960325
DP  - 1995 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 241-7
CY  - CHINA
IP  - 3
VI  - 26
JC  - GEB
AA  - Author
EM  - 9605
AB  - Dig-labeled recombinant DNA probe of L. alstoni which contains the
      entire structural OmpL1 gene was hybridized with the recombinant DNA of
      the plasmid named pDJH2 of the gene library of L. interrogans serovar
      lai strain 017. The result showed a high degree of homology among them;
      expression of recombinant DNA of pDJH2 was achieved by beta-D-
      galactosidase (IPTG) induction in E. coli. The molecular weight of this
      product is 68kd. Then they were treated with proteinase K and subjected
      to SDS-PAGE. The results showed it is a protein in nature. Using the
      specific monoclonal antibody E4B7D5 on immunoblotting and specific
      polyclonal antibody on dot-ELISA assay, we investigated the immune
      reaction and noticed that protein 68kd might be an antigen in
      character. E. coli which contains the recombinant plasmid pDJH2 were
      injected into BALB/c mice. Then the mice were challenged by leptospires
      of the strong virulence strain 017, but all the infected mice survived.
      In this paper, we first report the expression of recombinant DNA of L.
      interrogans serovar lai strain 017 in E. coli when injected with IPTG,
      and immunoprotection of BALB/c mice which were injected with the
      expression against the infection of L. interrogans serovar lai strain
      017. pDJH2 may be the first recombinant for which the gene has been
      cloned and its expression product 68kd may be the immunoprotective
      antigens.
AD  - Chengdu Institute of Biological Product, Ministry of Public Health.
PMID- 8586384
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1995 Sep;26(3):241-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 95385438
AU  - Teglia OF
AU  - Battagliotti C
AU  - Villavicencio RL
AU  - Cunha BA
TI  - Leptospiral pneumonia.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Human
MH  - *Leptospira canicola
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Pneumonia, Bacterial/diagnosis/*microbiology
PT  - JOURNAL ARTICLE
DA  - 951005
DP  - 1995 Sep
IS  - 0012-3692
TA  - Chest
PG  - 874-5
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 3
VI  - 108
JC  - D1C
AA  - Author
EM  - 9512
AB  - Leptospirosis is an uncommon zoonosis. As a systemic infectious
      disease, leptospirosis usually is characterized by multisystem
      involvement. Pulmonary involvement with leptospirosis often is
      manifested by respiratory symptoms, but pneumonia commonly is not a
      prominent clinical manifestation of the illness. We report a case of
      fulminant leptospiral pneumonia in which pulmonary manifestations were
      primary clinical features of the illness.
AD  - Epidemiology and Radiology Department, Sanatorio Parque, Rosario,
      Argentina.
PMID- 7656649
SO  - Chest 1995 Sep;108(3):874-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [8 protein links]   [2 nucleotide links]   [211 medline neighbors]

UI  - 96118697
AU  - Boursaux-Eude C
AU  - Saint Girons I
AU  - Zuerner R
TI  - IS1500, an IS3-like element from Leptospira interrogans.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Bacterial Proteins/genetics
MH  - Base Sequence
MH  - Comparative Study
MH  - *DNA Insertion Elements
MH  - DNA Nucleotidyltransferases/genetics
MH  - Leptospira interrogans/*genetics
MH  - Molecular Sequence Data
MH  - Open Reading Frames
MH  - Polymerase Chain Reaction
MH  - Repetitive Sequences, Nucleic Acid
MH  - Sequence Alignment
RN  - EC 2.7.7.- (transposase)
RN  - EC 2.7.7.- (DNA Nucleotidyltransferases)
RN  - 0 (Bacterial Proteins)
RN  - 0 (DNA Insertion Elements)
PT  - JOURNAL ARTICLE
DA  - 960116
DP  - 1995 Sep
IS  - 1350-0872
TA  - Microbiology
PG  - 2165-73
SB  - M
CY  - ENGLAND
VI  - 141 ( Pt 9)
JC  - BXW
AA  - Author
EM  - 9603
AB  - Copies of an insertion-sequence (IS)-like element were isolated from
      two closely related serovars of Leptospira interrogans sensu stricto.
      Nucleotide sequence analysis of the 1236 bp element showed a
      characteristic IS structure with terminal imperfect inverted repeats
      (IRs) flanking a 1159 bp central region. This element was designated
      IS1500. Four open reading frames (orfA-orfD) were found in the central
      'unique' region of IS1500. Similarities were detected between ORFA and
      ORFB and the putative transposases from members of the IS3 family of
      transposable elements. IS1500 or IS1500-like sequences were also
      detected in all other pathogenic leptospiral serovars, but not in the
      saprophytic species L. biflexa. Differences in IS1500 copy numbers in
      members of the same species suggest that this element can transpose.
      Physical mapping of IS1500 insertions in L. interrogans serovars
      icterohaemorrhagiae and pomona showed insertions were only on the large
      chromosomal replicon. The location of some IS1500 insertions coincides
      with regions of the genome that have undergone large rearrangements.
AD  - Unite de Bacteriologie Moleculaire et Medicale, Institut Pasteur,
      Paris, France.
PMID- 7496528
SI  - GENBANK/U13012
SI  - GENBANK/U13013
SO  - Microbiology 1995 Sep;141 ( Pt 9):2165-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [93 medline neighbors]

UI  - 95385651
AU  - Skopp G
AU  - Aderjan R
AU  - Koster J
TI  - [Hair analysis in the diagnosis of toxic hepatitis after Ecstasy abuse]
LA  - Ger
MH  - Adolescence
MH  - Case Report
MH  - English Abstract
MH  - Enzyme Tests
MH  - Hair/*chemistry
MH  - Hepatitis, Toxic/diagnosis/*etiology
MH  - Human
MH  - Male
MH  - *N-Methyl-3,4-methylenedioxyamphetamine/analysis
MH  - Substance Abuse/*diagnosis
RN  - 42542-10-9 (N-Methyl-3,4-methylenedioxyamphetamine)
PT  - JOURNAL ARTICLE
DA  - 950929
DP  - 1995 Aug 25
IS  - 0012-0472
TA  - Dtsch Med Wochenschr
PG  - 1165-8
SB  - M
SB  - X
CY  - GERMANY
IP  - 34-35
VI  - 120
JC  - ECL
AA  - Author
EM  - 9512
AB  - HISTORY AND CLINICAL FINDINGS: A young man, aged 18 years, was admitted
      to hospital for suspected hepatitis, having developed increasing
      jaundice without any pain. His urine was light brown in colour and the
      stools often liquid and pale. Every 14 days for the last 4 months he
      had been taking 2 tablets of "ecstasy" (methylenedioxyamphetamine;
      MDMA). Physical examination was unremarkable and the patient was in
      good general condition. TESTS: The activities of GOT, GPT and alkaline
      phosphatase were raised (to 903, 744 and 270 U/l, respectively) as was
      the bilirubin concentration (16.8 mg/dl). Tests were negative for:
      leptospira and the viruses of mumps, HI, varicella zoster,
      picornavirus, cytomegaly, Coxsackie and hepatitis, A, B and C.
      Ultrasound revealed hepatomegaly, with a normal echo pattern. Hair
      analysis demonstrated, in two different hair segments (0-2 cm and 2-4
      cm, respectively) both MDMA (6.4 and 4.3 micrograms/g hair) and its
      metabolite MDA (0.7 and 5.0 micrograms/g hair). TREATMENT AND COURSE:
      No specific treatment was required. After intake of the drug had been
      stopped the transferase activities and bilirubin concentration became
      essentially normal. CONCLUSION: Hair analysis can be valuable in
      confirming "ecstasy" abuse, especially when it is denied, and thus
      contribute to clarifying the cause of toxic hepatitis.
AD  - Institut fur Rechtsmedizin, Universitat Heidelberg.
PMID- 7656850
TT  - Haaranalyse zur Diagnose toxischer Hepatitiden nach Missbrauch von
      "Ecstacy".
EA  - A
SO  - Dtsch Med Wochenschr 1995 Aug 25;120(34-35):1165-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 96048701
AU  - Ciceroni L
AU  - D'Aniello P
AU  - Russo N
AU  - Picarella D
AU  - Nese D
AU  - Lauria F
AU  - Pinto A
AU  - Cacciapuoti B
TI  - Prevalence of leptospire infections in buffalo herds in Italy.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antigens, Bacterial/immunology
MH  - Blood/microbiology
MH  - Buffaloes/blood/*microbiology/urine
MH  - Female
MH  - Italy/epidemiology
MH  - Leptospira/classification/immunology/isolation & purification
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Male
MH  - Prevalence
MH  - Seroepidemiologic Methods
MH  - Serotyping/veterinary
MH  - Urine/microbiology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 960227
DP  - 1995 Aug 19
IS  - 0042-4900
TA  - Vet Rec
PG  - 192-3
SB  - M
CY  - ENGLAND
IP  - 8
VI  - 137
JC  - XBS
EM  - 9605
AD  - National Centre for Leptospiroses, Istituto Superiore di Sanita, Regina
      Elena, Rome, Italy.
PMID- 8560725
SO  - Vet Rec 1995 Aug 19;137(8):192-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [1 nucleotide link]   [166 medline neighbors]

UI  - 96157446
AU  - Oliveira MA
AU  - Caballero OL
AU  - Dias Neto E
AU  - Koury MC
AU  - Romanha AJ
AU  - Carvalho J
AU  - Hartskeerl RA
AU  - Simpson AJ
TI  - Use of nondenaturing silver-stained polyacrylamide gel analysis of
      polymerase chain reaction amplification products for the differential
      diagnosis of Leptospira interrogans infection.
LA  - Eng
MH  - Bacterial Typing Techniques
MH  - Base Sequence
MH  - Diagnosis, Differential
MH  - DNA, Bacterial/*analysis
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Human
MH  - *Leptospira interrogans/classification/genetics
MH  - Molecular Sequence Data
MH  - *Polymerase Chain Reaction
MH  - Sensitivity and Specificity
MH  - Silver Staining
MH  - Weil's Disease/*diagnosis
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 960320
DP  - 1995 Aug
IS  - 0732-8893
TA  - Diagn Microbiol Infect Dis
PG  - 343-8
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 22
JC  - DMI
AA  - Author
EM  - 9605
AB  - A 285-bp DNA fragment was amplified using the polymerase chain reaction
      from 38 Leptospira serovars of six different genomic species. The
      fragments amplified exhibited differential mobilities on nondenaturing
      polyacrylamide gels resulting from sequence-dependent conformational
      alterations. Leptospira interrogans serovars could be distinguished
      from those of other species on this basis.
AD  - Centro de Pesquisas Rene Rachou, FIOCRUZ, Belo Horizonte, Minas Gerais,
      Brazil.
PMID- 8582141
CU  - 96
SI  - GENBANK/S81410
SO  - Diagn Microbiol Infect Dis 1995 Aug;22(4):343-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 95392692
AU  - De Serres G
AU  - Levesque B
AU  - Higgins R
AU  - Major M
AU  - Laliberte D
AU  - Boulianne N
AU  - Duval B
TI  - Need for vaccination of sewer workers against leptospirosis and
      hepatitis A [see comments]
LA  - Eng
MH  - Adult
MH  - Age Factors
MH  - Antibodies, Bacterial/*blood
MH  - Female
MH  - Hepatitis A/*immunology/prevention & control
MH  - Hepatitis Antibodies/*blood
MH  - Hepatovirus/immunology
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*immunology/prevention & control
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/*immunology
MH  - *Sewage
MH  - Support, Non-U.S. Gov't
MH  - Vaccination
RN  - 0 (hepatitis A virus antibodies)
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Hepatitis Antibodies)
PT  - JOURNAL ARTICLE
DA  - 951010
DP  - 1995 Aug
IS  - 1351-0711
TA  - Occup Environ Med
PG  - 505-7
SB  - M
CY  - ENGLAND
IP  - 8
VI  - 52
JC  - BWC
AA  - Author
EM  - 9512
AB  - OBJECTIVES--This study compared the prevalence of Leptospira
      interrogans and hepatitis A virus (HAV) antibodies in serum samples
      from sewer workers and controls. METHODS--A blood sample was obtained
      from 76 of the 101 municipal sewer workers (75%) of Quebec City and
      from two controls matched to each for age and sex. Testing was done for
      antibodies against serovars of Leptospira icterohaemorragiae,
      bratislava, hardjo, grippotyphosa, and kennewicki (pomona) and
      hepatitis A. RESULTS--Sewer workers had a greater prevalence of
      antibodies against leptospirosis than controls (12% v 2%, P = 0.003).
      In contrast, antibodies to HAV were not significantly more prevalent
      among workers than among controls (54% v 49%, P = 0.51). Prevalence of
      HAV antibodies increased significantly with age both among workers and
      controls (chi 2 for trend, P < 0.001). In contrast with younger
      workers, prevalence of HAV antibodies was greater among workers > or =
      40 years than among their controls (81% v 65%, P = 0.04). CONCLUSION--
      Leptospirosis continues to be a problem to sewer workers but hepatitis
      A is apparently no longer a risk. The likely explanation is that
      leptospira are still abundant in the sewage system in contrast with
      HAV, which is only rarely to be found in sewage as a result of the
      generalised decrease in incidence of hepatitis A in the past three
      decades. The decision to vaccinate sewer workers against hepatitis A
      should take into account that it is impossible to avoid all contact
      with sewage fluid and, despite the fact that the actual incidence of
      hepatitis A is low, there is a real possibility of sporadic exposure
      during a future outbreak.
AD  - Centre de sante publique de Quebec, Canada.
CM  - Comment in: Occup Environ Med 1996 Jan;53(1):71
RO  - M:LC2
PMID- 7663634
LR  - 960507
SO  - Occup Environ Med 1995 Aug;52(8):505-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 95363887
AU  - Silva MV
AU  - Camargo ED
AU  - Batista L
AU  - Vaz AJ
AU  - Brandao AP
AU  - Nakamura PM
AU  - Negrao JM
TI  - Behaviour of specific IgM, IgG and IgA class antibodies in human
      leptospirosis during the acute phase of the disease and during
      convalescence.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/immunology/*isolation & purification
MH  - Child
MH  - Comparative Study
MH  - Convalescence
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Follow-Up Studies
MH  - Human
MH  - IgA/*immunology/isolation & purification
MH  - IgG/*immunology/isolation & purification
MH  - IgM/*immunology/isolation & purification
MH  - Leptospirosis/*immunology
MH  - Male
MH  - Middle Age
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (IgA)
RN  - 0 (IgG)
RN  - 0 (IgM)
PT  - JOURNAL ARTICLE
DA  - 950914
DP  - 1995 Aug
IS  - 0022-5304
TA  - J Trop Med Hyg
PG  - 268-72
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 98
JC  - KAV
AA  - Author
EM  - 9511
AB  - The behaviour of specific IgM, IgG and IgA class antibodies in human
      leptospirosis was studied by ELISA. Two groups of patients were
      followed up, 57 of them in the acute phase and 10 during convalescence,
      the latter with a mean follow-up of 10.5 months. IgM class antibodies
      were detected starting on the 2nd day of symptoms and were observed in
      100% of patients up to the 5th month, in 66.7% up to the 7th month and
      in 50% up to the 12th month after the onset of symptoms. IgG class
      antibodies were first detected on the 7th day of symptoms in 9.1% of
      patients, with maximum reactivity (87.5%) between the 2nd and 3rd
      month, and were not detected at all in one patient. IgA class
      antibodies were detected starting on the 5th day of symptoms in 7.7% of
      patients, and in all patients on the 15th day, persisting in 100% of
      cases up to the 9th follow-up month. During the 12th month, they were
      observed in 83.3% of patients. The results indicate that an anti IgA
      ELISA could be of great value in seroprevalence studies on human
      leptospirosis.
AD  - Adolfo Lutz Institute, Sao Paulo, Brazil.
PMID- 7636924
SO  - J Trop Med Hyg 1995 Aug;98(4):268-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 95356205
AU  - Brown PD
AU  - Gravekamp C
AU  - Carrington DG
AU  - van de Kemp H
AU  - Hartskeerl RA
AU  - Edwards CN
AU  - Everard CO
AU  - Terpstra WJ
AU  - Levett PN
TI  - Evaluation of the polymerase chain reaction for early diagnosis of
      leptospirosis.
LA  - Eng
MH  - Acute Disease
MH  - Antibodies, Bacterial/blood
MH  - Comparative Study
MH  - DNA, Bacterial/*analysis/blood/urine
MH  - Evaluation Studies
MH  - Human
MH  - Leptospira/*genetics/immunology/isolation & purification
MH  - Leptospirosis/*diagnosis
MH  - *Polymerase Chain Reaction
MH  - Reproducibility of Results
MH  - Support, Non-U.S. Gov't
MH  - Time Factors
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950905
DP  - 1995 Aug
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 110-4
SB  - M
CY  - SCOTLAND
IP  - 2
VI  - 43
JC  - J2N
AA  - Author
EM  - 9511
AB  - Early diagnosis of leptospirosis is important because severe
      leptospiral infection can run a fulminant course. The polymerase chain
      reaction (PCR) was evaluated for the detection of leptospires in
      clinical samples from patients with acute leptospiral infection. Blood
      and urine samples from 71 patients with leptospirosis were examined by
      PCR, culture or serology. Samples from 44 (62%) patients with the
      diagnosis of leptospirosis were positive by PCR as compared to 34 (48%)
      by culture. The presence of leptospires was demonstrated by PCR in 13
      patients before the development of antibodies, as well as in two
      patients who were seronegative during their illness and at autopsy.
      Samples from 16 patients without leptospirosis were seronegative and
      culture negative, and also negative by PCR. We conclude that PCR is a
      rapid, sensitive and specific means of diagnosing leptospiral
      infection, especially during the first few days of the disease.
AD  - University of the West Indies, Faculty of Medical Sciences, Barbados.
PMID- 7629850
SO  - J Med Microbiol 1995 Aug;43(2):110-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 95347839
AU  - Shang ES
AU  - Exner MM
AU  - Summers TA
AU  - Martinich C
AU  - Champion CI
AU  - Hancock RE
AU  - Haake DA
TI  - The rare outer membrane protein, OmpL1, of pathogenic Leptospira
      species is a heat-modifiable porin.
LA  - Eng
MH  - Bacterial Outer Membrane Proteins/*physiology
MH  - Base Sequence
MH  - Cloning, Molecular
MH  - DNA Primers/chemistry
MH  - Electric Conductivity
MH  - *Genes, Structural, Bacterial
MH  - Heat
MH  - Leptospira/*genetics
MH  - Lipid Bilayers
MH  - Molecular Sequence Data
MH  - Molecular Weight
MH  - Porins/*genetics
MH  - Recombinant Proteins
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (ompL1 protein)
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 0 (DNA Primers)
RN  - 0 (Lipid Bilayers)
RN  - 0 (Porins)
RN  - 0 (Recombinant Proteins)
PT  - JOURNAL ARTICLE
ID  - 2-T32-AI07323-06/AI/NIAID
DA  - 950825
DP  - 1995 Aug
IS  - 0019-9567
TA  - Infect Immun
PG  - 3174-81
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 8
VI  - 63
JC  - GO7
AA  - Author
EM  - 9511
AB  - The outer membranes of invasive spirochetes contain unusually small
      amounts of transmembrane proteins. Pathogenic Leptospira species
      produce a rare 31-kDa surface protein, OmpL1, which has a deduced amino
      acid sequence predictive of multiple transmembrane beta-strands.
      Studies were conducted to characterize the structure and function of
      this protein. Alkali, high-salt, and urea fractionation of leptospiral
      membranes demonstrated that OmpL1 is an integral membrane protein. The
      electrophoretic mobility of monomeric OmpL1 was modifiable by heat and
      reduction; complete denaturation of OmpL1 required prolonged boiling in
      sodium dodecyl sulfate (SDS), 8 M urea, and 2-mercaptoethanol. When
      solubilized in SDS at low temperature, a small proportion of OmpL1
      exhibited an apparent molecular mass of approximately 90 kDa,
      indicating the existence of an SDS-unstable oligomer. OmpL1 dimers and
      trimers were demonstrated by nearest neighbor chemical cross-linking.
      In order to generate purified protein for functional studies, the ompL1
      gene was ligated into the pMMB66 expression plasmid under control of
      the tac promoter. Although expression in Escherichia coli was toxic,
      most of the OmpL1 produced was found in the outer membrane, as
      determined by subcellular fractionation. Purified recombinant OmpL1 was
      reconstituted into planar lipid bilayers, demonstrating an average
      single channel conductance of 1.1 nS, similar to the major porin
      activity of native leptospiral membranes. These findings indicate that
      OmpL1 spans the leptospiral outer membrane and functions as a porin.
AD  - Department of Microbiology & Immunology, UCLA School of Medicine 90024,
      USA.
PMID- 7622245
GS  - ompL1
SO  - Infect Immun 1995 Aug;63(8):3174-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [192 medline neighbors]

UI  - 96041481
AU  - Zhuo JT
AU  - Wang SS
AU  - Lan WL
TI  - [A discussion on setting up target age group for immunization against
      leptospirosis]
LA  - Chi
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - *Bacterial Vaccines
MH  - Child
MH  - Child, Preschool
MH  - China/epidemiology
MH  - Disease Outbreaks/*prevention & control
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/*prevention & control
MH  - Male
MH  - *Vaccination
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 951130
DP  - 1995 Aug
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 228-30
CY  - CHINA
IP  - 4
VI  - 16
JC  - CQG
AA  - Author
EM  - 9602
AB  - This paper presented the lesson of setting up a false immunization
      priority age group for leptospirosis which failed to prevent the
      leptospirosis outbreak. Our experience was that in the rice paddy field
      type endemic area the priority age group for the vaccination against
      leptopirosis should be 15 to 34 year olds followed by 35 years old or
      above. There was no preventive effect in the vaccination for the
      children 14 years old or yaunger, to our observation.
AD  - Guang-xi Autonomous Regional Hygiene and Epidemic Prevention Station,
      Nanning.
PMID- 7585904
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1995 Aug;16(4):228-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 95347813
AU  - Dobrina A
AU  - Nardon E
AU  - Vecile E
AU  - Cinco M
AU  - Patriarca P
TI  - Leptospira icterohemorrhagiae and leptospire peptidolgycans induce
      endothelial cell adhesiveness for polymorphonuclear leukocytes.
LA  - Eng
MH  - Antigens, CD18/physiology
MH  - Cell Adhesion
MH  - Cell Adhesion Molecules/metabolism/physiology
MH  - Cells, Cultured
MH  - Cycloheximide/pharmacology
MH  - Dactinomycin/pharmacology
MH  - Endothelium, Vascular/*cytology
MH  - Human
MH  - In Vitro
MH  - Leptospira/*immunology
MH  - Neutrophils/*immunology
MH  - Peptidoglycan/*immunology
MH  - Polymyxin B/pharmacology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, CD18)
RN  - 0 (Cell Adhesion Molecules)
RN  - 0 (E-Selectin)
RN  - 0 (Peptidoglycan)
RN  - 1404-26-8 (Polymyxin B)
RN  - 50-76-0 (Dactinomycin)
RN  - 66-81-9 (Cycloheximide)
PT  - JOURNAL ARTICLE
DA  - 950825
DP  - 1995 Aug
IS  - 0019-9567
TA  - Infect Immun
PG  - 2995-9
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 8
VI  - 63
JC  - GO7
AA  - Author
EM  - 9511
AB  - We have examined the effect of the virulent Leptospira interrogans
      strain Teramo, serotype icterohemorrhagiae, on the adherence of human
      neutrophilic polymorphonuclear leukocytes (PMN) to cultured human
      umbilical vein endothelial cells (HEC). Selective pretreatment of HEC
      with intact or sonicated leptospires caused a dose- and time-dependent
      increase of HEC-PMN adhesion (13.2% +/- 2.5% adherence to untreated HEC
      versus 46.3% +/- 5.6% adherence to HEC pretreated for 4 h with 10(8)
      intact leptospires per ml [mean +/- standard error of six experiments;
      P < 0.001]). In contrast, selective leptospire pretreatment of PMN or
      the addition of leptospires during the adherence assay did not alter
      HEC-PMN adherence. Leptospire induction of endothelial-cell
      adhesiveness occurred without detectable HEC damage and was prevented
      by RNA and protein synthesis inhibitors and by monoclonal antibodies to
      the CD11/CD18 adhesion complex of neutrophils and to the endothelial-
      leukocyte adhesion molecule 1 (ELAM-1) of endothelial cells. Similar
      results were obtained with pretreatment of HEC with interleukin-1 or
      with the lipopolysaccharide (LPS) of the gram-negative bacterium
      Escherichia coli. The possibility that contamination by the LPS of gram-
      negative bacteria could be involved in the induction of HEC
      adhesiveness was ruled out by the observation that the LPS inhibitor
      polymyxin B, which abolished the proadhesive effect of E. coli LPS, was
      ineffective in inhibiting leptospire- as well as interleukin-1-induced
      adherence. Similarly, leptospire LPSs seemed to have no role in the
      increase of endothelial-cell adhesiveness, since pretreatment of HEC
      with a leptospire LPS extract (phenol-water method) or with a
      leptospire total lipid extract failed to induce the proadhesive
      phenotype for neutrophils. Instead, peptidoglycans extracted from our
      leptospires actively stimulated the endothelial proadhesive activity
      for neutrophils (16.5% +/- 2.1% adherence to untreated HEC versus 51.2%
      +/- 2.9% adherence to HEC pretreated for 4 h with 1 microgram of
      peptidoglycan per ml; [mean +/- standard error of four experiments; P <
      0.001]). This peptidoglycan-induced activity was inhibited by
      monoclonal antibodies to the CD11/CD18 adhesion complex and to ELAM-1
      but not by polymyxin B. We conclude that peptidoglycans from pathogenic
      leptospires are among the molecules that can directly activate vascular
      endothelial cells to increase their adhesiveness for neutrophilic
      granulocytes. These observations may contribute to a better
      understanding of the mechanisms whereby non-gram-negative bacteria
      modulate the local and systemic inflammatory reaction.
AD  - Institute of General Pathology, University of Trieste, Italy.
PMID- 7542637
CU  - 95
SO  - Infect Immun 1995 Aug;63(8):2995-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 95357256
AU  - Edwards M
TI  - Preventable damage.
LA  - Eng
MH  - Great Britain/epidemiology
MH  - Human
MH  - *Leptospirosis/diagnosis/epidemiology/therapy/transmission
PT  - JOURNAL ARTICLE
DA  - 950907
DP  - 1995 Jul 19-25
IS  - 0029-6589
TA  - Nurs Times
PG  - 61-2
SB  - N
CY  - ENGLAND
IP  - 29
VI  - 91
JC  - O9U
EM  - 9511
PMID- 7630823
LI  - N
SO  - Nurs Times 1995 Jul 19-25;91(29):61-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [1 protein link]   [1 nucleotide link]   [151 medline neighbors]

UI  - 95354946
AU  - Trueba GA
AU  - Bolin CA
AU  - Zuerner RL
TI  - Cloning of the pfaP gene of Leptospira borgpetersenii.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Antibodies, Monoclonal
MH  - Bacterial Proteins/*biosynthesis/genetics
MH  - Base Sequence
MH  - Cloning, Molecular
MH  - Comparative Study
MH  - DNA Primers
MH  - DNA, Bacterial/genetics
MH  - Escherichia coli/genetics
MH  - Gene Library
MH  - *Genes, Bacterial
MH  - Haemophilus influenzae/genetics
MH  - Leptospira/*genetics/metabolism
MH  - Molecular Sequence Data
MH  - Open Reading Frames
MH  - Polymerase Chain Reaction
MH  - Recombinant Proteins/biosynthesis
MH  - Sequence Homology, Amino Acid
RN  - 0 (pfaP protein)
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Bacterial Proteins)
RN  - 0 (DNA Primers)
RN  - 0 (DNA, Bacterial)
RN  - 0 (Recombinant Proteins)
PT  - JOURNAL ARTICLE
DA  - 950907
DP  - 1995 Jul 4
IS  - 0378-1119
TA  - Gene
PG  - 133-4
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 160
JC  - FOP
AA  - Author
EM  - 9511
AB  - A lambda gt11 library constructed with Leptospira borgpetersenii DNA
      was screened with monoclonal antibodies (mAb) recognizing a periplasmic
      flagella-associated protein. A plaque expressing a fusion protein
      (lambda F15) which reacted with the mAb was isolated and the nucleotide
      sequence analyzed. The deduced amino-acid (aa) sequence indicates that
      the pfaP gene belongs to a group of bacterial genes whose products
      share aa sequence and possibly functional homologies with sppA, an
      Escherichia coli signal peptidase-encoding gene.
AD  - Leptospirosis/Mycobacteriosis Research Unit, U.S. Department of
      Agriculture, National Animal Disease Center, Ames, IA 50010, USA.
PMID- 7628708
GS  - pfaP
GS  - sohB
GS  - sppA
SI  - GENBANK/L27482
SO  - Gene 1995 Jul 4;160(1):133-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]

UI  - 96010546
AU  - Agaev IA
TI  - [The anthropogenic transformation of natural foci of leptospirosis]
LA  - Rus
MH  - *Agriculture
MH  - Animal
MH  - Animals, Wild
MH  - Antibodies, Bacterial/blood
MH  - *Disease Reservoirs
MH  - Disease Vectors
MH  - English Abstract
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/immunology/*transmission/veterinary
MH  - Transcaucasia
MH  - Trees
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 971125
DP  - 1995 Jul-Aug
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 64-7
SB  - M
CY  - RUSSIA
IP  - 4
JC  - Y9O
AA  - Author
EM  - 9801
AB  - The problems connected with epizootic consequences of the anthropogenic
      transformation of the landscape with respect to leptospirosis are
      discussed. The conclusion on changes produced by hydromelioration in
      the terrain, specific and etiological features of natural foci is made.
      Irrigation farming facilitates the formation and spread of natural
      foci, while drainage of a humid territory leads to the localization and
      suppression of such foci.
PMID- 9381876
TT  - Antropogennaia transformatsiia prirodnykh ochagov leptospiroza.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1995 Jul-Aug;(4):64-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 97003006
AU  - Zamora J
AU  - Riedemann S
AU  - Cabezas X
AU  - Vega S
TI  - [Comparison of 4 microscopy techniques for the diagnosis of
      leptospirosis in wild rodents in a rural area of Valdivia, Chile]
LA  - Spa
MH  - Animal
MH  - Animals, Wild/microbiology
MH  - Chile/epidemiology
MH  - Comparative Study
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Evaluation Studies
MH  - Fluorescent Antibody Technique, Indirect
MH  - Hesperomyinae/microbiology
MH  - Immunoenzyme Techniques
MH  - Kidney/microbiology
MH  - Leptospira/immunology/*isolation & purification/ultrastructure
MH  - Leptospirosis/diagnosis/epidemiology/*veterinary
MH  - Mice/microbiology
MH  - Microscopy/*methods
MH  - Microscopy, Fluorescence
MH  - Muridae/*microbiology
MH  - Rats/microbiology
MH  - Rodent Diseases/*diagnosis/epidemiology/microbiology
MH  - Rural Health
MH  - Silver Staining
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 961210
DP  - 1995 Jul-Sep
IS  - 0187-4640
TA  - Rev Latinoam Microbiol
PG  - 267-72
CY  - MEXICO
IP  - 3
VI  - 37
JC  - SEP
AA  - Author
EM  - 9702
AB  - Kidneys of six different species of 93 wild rodents captured in the
      rural area of Valdivia (Chile) were simultaneously examined for
      leptospira infection by means of Levaditi silver stain, dark ground
      microscopy in wet smears, and immunofluorescence and immunoperoxidase
      techniques using pooled antiserum against hardjo and pomona serovars.
      Leptospira was shown to be present in 40 (43.0%) rodents. They were
      detected in five of the six species: Akodon olivaceus, Akodon
      longipilis, Rattus rattus, Oryzomis longicaudatus and Mus musculus.
      Levaditi's technique detected the highest number of positive samples
      (67.5%) and the dark field microscopy the lowest (32.5%). The detection
      of leptospira in the kidneys of these wild rodents suggests that their
      urine may play an important role in the dissemination of leptospirosis
      in this area of Valdivia.
AD  - Instituto de Microbiologia, Universidad Austral de Chile, Valdivia.
PMID- 8850345
TT  - Comparacion de cuatro tecnicas microscopicas para el diagnostico de
      leptospirosis en roedores silvestres en el area rural de Valdivia,
      Chile.
EA  - A
SO  - Rev Latinoam Microbiol 1995 Jul-Sep;37(3):267-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [79 medline neighbors]

UI  - 96287937
AU  - Muthusethupathi MA
AU  - Shivakumar S
AU  - Suguna R
AU  - Jayakumar M
AU  - Vijayakumar R
AU  - Everard CO
AU  - Carrington DG
TI  - Leptospirosis in Madras--a clinical and serological study.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Antibodies, Bacterial/blood
MH  - Conjunctival Diseases/physiopathology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Fever/physiopathology
MH  - Hemodialysis
MH  - Human
MH  - IgG/blood
MH  - IgM/blood
MH  - India/epidemiology
MH  - Jaundice/physiopathology
MH  - Kidney Failure, Acute/physiopathology/therapy
MH  - Leptospira/classification/isolation & purification
MH  - Leptospirosis/*epidemiology/immunology/physiopathology
MH  - Male
MH  - Middle Age
MH  - Muscular Diseases/physiopathology
MH  - Peritoneal Dialysis
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (IgG)
RN  - 0 (IgM)
PT  - JOURNAL ARTICLE
DA  - 961003
DP  - 1995 Jul
IS  - 0004-5772
TA  - J Assoc Physicians India
PG  - 456-8
CY  - INDIA
IP  - 7
VI  - 43
JC  - HG7
AA  - Author
EM  - 9612
AB  - Leptospirosis was confirmed by Microscopic Agglutination Test (MAT)
      and/or ELISA in 57 patients admitted to the Government General
      Hospital, Madras, India, during November and December of 1990 and 1991
      with symptomatology suggestive of the disease. Fifty (88%) of the 57
      cases were males; the mean age of all the cases was 39.6 years (range
      17-72). The main clinical features were: fever 100% jaundice 84%,
      Myalgia 82%, acute renal failure 72% and conjunctival suffusion 58%.
      Non-azotemic jaundice occurred in 19% of cases. Renal failure was non-
      oliguric in 24% of cases. 3.5% of patients died. 23 patients underwent
      peritoneal and/or hemodialysis. ELISA IgM titres ranged from 1:80 to
      1:10240 (geometric mean tire 911). MAT titres > or = 1:1600 and > or =
      1:800 occurred in 39 of 54 and 51 of 54 cases respectively. Autumnalis
      was the serogroup most commonly recorded serologically, and Leptospira
      interrogans serovar autumnalis was isolated from one patient. This
      study shows that leptospirosis is a significant health problem in
      Madras, though normally grossly underestimated due to the absence of
      routine laboratory diagnostic facilities for the disease. Gross under-
      reporting is also likely in other high rainfall third world areas.
AD  - Dept of Nephrology, Madras Medical College, India.
PMID- 8713215
SO  - J Assoc Physicians India 1995 Jul;43(7):456-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 96205206
AU  - Trnjak Z
AU  - Dokic M
AU  - Marinkovic V
AU  - Lako B
AU  - Begovic V
AU  - Milosevic N
AU  - Milanovic M
AU  - Kupresanin S
TI  - [A severe form of leptospirosis]
LA  - Scr
MH  - Case Report
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 960625
DP  - 1995 Jul-Aug
IS  - 0042-8450
TA  - Vojnosanit Pregl
PG  - 411-5
CY  - YUGOSLAVIA
IP  - 4
VI  - 52
JC  - XHM
EM  - 9608
AD  - Vojnomedicinska akademija, Institut za mikrobiologiju ZPM, Beograd.
PMID- 8629379
TT  - Teska forma leptospiroze.
SO  - Vojnosanit Pregl 1995 Jul-Aug;52(4):411-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 96131135
AU  - Feresu SB
AU  - Bolin CA
AU  - Korver H
AU  - Van de Kemp H
TI  - Identification of leptospires of the Pomona and Grippotyphosa
      serogroups isolated from cattle in Zimbabwe.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Monoclonal
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Kidney/microbiology
MH  - Leptospira/classification/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Male
MH  - Polymerase Chain Reaction/veterinary
MH  - Polymorphism, Restriction Fragment Length
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
MH  - Zimbabwe
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
ID  - 1 F05 TW 4154-01/TW/FIC
DA  - 960125
DP  - 1995 Jul
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 92-4
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 59
JC  - R7D
AA  - Author
EM  - 9603
AB  - Two strains of the genus Leptospira, isolated from kidneys of oxen
      slaughtered in Zimbabwe, one belonging to serogroup Pomona (strain SBF
      8) and the other to serogroup Grippotyphosa (strain SBF 32), were
      identified by using cross-agglutinin absorption, monoclonal antibody,
      restriction fragment length polymorphism and polymerase chain reaction
      analyses. The identification of the two strains was equivocal. Strain
      SBF 8 showed a close similarity to both serovars mozdok and proechimys
      by cross-agglutinin absorption tests and to serovar pomona by
      monoclonal antibody analysis, but had a distinct DNA restriction
      pattern. Strain SBF 32 showed a close antigenic similarity to serovars
      ratnapura, grippotyphosa and valbuzzi by the cross-agglutinin
      absorption test, and to serovar ratnapura by monoclonal antibody
      analysis but also had a distinct DNA restriction pattern. Both strains
      SBF 8 and SBF 32 reacted as members of species Leptospira kirschneri by
      the polymerase chain reaction. It is concluded that strains SBF 8 and
      SBF 32 represent new genetic strains in the Pomona and Grippotyphosa
      groups, respectively.
AD  - Department of Biological Sciences, University of Zimbabwe, Harare.
PMID- 8525094
SO  - Res Vet Sci 1995 Jul;59(1):92-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 95318544
AU  - Merien F
AU  - Baranton G
AU  - Perolat P
TI  - Comparison of polymerase chain reaction with microagglutination test
      and culture for diagnosis of leptospirosis.
LA  - Eng
MH  - Agglutination Tests/*methods
MH  - Bacteriological Techniques
MH  - Base Sequence
MH  - Comparative Study
MH  - DNA Primers
MH  - DNA, Bacterial/blood/cerebrospinal fluid/urine
MH  - Genes, Bacterial
MH  - Human
MH  - Leptospira/genetics/*isolation & purification
MH  - Leptospirosis/blood/*diagnosis/physiopathology
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction/*methods
MH  - Sensitivity and Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA Primers)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950801
DP  - 1995 Jul
IS  - 0022-1899
TA  - J Infect Dis
PG  - 281-5
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 172
JC  - IH3
AA  - Author
EM  - 9510
AB  - Polymerase chain reaction assay (PCR) amplifying a fragment of the
      Leptospira rrs gene was compared with culture and microagglutination
      test (MAT) for the diagnosis of leptospirosis in a study of 200
      patients with various clinical syndromes compatible with leptospirosis.
      For the first group of samples tested, PCR identified the 14 cases that
      later were unequivocally confirmed to be leptospirosis. Thirteen other
      systemic cases presenting decreasing leptospiral antibody titers were
      also detected by PCR. The average persistence of leptospiral DNA in
      serum was estimated at 12 days, with a maximum of 56 days in a culture-
      confirmed case. The possibility of detecting leptospires in aqueous
      humor during the ocular complications of the disease was confirmed. The
      results suggest that PCR is an efficient tool for early diagnosis of
      leptospirosis during the first 10 days of the disease, especially when
      the clinical expression of the disease is confusing.
AD  - Laboratoire des Leptospires, Institut Pasteur, Noumea, New Caledonia.
PMID- 7797932
GS  - rrs
SO  - J Infect Dis 1995 Jul;172(1):281-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [193 medline neighbors]

UI  - 95397028
AU  - Suarez Hernandez M
AU  - Santisteban Mota R
AU  - Cabrera Cabrera J
AU  - del Risco Alard
AU  - Pelaez Martinez R
TI  - [A clinico-epidemiological study of leptospirosis in adults in the
      province of Ciego de Avila]
LA  - Spa
MH  - Adolescence
MH  - Adult
MH  - Age Distribution
MH  - Cuba/epidemiology
MH  - English Abstract
MH  - Human
MH  - Incidence
MH  - Leptospira/classification
MH  - Leptospirosis/diagnosis/*epidemiology/microbiology
MH  - Seasons
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 951011
DP  - 1995 Jul
IS  - 0014-2565
TA  - Rev Clin Esp
PG  - 459-62
CY  - SPAIN
IP  - 7
VI  - 195
JC  - RNL
AA  - Author
EM  - 9512
AB  - A clinical epidemiological study of reported leptospirosis cases in
      adults in the period 1984-1988 in the province Ciego de Avila, Republic
      of Cuba, was conducted. The most frequent symptoms and signs were:
      fever, headache and arthralgia. Eighty-two percent of patient were
      anicteric. The most frequent presumptive diagnosis included
      leptospirosis, virosis, and febrile syndrome. Sporadic cases
      predominated over cluster cases. The incidence of cases was higher from
      October to December. Sixty-five percent of patients were 36 years old
      or less. The serogroups detected more frequently were Leptospira
      interrogans var. Australia and Leptospira interrogans var Pomona. The
      high range of diagnostic and presumptive approaches with cases show
      that most cases would go undetected if an active surveillance is not
      implemented.
AD  - Hospital Provincial Docente Dr. Antonio Luaces Iraola, Ciego de Avilo,
      Cuba.
PMID- 7667520
TT  - Estudio clinico-epidemiologico de la leptospirosis en adultos, en la
      provincia de Ciego de Avila.
EA  - A
SO  - Rev Clin Esp 1995 Jul;195(7):459-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 96082433
AU  - Levesque B
AU  - De Serres G
AU  - Higgins R
AU  - D'Halewyn MA
AU  - Artsob H
AU  - Grondin J
AU  - Major M
AU  - Garvie M
AU  - Duval B
TI  - Seroepidemiologic study of three zoonoses (leptospirosis, Q fever, and
      tularemia) among trappers in Quebec, Canada.
LA  - Eng
MH  - Adult
MH  - Antibodies, Bacterial/blood
MH  - Coxiella burnetii/immunology
MH  - Female
MH  - Francisella tularensis/immunology
MH  - Human
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*epidemiology/immunology
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/*epidemiology/immunology
MH  - Q Fever/*epidemiology/immunology
MH  - Quebec/epidemiology
MH  - Tularemia/*epidemiology/immunology
MH  - *Zoonoses
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 951212
DP  - 1995 Jul
IS  - 1071-412X
TA  - Clin Diagn Lab Immunol
PG  - 496-8
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 2
JC  - CB7
AA  - Author
EM  - 9602
AB  - This study was undertaken to evaluate the prevalence of antibodies
      against Francisella tularensis, Coxiella burnetii, and certain serovars
      of Leptospira interrogans among trappers in Quebec, Canada. Muskrat
      trapping was identified as a risk factor for F. tularensis infection,
      whereas having a cat at home apparently protected trappers against
      infection by L. interrogans. High percentages of control sera were
      positive for antibodies against C. burnetii (15%) and L. interrogans
      (5%), most frequently serovar bratislava. This is the first report of
      human infection by serovar bratislava in North America.
AD  - Centre de Sante publique de Quebec, Ste-Foy, Canada.
PMID- 7583933
SO  - Clin Diagn Lab Immunol 1995 Jul;2(4):496-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 96065607
AU  - Farr RW
TI  - Leptospirosis.
LA  - Eng
MH  - Animal
MH  - Antibiotics/therapeutic use
MH  - Human
MH  - Leptospira interrogans/physiology
MH  - Leptospirosis/diagnosis/drug therapy/*etiology/prevention & control
MH  - Zoonoses
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 951130
DP  - 1995 Jul
IS  - 1058-4838
TA  - Clin Infect Dis
PG  - 1-6; quiz 7-8
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 21
JC  - A4J
EM  - 9602
AD  - Department of Medicine, Robert C. Byrd Health Sciences Center of West
      Virginia University, Morgantown 26506, USA.
RF  - 35
PMID- 7578715
SO  - Clin Infect Dis 1995 Jul;21(1):1-6; quiz 7-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [181 medline neighbors]

UI  - 96014721
AU  - Ciceroni L
AU  - Bartoloni A
AU  - Pinto A
AU  - Guglielmetti P
AU  - Barahona HG
AU  - Roselli M
AU  - Paradisi F
TI  - Prevalence of leptospiral infections in humans in Cordillera Province,
      Bolivia.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Distribution
MH  - Aged
MH  - Bolivia/epidemiology
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Prevalence
MH  - Serodiagnosis
MH  - Sex Distribution
PT  - JOURNAL ARTICLE
DA  - 951103
DP  - 1995 Jul-Aug
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 385-6
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 89
JC  - WBU
EM  - 9601
AD  - Department of Bacteriology and Medical Mycology, Istituto Superiore di
      Sanita, Rome, Italy.
PMID- 7570871
SO  - Trans R Soc Trop Med Hyg 1995 Jul-Aug;89(4):385-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 96047605
AU  - Scanziani E
AU  - Crippa L
AU  - Giusti AM
AU  - Luini M
AU  - Pacciarini ML
AU  - Tagliabue S
AU  - Cavalletti E
TI  - Leptospira interrogans serovar sejroe infection in a group of
      laboratory dogs.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Animals, Laboratory
MH  - Antibodies, Bacterial/blood
MH  - Blotting, Southern
MH  - Chronic Disease
MH  - Dog Diseases/*microbiology/pathology
MH  - Dogs
MH  - Female
MH  - Kidney/microbiology/pathology
MH  - Leptospira interrogans/genetics/immunology/*isolation & purification
MH  - Leptospirosis/immunology/microbiology/pathology/*veterinary
MH  - Male
MH  - Nephritis, Interstitial/microbiology/pathology/*veterinary
MH  - Serotyping
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 951114
DP  - 1995 Jul
IS  - 0023-6772
TA  - Lab Anim
PG  - 300-6
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 29
JC  - KYQ
AA  - Author
EM  - 9601
AB  - Interstitial nephritis was seen histologically in 19 (59%) out of 32
      pure-breed beagle dogs (16 males and 16 females) subjected to standard
      safety tests. In these animals no clinical abnormalities were observed
      and all the tested parameters (haematology, biochemistry and urine
      analysis) were within the normal ranges. Leptospiral antibody titres
      ranging from 1 : 100 to 1 : 6400, against a serovar (hardjo) belonging
      to the Sejroe serogroup, were detected by the microscopic agglutination
      test (MAT) in the serum of the 19 dogs with interstitial nephritis. All
      animals without renal lesions were seronegative. Leptospiral antigen
      was detected immunohistochemically in the kidneys of 4 dogs;
      leptospires were detected in Warthin-Starry stained sections of one
      dog. Leptospires were isolated from the kidneys of 3 of the 4 dogs
      examined by bacterial culture. The isolated strains were typed as
      serovar sejroe by restriction endonuclease digestion and Southern blot
      hybridization analysis of their DNA. It was concluded that Leptospira
      interrogans serovar sejroe, was responsible for an asymptomatic chronic
      renal infection which was widespread in this group of laboratory dogs.
AD  - Istituto di Anatomia Patologica Veterinaria e Patologia Aviare, Facolta
      di Medicina Veterinaria, Milan, Italy.
PMID- 7564215
SO  - Lab Anim 1995 Jul;29(3):300-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [96 medline neighbors]

UI  - 96007053
AU  - Sehgal SC
AU  - Murhekar MV
AU  - Sugunan AP
TI  - Outbreak of leptospirosis with pulmonary involvement in north Andaman.
LA  - Eng
MH  - *Disease Outbreaks
MH  - Human
MH  - India/epidemiology
MH  - Lung Diseases/*etiology
MH  - Weil's Disease/complications/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 951024
DP  - 1995 Jul
IS  - 0971-5916
TA  - Indian J Med Res
PG  - 9-12
CY  - INDIA
VI  - 102
JC  - GJF
AA  - Author
EM  - 9601
AB  - An outbreak of acute febrile illness with haemorrhagic manifestations
      and pulmonary involvement occurred in Diglipur of North Andaman during
      October-November 1993. Investigations were carried out to see whether
      leptospires were responsible for this outbreak. Serum samples were
      collected from suspected cases and tested for presence of antibodies to
      leptospires by microscopic agglutination test (MAT) using a battery of
      19 antigens representing 16 serogroups. 66.7 per cent of the specimens
      showed significant titres of antibodies against leptospires, 18 of 23
      paired sera (78.3%) showed sero-conversion or four-fold rise in
      antibody titres. The commonest serovar involved was Leptospira
      grippotyphosa followed by L. canicola and L. JEZ bratislava. In 7
      patients L. grippotyphosa was the sole serovar against which antibodies
      were detected. Clinical and epidemiological observations of this
      outbreak were similar with that of earlier seasonal outbreaks of acute
      febrile illness with haemorrhagic manifestations occurring in the same
      area, indicating that the past outbreaks may also have been due to
      leptospires. This is the first report of pulmonary leptospirosis from
      India.
AD  - Regional Medical Research Centre (ICMR), Port Blair, Andaman Island.
PMID- 7558211
SO  - Indian J Med Res 1995 Jul;102:9-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [181 medline neighbors]

UI  - 96083192
AU  - da Silva JJ
AU  - Netto BA
AU  - Lilembaum W
AU  - Alvim ME
AU  - de Oliveira AV
TI  - The hemorrhagic syndrome of leptospirosis: an experimental study in
      guinea pigs.
LA  - Eng
MH  - Animal
MH  - Guinea Pigs
MH  - Hemorrhage/*microbiology
MH  - *Leptospirosis
MH  - Syndrome
PT  - JOURNAL ARTICLE
DA  - 951212
DP  - 1995 Jul-Sep
IS  - 0037-8682
TA  - Rev Soc Bras Med Trop
PG  - 169-77
CY  - BRAZIL
IP  - 3
VI  - 28
JC  - RET
AA  - Author
EM  - 9602
AB  - The hemorrhagic syndrome of leptospirosis was studied in guinea pigs.
      The study correlates hematological, histopathological and
      immunohistochemical alterations in sixty animals inoculated by the
      intraperitoneal route with 1ml of the culture of virulent strain of
      Leptospira interrogans serovar copenhageni. Leptospirae antigens were
      detected by immunoperoxidase, chiefly in liver, kidney and heart muscle
      capillaries. Possible pathogenic mechanisms responsible for hemorrhagic
      syndrome are discussed with emphasis on toxic and anoxic attacks
      causing damage to endothelia, platelet depletion and alterations to
      hemostasia rates: prothrombin time [PT], partial thromboplastin time
      [PTT] and fibrinogen concentrations. The clinical-laboratory picture is
      compatible with the histopathological observation of disseminated
      intravascular coagulation [DIC] in most of the guinea pigs from day 4
      of infection.
AD  - Laboratorio de Pesquisa em Anatomia Patologica, Hospital Evandro Chagas
      do Instituto Oswaldo Cruz da Fundacao Oswaldo Cruz, Rio de Janeiro,
      Brasil.
PMID- 7480909
SO  - Rev Soc Bras Med Trop 1995 Jul-Sep;28(3):169-77

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 95383123
TI  - Veterinary public health. Leptospirosis.
LA  - Eng
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Albania/epidemiology
MH  - Animal
MH  - Cattle
MH  - Disease Reservoirs
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology/prevention & control
MH  - Male
MH  - Rats
MH  - *Rural Health
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 951003
DP  - 1995 Jun 16
IS  - 0049-8114
TA  - Wkly Epidemiol Rec
PG  - 173-5
CY  - SWITZERLAND
IP  - 24
VI  - 70
JC  - AVX
EM  - 9512
PMID- 7654524
NI  - A
SO  - Wkly Epidemiol Rec 1995 Jun 16;70(24):173-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 96022509
AU  - Everard CO
AU  - Edwards CN
AU  - Everard JD
AU  - Carrington DG
TI  - A twelve-year study of leptospirosis on Barbados.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Distribution
MH  - Aged
MH  - Aged, 80 and over
MH  - Barbados/epidemiology
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospirosis/*epidemiology/mortality
MH  - Male
MH  - Middle Age
MH  - Sex Distribution
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 960111
DP  - 1995 Jun
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 311-20
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 11
JC  - ERE
AA  - Author
EM  - 9603
AB  - Between November 1979 and December 1991, 398 cases of severe
      leptospirosis were confirmed on Barbados (range for 1980-1991 23-56;
      mean 32.7; incidence 13.3/100,000/year). For the six-year periods 1980-
      1985 and 1986-1991 there was no significant change in incidence with
      time. Incidence is unlikely to change significantly in the next decade.
      Monthly average case numbers ranged from 1.4 (July) to 4.3 (November).
      The average (2.8) for June to December (the 7 wetter months) was not
      significantly higher than that (2.5) for January to May (the 5 drier
      months). The age range was 7-86. There were three times as many male
      cases (302) as female (96), and nearly 10 times as many in those < 35.
      Although the highest number of cases (69) was in males aged 15-24, the
      highest incidence was in the older age groups, particularly the male 65-
      74 year-olds, and the female 55-64 year-olds. Leptospirosis was the
      proven cause of death in 55 (13.8%) hospital patients (annual range 0-
      13, mean 4.5). Some of a further 39 fatalities might have been cases.
      Death from leptospirosis was nearly twice as common among the women as
      among the men. Only one patient under 20 years of age died. Leptospira
      were isolated and identified from 117 (29.4%) of the 398 sick patients.
      The infecting organisms were bim (serogroup Autumnalis--75),
      copenhageni (Icterohaemorrhagiae-26), arborea (Ballum-14) and bajan
      (Australis-2). These infecting serovars could not be distinguished
      clinically, but infection was milder in children than in adults.
      Despite its predominance in surveyed children, serogroup Panama was
      virtually absent in this study. Rainfall is the major factor affecting
      the distribution of cases; not surprisingly, sanitation workers and
      agricultural workers appear to be the groups at highest risk. The
      general lack of clear-cut risk factors reflects the ubiquity of
      leptospires in the environment and the fact that the disease is not
      entirely occupational.
AD  - Leptospira Laboratory, St. Michael, Barbados.
PMID- 7493664
SO  - Eur J Epidemiol 1995 Jun;11(3):311-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 96137338
AU  - Gavaldon DG
AU  - Cisneros MA
AU  - Rojas N
AU  - Moles-Cervantes LP
TI  - [Significance of human leptospirosis in Mexico. Detection of Leptospira
      antibodies in a blood donor population]
LA  - Spa
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Antibodies, Bacterial/*blood
MH  - *Blood Donors
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/blood/*epidemiology
MH  - Male
MH  - Mexico
MH  - Middle Age
MH  - Seroepidemiologic Methods
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 960320
DP  - 1995 May-Jun
IS  - 0016-3813
TA  - Gac Med Mex
PG  - 289-92
CY  - MEXICO
IP  - 3
VI  - 131
JC  - FFF
AA  - Author
EM  - 9605
AB  - The presence of specific serum antibodies has been used as a diagnostic
      test for human leptospirosis. The presence of these antibodies in
      humans is indicative of an active natural infection. Its detection
      after exposure denotes the presence of immunity. Serum samples from 206
      adult blood donors were analyzed with a microscopic agglutination assay
      against 7 serovars of Leptospira interrogans. A total of 7% were
      positive with the following serovar distribution; shermani 53%,
      canicola 33%, pyrogens 20%, pomona 13% and icterohaemorrhagiae 6%. The
      highest frequency of seropositivity was found in the 20 year to 39 age
      group. These results in asymptomatic individuals show that
      leptospirosis is a frequent zoonosis in Mexico.
AD  - Universidad Autonoma Metropolitana-Xochimilco, Departamentos de
      Atencion a la Salud y Produccion Agricola y Animal, Coyoacan, Mexico
      D.F.
PMID- 8582567
TT  - La importancia de la leptospirosis humana en Mexico. Deteccion de
      anticuerpos antileptospira en una poblacion de donadores de sangre.
EA  - A
SO  - Gac Med Mex 1995 May-Jun;131(3):289-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 95271636
AU  - Gerritsen MA
AU  - Smits MA
AU  - Olyhoek T
TI  - Random amplified polymorphic DNA fingerprinting for rapid
      identification of leptospiras of serogroup Sejroe.
LA  - Eng
MH  - Animal
MH  - Base Sequence
MH  - Cattle
MH  - DNA Fingerprinting
MH  - DNA Primers/chemistry
MH  - DNA, Bacterial/*analysis/chemistry
MH  - Leptospira/genetics/*isolation & purification
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction
MH  - *Polymorphism (Genetics)
MH  - Sheep
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA Primers)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950622
DP  - 1995 May
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 336-9
SB  - M
CY  - SCOTLAND
IP  - 5
VI  - 42
JC  - J2N
AA  - Author
EM  - 9508
AB  - Eight leptospiral and three non-leptospiral primers were examined in
      the development of a random amplified polymorphic DNA (RAPD)
      fingerprinting method for identification of leptospiral serovars within
      the serogroup Sejroe. The strains examined comprised 19 reference
      strains of serogroup Sejroe, five field strains and 17 Leptospira
      borgpetersenii serovar hardjo type hardjobovis strains. Unique DNA
      banding patterns were obtained for each of the 17 reference strains
      with L. hardjo type hardjobovis-derived primers, and all clinical
      isolates were identified as L. hardjo type hardjobovis. Although the
      profiles were specific for each serovar, most serovars within serogroup
      Sejroe clustered into previously recognised genetic groups. RAPD
      fingerprinting is a simple, rapid method suitable for the
      identification of some Leptospira serovars.
AD  - Department of Bacteriology, Central Veterinary Institute, Lelystad, The
      Netherlands.
PMID- 7752212
SO  - J Med Microbiol 1995 May;42(5):336-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [2 protein links]   [1 nucleotide link]   [170 medline neighbors]

UI  - 95270622
AU  - Afseth G
AU  - Mo YY
AU  - Mallavia LP
TI  - Characterization of the 23S and 5S rRNA genes of Coxiella burnetii and
      identification of an intervening sequence within the 23S rRNA gene.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Base Sequence
MH  - Coxiella burnetii/*genetics
MH  - DNA, Ribosomal/genetics
MH  - Genes, Bacterial/*genetics
MH  - Introns/*genetics
MH  - Molecular Sequence Data
MH  - RNA, Ribosomal, 23S/*genetics
MH  - RNA, Ribosomal, 5S/*genetics
MH  - Sequence Analysis, DNA
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (DNA, Ribosomal)
RN  - 0 (RNA, Ribosomal, 23S)
RN  - 0 (RNA, Ribosomal, 5S)
PT  - JOURNAL ARTICLE
ID  - AI20190/AI/NIAID
DA  - 950620
DP  - 1995 May
IS  - 0021-9193
TA  - J Bacteriol
PG  - 2946-9
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 177
JC  - HH3
AA  - Author
EM  - 9508
AB  - Characterization of the rRNA operon from the obligate intracellular
      bacterium Coxiella burnetii has determined the order of the rRNA genes
      to be 16S-23S-5S. A 444-bp intervening sequence (IVS) was identified to
      interrupt the 23S rRNA gene beginning at position 1176. The IVS is
      predicted to form a stem-loop structure formed by flanking inverted
      repeats, and the absence of intact 23S rRNA molecules suggests that the
      loop is removed. An open reading frame in the IVS has been identified
      that shows 70% similarity at the amino acid level to IVS open reading
      frames characterized from four species of Leptospira.
AD  - Department of Microbiology, Washington State University, Pullman 99164-
      4233, USA.
PMID- 7751314
SI  - GENBANK/X79704
SO  - J Bacteriol 1995 May;177(10):2946-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 95400903
AU  - Younes-Ibrahim M
AU  - Burth P
AU  - Faria MV
AU  - Buffin-Meyer B
AU  - Marsy S
AU  - Barlet-Bas C
AU  - Cheval L
AU  - Doucet A
TI  - Inhibition of Na,K-ATPase by an endotoxin extracted from Leptospira
      interrogans: a possible mechanism for the physiopathology of
      leptospirosis.
LA  - Eng
MH  - Animal
MH  - Dose-Response Relationship, Drug
MH  - Endotoxins/administration & dosage/*pharmacology
MH  - Epithelium/enzymology
MH  - Kidney/cytology
MH  - Kidney Medulla/enzymology
MH  - *Leptospira interrogans
MH  - Leptospirosis/*physiopathology
MH  - Na(+)-K(+)-Exchanging ATPase/*antagonists & inhibitors/pharmacokinetics
MH  - Rabbits
MH  - Support, Non-U.S. Gov't
RN  - EC 3.6.1.37 (Na(+)-K(+)-Exchanging ATPase)
RN  - 0 (Endotoxins)
PT  - JOURNAL ARTICLE
DA  - 951017
DP  - 1995 May
IS  - 0764-4469
TA  - C R Acad Sci III
PG  - 619-25
SB  - M
CY  - FRANCE
IP  - 5
VI  - 318
JC  - CA1
AA  - Author
EM  - 9512
AB  - Clinical manifestations of leptospirosis include disorders of the
      electrolytical balance which might be related to inhibition of Na,K-
      ATPase. Although the physiopathological cellular mechanism of
      leptospirosis remains unknown, a bacterial endotoxin has been
      incriminated. Therefore, we evaluated whether a glycolipoprotein
      fraction extracted from Leptospira interrogans and known to be
      cytotoxic might inhibit Na,K-ATPase. This glycolipoprotein fraction
      (GLP) inhibited Na,K-ATPase activity in rabbit kidney epithelial cells
      as well as Na,K-ATPase purified from rabbit kidney medulla. Inhibition
      was dose-dependent, and at maximum it almost abolished Na,K-ATPase
      activity whereas it had no effect on other enzymes. The GLP did not
      change the apparent affinity of Na,K-ATPase for potassium whereas it
      increased that for sodium, revealing a mechanism of inhibition
      different from that of ouabain. Finally, the inhibitory principle
      present in the GLP preparation was thermostable and was curtailed by
      the presence of albumin. In conclusion, a glycolipoproteic fraction
      extracted from Leptospira interrogans contains a specific inhibitor of
      Na,K-ATPase. This glycolipoproteic fraction which is present in
      diseased tissues might induce, through this inhibitor, cellular
      dysfunctions responsible for the symptoms, in particular those
      associated with electrolytical disorders such as disturbances of renal
      electrolyte handling, cardiac arrhythmia or diarrhoea.
AD  - Laboratoire de physiologie cellulaire, College de France, Paris.
PMID- 7671008
SO  - C R Acad Sci III 1995 May;318(5):619-25

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 95345334
AU  - Watt G
AU  - Warrell DA
TI  - Leptospirosis and the Jarisch-Herxheimer reaction [letter; comment]
LA  - Eng
MH  - Antibiotics/*therapeutic use
MH  - Human
MH  - Leptospirosis/*drug therapy/immunology
RN  - 0 (Antibiotics)
PT  - COMMENT
PT  - LETTER
DA  - 950831
DP  - 1995 May
IS  - 1058-4838
TA  - Clin Infect Dis
PG  - 1437-8
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 20
JC  - A4J
EM  - 9511
CM  - Comment on: Clin Infect Dis 1994 Jun;18(6):1004-6
RO  - M:LC2
PMID- 7620046
LR  - 951016
SO  - Clin Infect Dis 1995 May;20(5):1437-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [50 medline neighbors]

UI  - 95249954
AU  - Inada R
AU  - Ido Y
AU  - Kaneko R
AU  - Hoki R
AU  - Ito H
AU  - Wani H
AU  - Okuda K
TI  - [Scientific raisins from 125 years SMW (Swiss Medical Weekly). A brief
      report on the discovery of the pathogen (Spirochaeta
      icterohaemorrhagiae nov. sp.) of so-called Weil's disease in Japan and
      on current studies of the disease. 1916 (classical article)]
LA  - Ger
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - *Leptospira interrogans
MH  - Weil's Disease/*history
PT  - CLASSICAL ARTICLE
PT  - HISTORICAL ARTICLE
PT  - BIOGRAPHY
PT  - JOURNAL ARTICLE
DA  - 950601
DP  - 1995 Apr 22
IS  - 0036-7672
TA  - Schweiz Med Wochenschr
PG  - 816-26
SB  - M
CY  - SWITZERLAND
IP  - 16
VI  - 125
JC  - UEI
EM  - 9508
PMID- 7732354
CU  - 96
TT  - Eine kurze Mitteilung uber die Entdeckung des Erregers (Spirochaeta
      ictero-haemorrhagiae nov. sp.) der sogenannten Weil'schen Krankheit in
      Japan und uber die neueren Untersuchungen uber die Krankheit.
SO  - Schweiz Med Wochenschr 1995 Apr 22;125(16):816-26

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 97078172
AU  - Chandrasekaran S
AU  - Mallika M
AU  - Pankajalakshmi VV
TI  - Studies on the incidence of leptospirosis and possible transmission of
      Leptospira during leptospiraemia.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - India/epidemiology
MH  - Infant
MH  - Leptospirosis/diagnosis/*epidemiology/transmission
MH  - Male
MH  - Middle Age
MH  - Parasitemia/diagnosis/transmission
PT  - JOURNAL ARTICLE
DA  - 970512
DP  - 1995 Apr
IS  - 0377-4929
TA  - Indian J Pathol Microbiol
PG  - 133-7
CY  - INDIA
IP  - 2
VI  - 38
JC  - GKK
AA  - Author
EM  - 9707
AB  - During the year 1991 and in the first half year of 1992 a total of 179
      cases and 288 cases respectively were tested for the presence of
      Leptospira by dark ground microscopy and 86 cases (48%) and 157 cases
      (54.5%) were found to be positive for Leptospira in their blood samples
      only. The disease was endemic and more prevalent in the age group of 5
      to 14 years and 15 to 54 years and affected both sexes. Clinical
      categorisation of 169 cases in 1991 and 266 cases in the first half of
      the year 1992 along with the dark ground microscopy results showed that
      there was no strict correlation between the concentration of Leptospira
      in the blood and the severity of infection. Epidemiological data
      regarding the occupation and the contacts indicated that students and
      medical staff accounted for more than fifty percent of leptospiral
      infection and there was the possibility of transmission of Leptospira
      during leptospiraemia. Dark ground microscopy studies on blood samples
      from 20 cases who came for repeat testing showed the presence of
      Leptospira in blood up to 43 days and suggested that the convalescent
      carrier may have a role in the transmission of Leptospira during
      Leptospiraemia.
AD  - Institute of Microbiology, Madurai Medical College.
PMID- 8919096
SO  - Indian J Pathol Microbiol 1995 Apr;38(2):133-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 96164788
AU  - Lilenbaum W
AU  - Dos Santos MR
TI  - [Leptospirosis in animal reproduction: III. Role of the hardjo serovar
      in bovine leptospirosis in Rio de Janeiro, Brazil]
LA  - Por
MH  - Abortion, Veterinary/epidemiology/*microbiology
MH  - Agglutination Tests
MH  - Animal
MH  - Animal Husbandry/methods
MH  - Antibodies, Bacterial/blood
MH  - Brazil/epidemiology
MH  - Cattle/microbiology
MH  - Cattle Diseases/epidemiology/*microbiology
MH  - English Abstract
MH  - Female
MH  - Leptospira interrogans/classification/*isolation & purification
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Mastitis, Bovine/epidemiology/*microbiology
MH  - Pregnancy
MH  - Prevalence
MH  - Seroepidemiologic Methods
MH  - Serotyping
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 960221
DP  - 1995 Apr-Jun
IS  - 0187-4640
TA  - Rev Latinoam Microbiol
PG  - 87-92
CY  - MEXICO
IP  - 2
VI  - 37
JC  - SEP
AA  - Author
EM  - 9604
AB  - Four hundred and five serum samples were drawn from cows with
      reproductive problems which were not vaccinated against leptospirosis
      from 21 dairy farms. Three distinct geographic regions were determined
      and the farms were also classified considering the production system,
      based on technological, zootechnical and sanitary resources. A total of
      277 positive reactions were observed, corresponding to 68.39% of the
      samples. The predominant serovar was hardjo, reactive on 85 samples
      (20.98%), predominant on nine farms and observed on 17 farms (80.95%).
      It was observed the predominance of hardjo in all studied regions and
      on properties classified as type "A" (22 samples) and type "B" (49
      samples). The role of this serovar on bovine leptospirosis in Brazil
      compared with other countries is discussed.
AD  - Departamento de Microbiologia e Parasitologia, Universidade Federal
      Fluminense, Rio de Janeiro, Brasil.
PMID- 8552880
TT  - Leptospirose em reproducao animal: III. Papel do serovar hardjo nas
      leptospiroses bovinas no Rio de Janeiro, Brasil.
EA  - A
SO  - Rev Latinoam Microbiol 1995 Apr-Jun;37(2):87-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 95305353
AU  - Whipple DL
AU  - Bolin CA
AU  - Davis AJ
AU  - Jarnagin JL
AU  - Johnson DC
AU  - Nabors RS
AU  - Payeur JB
AU  - Saari DA
AU  - Wilson AJ
AU  - Wolf MM
TI  - Comparison of the sensitivity of the caudal fold skin test and a
      commercial gamma-interferon assay for diagnosis of bovine tuberculosis.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Comparative Study
MH  - Female
MH  - Interferon Type II/*blood
MH  - Mycobacterium bovis
MH  - Reagent Kits, Diagnostic/veterinary
MH  - Sensitivity and Specificity
MH  - Skin Tests/methods/*veterinary
MH  - Tuberculin Test/methods/*veterinary
MH  - Tuberculosis, Bovine/blood/*diagnosis/pathology
RN  - 0 (Reagent Kits, Diagnostic)
RN  - 82115-62-6 (Interferon Type II)
PT  - JOURNAL ARTICLE
DA  - 950720
DP  - 1995 Apr
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 415-9
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 56
JC  - 40C
AA  - Author
EM  - 9509
AB  - A study to determine and compare the sensitivity of the caudal fold
      tuberculin test (CFT) and a commercial gamma-interferon (gamma-IFN)
      assay for diagnosis of bovine tuberculosis was conducted. A dairy herd
      with approximately a third of the cattle infected with Mycobacterium
      bovis was chosen for this study. All cattle from this herd were
      slaughtered, and tissue specimens for bacteriologic culturing and
      histologic examination were collected. Results of the CFT and gamma-IFN
      assay were compared with results of bacteriologic culturing and
      histologic examination to determine test sensitivity. Results were
      analyzed, using each of the following 4 standards to classify cattle as
      infected: positive test result by bacteriologic culturing only;
      histologic examination only; bacteriologic culturing and histologic
      examination; and bacteriologic culturing or histologic examination.
      Sensitivity of the CFT ranged from 80.4 to 84.4%, depending on the
      standard of comparison. Sensitivity of the gamma-IFN assay ranged from
      55.4 to 97.1%, depending on the standard of comparison and on the
      method of interpretation. The CFT was significantly (P < 0.001) more
      sensitive than the gamma-IFN assay for diagnosis of bovine tuberculosis
      when the gamma-IFN assay was conducted and interpreted as instructed by
      the manufacturer. Maximum overall sensitivity was achieved when results
      of the CFT and gamma-IFN assay were interpreted in parallel.
AD  - Leptospirosis/Mycobacteriosis Research Unit, National Animal Disease
      Center, USDA, Ames, IA 50010, USA.
PMID- 7785813
SO  - Am J Vet Res 1995 Apr;56(4):415-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 95303743
AU  - Handa R
AU  - Sood A
AU  - Wali JP
TI  - Peritonitis complicating leptospirosis [letter]
LA  - Eng
MH  - Adult
MH  - Alanine Aminotransferase/blood
MH  - Aspartate Aminotransferase/blood
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*complications/enzymology
MH  - Male
MH  - Peritonitis/*etiology
RN  - EC 2.6.1.1 (Aspartate Aminotransferase)
RN  - EC 2.6.1.2 (Alanine Aminotransferase)
PT  - LETTER
DA  - 950717
DP  - 1995 Apr
IS  - 0032-5473
TA  - Postgrad Med J
PG  - 250
SB  - M
CY  - ENGLAND
IP  - 834
VI  - 71
JC  - PFX
EM  - 9509
PMID- 7784294
SO  - Postgrad Med J 1995 Apr;71(834):250

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 95259739
AU  - Appassakij H
AU  - Silpapojakul K
AU  - Wansit R
AU  - Woodtayakorn J
TI  - Evaluation of the immunofluorescent antibody test for the diagnosis of
      human leptospirosis.
LA  - Eng
MH  - Adult
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*blood
MH  - Child
MH  - Comparative Study
MH  - Cross Reactions
MH  - Evaluation Studies
MH  - *Fluorescent Antibody Technique
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Sensitivity and Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950606
DP  - 1995 Apr
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 340-3
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 52
JC  - 3ZQ
AA  - Author
EM  - 9508
AB  - Sera from 175 patients with clinically suspected leptospirosis were
      tested with the immunofluorescent antibody (IFA) assay and compared
      with the microscopic agglutination (MA) method. Overall, the IFA test
      recognized all 58 MA-positive patients with leptospirosis. On acute
      sera testing, the IFA titer > or = 1:100 was 0.97 specific and more
      sensitive than the conventional MA method (sensitivities = 0.48 versus
      0.17, respectively). None of the 117 MA-negative patients, 101 healthy
      blood donors, and 93 patients with five diseases commonly confused with
      leptospirosis had IFA titers > or = 1:400. However, cross-reactivity
      was seen with sera from patients with syphilis. On serial testing, the
      IFA antibody first appeared during the first week of illness, peaked by
      the fourth week, and generally decreased below 1:400 after the fourth
      month. The IFA test appears to be moderately sensitive and specific for
      the initial diagnosis of leptospirosis. It could replace the more
      complicated and less sensitive MA assay.
AD  - Department of Pathology, Faculty of Medicine, Prince of Songkla
      University, Thailand.
PMID- 7741173
SO  - Am J Trop Med Hyg 1995 Apr;52(4):340-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 95234973
AU  - Douglas JD
TI  - Salmon farming: occupational health in a new rural industry.
LA  - Eng
MH  - Animal
MH  - Fish Diseases/therapy
MH  - *Fisheries
MH  - Human
MH  - Occupational Diseases/prevention & control
MH  - *Occupational Health
MH  - Risk Factors
MH  - Rural Population
MH  - *Salmon
PT  - JOURNAL ARTICLE
DA  - 950522
DP  - 1995 Apr
IS  - 0962-7480
TA  - Occup Med (Oxf)
PG  - 89-92
CY  - ENGLAND
IP  - 2
VI  - 45
JC  - A79
AA  - Author
EM  - 9507
AB  - The medical hazards of salmon farming can be grouped into those related
      to marine safety, fish husbandry, fish-farm diving and disease
      treatments. The hostile water environment requires thermal protection
      and personal buoyancy aids as workers frequently fall in the water from
      boats or cages. Feedstuffs may generate respirable dust and attract
      rats, creating a risk of leptospirosis. Musculo-skeletal injuries are
      common from lifting nets. Fish-farm diving has particular risks which
      can be minimized. Organophosphorous pesticides are used to treat sea
      lice and employees require health surveillance. Fish immunization is
      required to reduce the incidence of Aeromonas salmonitica. Needlestick
      injuries when using oil-based vaccines are a serious hazard to
      employees. The occupational health problems of salmon farming are
      predictable and preventable with primary safety measures. This new
      industry is safer than land-based agriculture on current evidence.
AD  - Tweedale Medical Practice, Fort William, UK.
PMID- 7718825
SO  - Occup Med (Oxf) 1995 Apr;45(2):89-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 95220526
AU  - Groen J
AU  - Gerding MN
AU  - Jordans JG
AU  - Clement JP
AU  - Nieuwenhuijs JH
AU  - Osterhaus AD
TI  - Hantavirus infections in The Netherlands: epidemiology and disease.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Distribution
MH  - Animal
MH  - Animals, Domestic/immunology
MH  - Animals, Wild/immunology
MH  - Antibodies, Viral/*blood
MH  - Antigens, Viral/analysis
MH  - Child
MH  - Child, Preschool
MH  - Disease Reservoirs
MH  - Female
MH  - Hantavirus/*immunology
MH  - Hantavirus Infections/*epidemiology/veterinary
MH  - Human
MH  - Male
MH  - Microtinae/immunology
MH  - Middle Age
MH  - Netherlands/epidemiology
MH  - Occupations
MH  - Prevalence
MH  - Risk Factors
MH  - Seasons
MH  - Seroepidemiologic Methods
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Viral)
RN  - 0 (Antigens, Viral)
PT  - JOURNAL ARTICLE
DA  - 950505
DP  - 1995 Apr
IS  - 0950-2688
TA  - Epidemiol Infect
PG  - 373-83
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 114
JC  - EPI
AA  - Author
EM  - 9507
AB  - A serological survey for the prevalence of hantavirus infections in The
      Netherlands was carried out on > 10,000 sera, from selected human
      populations, and different feral and domestic animal species.
      Hantavirus-specific antibodies were found in about 1% of patients
      suspected of acute leptospirosis, 10% of patients with acute
      nephropathia, and in less than 0.1% haemodialysis and renal transplant
      patients. Among individuals with a suspected occupational risk, 6% of
      animal trappers, 4% of forestry workers, 2% of laboratory workers and
      0.4% of farmers were seropositive. The majority of the seropositive
      individuals lived in rural and forested areas. The main animal
      reservoir of the infection was shown to be the red bank vole
      (Clethrionomys glareolus). Epidemiological, clinical and laboratory
      findings seen in serologically confirmed human cases were similar to
      those associated with nephropathia epidemica.
AD  - Department of Clinical Virology, University Hospital Rotterdam, The
      Netherlands.
PMID- 7705497
SO  - Epidemiol Infect 1995 Apr;114(2):373-83

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 95407078
AU  - Stabel JR
TI  - Temporal effects of tumor necrosis factor-alpha on intracellular
      survival of Mycobacterium paratuberculosis.
LA  - Eng
MH  - Animal
MH  - Cell Line
MH  - Colony Count, Microbial
MH  - Dose-Response Relationship, Drug
MH  - Macrophages/cytology/*drug effects/*microbiology
MH  - Mice
MH  - Mycobacterium paratuberculosis/*drug effects/*growth &
      development/isolation & purification
MH  - Phagocytosis
MH  - Recombinant Proteins
MH  - Time Factors
MH  - Tumor Necrosis Factor/*pharmacology
RN  - 0 (Recombinant Proteins)
RN  - 0 (Tumor Necrosis Factor)
PT  - JOURNAL ARTICLE
DA  - 951017
DP  - 1995 Apr
IS  - 0165-2427
TA  - Vet Immunol Immunopathol
PG  - 321-32
SB  - M
CY  - NETHERLANDS
IP  - 3-4
VI  - 45
JC  - XCB
AA  - Author
EM  - 9512
AB  - The causative agent in Johne's disease is Mycobacterium
      paratuberculosis, an intracellular pathogen which causes enteritis in
      ruminants. Little is known about interactions between the host cell
      (macrophage) and M. paratuberculosis; however, this bacterium is able
      to evade normal host immune defenses and cause a chronic infective
      state. In the present study, we evaluated whether activation of a
      murine macrophage cell line (J774.16) by pretreatment with recombinant
      murine tumor necrosis factor alpha (TNF) prior to infection with M.
      paratuberculosis would affect their ability to restrict growth and kill
      the ingested bacteria. A murine cell line was utilized owing to
      difficulty in obtaining bovine reagents and lack of a continuous bovine
      macrophage cell line for repeated experimentation. After 4 h of
      infection, numbers of viable bacteria in cell lysates were
      significantly lower for macrophages pretreated with 1000 IU TNF ml-1.
      The rate of bacterial growth as assessed by BACTEC radiometric culture
      system was also reduced at this time point. Upon further extension of
      the infection period to 72 h, we observed that moderate doses of TNF
      (10-1000 IU ml-1) significantly increased the number of viable M.
      paratuberculosis recovered whereas the highest dose of TNF (4000 IU ml-
      1) effectively reduced bacterial numbers. These data indicate that TNF
      can either enhance or reduce macrophage mycobactericidal and
      mycobacteriostatic activity depending upon both the level of TNF to
      which cells are exposed and the duration of infection.
AD  - Leptospirosis and Mycobacteriosis Research Unit, National Animal
      Disease Center, USDA-ARS, Ames, IA 50010, USA.
PMID- 7676613
SO  - Vet Immunol Immunopathol 1995 Apr;45(3-4):321-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 96029118
AU  - Andreescu N
AU  - Filiu P
TI  - [Human leptospirosis in Romania in 1985-1994]
LA  - Rum
MH  - Animal
MH  - Disease Vectors
MH  - Human
MH  - Incidence
MH  - Leptospirosis/*epidemiology/transmission
MH  - Mice
MH  - Rats
MH  - Romania/epidemiology
MH  - Swine
MH  - Weil's Disease/*epidemiology/transmission
PT  - JOURNAL ARTICLE
DA  - 951103
DP  - 1995 Apr-Jun
TA  - Bacteriol Virusol Parazitol Epidemiol
PG  - 131-4
CY  - ROMANIA
IP  - 2
VI  - 40
JC  - BFP
EM  - 9601
AD  - Institutul Cantacuzino.
PMID- 7549255
TT  - Leptospirozele umane in Romania in perioada 1985-1994.
SO  - Bacteriol Virusol Parazitol Epidemiol 1995 Apr-Jun;40(2):131-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 95314407
AU  - Delacollette C
AU  - Taelman H
AU  - Wery M
TI  - An etiologic study of hemoglobinuria and blackwater fever in the Kivu
      Mountains, Zaire.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Blackwater Fever/blood/*etiology
MH  - Child
MH  - Chloroquine/therapeutic use
MH  - Female
MH  - Glucosephosphate Dehydrogenase Deficiency/complications
MH  - Hemoglobinuria/*etiology
MH  - Hemorrhagic Fever with Renal Syndrome/complications
MH  - Human
MH  - Leptospirosis/complications
MH  - Malaria, Falciparum/*complications/drug therapy
MH  - Male
MH  - Quinine/adverse effects/therapeutic use
RN  - 130-95-0 (Quinine)
RN  - 54-05-7 (Chloroquine)
PT  - JOURNAL ARTICLE
DA  - 950727
DP  - 1995 Mar
IS  - 0365-6527
TA  - Ann Soc Belg Med Trop
PG  - 51-63
CY  - BELGIUM
IP  - 1
VI  - 75
JC  - 66K
AA  - Author
EM  - 9509
AB  - Between January 1985 and March 1986, in the high altitude area of Kivu,
      Eastern Zaire, 38 patients presenting with hemoglobinuria as main
      manifestation were investigated. Profound glucose-6-phosphate
      dehydrogenase deficiency was detected in 4 patients, leptospirosis in 2
      and Hantaan virus infection in 2. Hemolysis was doubtful (haptoglobin >
      40 mg/dl, Hemoglobin > 12 g/dl) in 2 patients. Other potential causes
      of hemoglobinuria such as hemoglobinopathy, toxic agents, infectious
      diseases or blood transfusion incompatibility were carefully screened
      and excluded. The syndrome observed in the remaining 28 cases was
      strongly suggestive of blackwater fever (BWF) as described in malaria
      patients by several authors under the french name "fievre bilieuse
      hemoglobinurique". Quinine was used as curative treatment of malaria
      before admission in a significant greater proportion (p < 0.01) of
      patients with BWF compared to patients with uncomplicated malaria,
      suggesting that this drug might have played a triggering role in the
      genesis of BWF. However, quinine was usually administered at inadequate
      doses to malaria patients non responding to chloroquine and belonging
      to a population of whom 50% are non immune. It may thus also be
      hypothesized that BWF in our patients could result from a
      hyperparasitemic state that remained undetected because of an unusual
      synchronous lysis of infected erythrocytes. In the latter case BWF
      would correspond to a major complication of falciparum malaria only
      coincidentally related to the use of quinine.
AD  - Lutte contre les Maladies Transmissibles et Carentielles, Bujumbura,
      Burundi.
PMID- 7794063
SO  - Ann Soc Belg Med Trop 1995 Mar;75(1):51-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [222 medline neighbors]

UI  - 95234471
AU  - Valvini EM
AU  - Young JD
TI  - Serum nitrogen oxides during nitric oxide inhalation.
LA  - Eng
MH  - Administration, Inhalation
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Kidney Failure, Acute/metabolism
MH  - Leptospirosis/*blood/metabolism
MH  - Male
MH  - Nitrates/*blood
MH  - Nitric Oxide/*administration & dosage/metabolism
MH  - Nitrites/*blood
MH  - Support, Non-U.S. Gov't
RN  - 0 (Nitrates)
RN  - 0 (Nitrites)
RN  - 10102-43-9 (Nitric Oxide)
PT  - JOURNAL ARTICLE
DA  - 950522
DP  - 1995 Mar
IS  - 0007-0912
TA  - Br J Anaesth
PG  - 338-9
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 74
JC  - AUO
AA  - Author
EM  - 9507
AB  - A patient with acute respiratory failure secondary to leptospirosis was
      treated with 40 and 90 volumes per million inhaled nitric oxide. His
      serum nitrogen oxide concentration (nitrates and nitrites combined)
      increased 13-fold. The mechanisms for the formation and elimination of
      nitrates are discussed.
AD  - Dialysis Unit, Middlesex Hospital, London.
PMID- 7718385
SO  - Br J Anaesth 1995 Mar;74(3):338-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 95386166
AU  - Jiang N
AU  - Jin B
AU  - Dai B
AU  - Zhang Y
TI  - [Identification of pathogenic and nonpathogenic leptospires by
      recombinant DNA probe]
LA  - Chi
MH  - DNA Probes
MH  - DNA, Bacterial/*analysis
MH  - DNA, Recombinant
MH  - English Abstract
MH  - Gene Library
MH  - Leptospira interrogans/genetics/*isolation & purification
MH  - Support, Non-U.S. Gov't
MH  - Virulence
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
RN  - 0 (DNA, Recombinant)
PT  - JOURNAL ARTICLE
DA  - 951005
DP  - 1995 Mar
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 1-5
CY  - CHINA
IP  - 1
VI  - 26
JC  - GEB
AA  - Author
EM  - 9512
AB  - A gene bank of L. interrogans serovar lai strain 017 was constructed
      with plasmid vector pUC 18. Recombinant plasmids designated pDJ 6 and
      pDJ 8 were screened from the gene bank. Inserted fragments of them are
      1.9kb and 2.2kb respectively. Diglabelled 1.9kb inserted fragment of
      pDJ 6. Results showed that the probe had hybridization with pathogenic
      leptospires, but it did not have hybridization with nonpathogenic
      leptospires such as L. biflexa strain Patoc I and Leptonema illini. The
      probe did not have hybridization with nonhomologous DNA (e.g. human
      leucocyte and E. coli JM 103), either. So, the recombinant probe is a
      good tool for distinguishing and identifying genus, species, pathogenic
      leptospires and nonpathogenic leptospires.
PMID- 7657322
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1995 Mar;26(1):1-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 95381660
AU  - Shamardin VA
AU  - Rud' NV
AU  - Il'iasov BK
TI  - [The effectiveness of immunological methods in the diagnosis of
      leptospirosis]
LA  - Rus
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Comparative Study
MH  - English Abstract
MH  - Evaluation Studies
MH  - Horse Diseases/*diagnosis
MH  - Horses
MH  - Human
MH  - Immunologic Tests/methods/statistics & numerical data
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis/*veterinary
MH  - Meat-Packing Industry
MH  - Occupational Diseases/diagnosis
MH  - Sensitivity and Specificity
MH  - Swine
MH  - Swine Diseases/*diagnosis
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950928
DP  - 1995 Mar-Apr
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 84-6
SB  - M
CY  - RUSSIA
IP  - 2
JC  - Y9O
AA  - Author
EM  - 9512
AB  - The effectiveness of Leptospira antigenic erythrocyte diagnosticum
      increases 4- to 8-fold due to the preliminary activation of
      erythrocytes and Boivin's antigen with 0.001-0.002 M solution of
      potassium periodate. ELISA with the use of conjugate based on
      antiglobulin serum and catalase is twice as sensitive as ELISA with
      conjugate on the basis of penicillinase, 3 times as sensitive as ELISA
      with conjugate on the basis of Leptospira hyperimmune serum and
      catalase and 10-20 times as sensitive as the passive hemagglutination
      test and the microagglutination and lysis test.
PMID- 7653145
TT  - Effektivnost' nekotorykh immunologicheskikh metodov v diagnostike
      leptospiroza.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1995 Mar-Apr;(2):84-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 95172169
AU  - Webster JP
AU  - Ellis WA
AU  - Macdonald DW
TI  - Prevalence of Leptospira spp. in wild brown rats (Rattus norvegicus) on
      UK farms.
LA  - Eng
MH  - Animal
MH  - Animals, Wild/microbiology
MH  - Antibodies, Bacterial/blood
MH  - Bacteriological Techniques/veterinary
MH  - Female
MH  - Great Britain/epidemiology
MH  - Leptospira/classification/immunology/*isolation & purification
MH  - Male
MH  - Prevalence
MH  - Rats/*microbiology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950328
DP  - 1995 Feb
IS  - 0950-2688
TA  - Epidemiol Infect
PG  - 195-201
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 114
JC  - EPI
AA  - Author
EM  - 9506
AB  - Wild brown rats (Rattus norvegicus) are frequently implicated in the
      carriage and spread of Leptospira spp. Wild brown rats (n = 259) were
      trapped from 11 UK farms and tested for Leptospira spp. using a number
      of diagnostic tests. The prevalence of leptospiral infection was low,
      but there was variation in the results obtained with the different
      diagnostic tests. Estimates of prevalence ranged between 0% by silver-
      staining of tissues, 1% by the microscopic agglutination test, 4% by
      the enzyme-linked immunosorbent assay, 4% by culture, and 8% by
      fluorescent antibody technique. In total, 37 (14%) rats were positive
      by at least one of the tests, which contrasts with the frequently
      reported prevalences of 50-70% for wild rats in the UK. Serovar
      bratislava was a prevalent as icterohaemorrhagiae, although it was
      present only on farms with larger rat populations.
AD  - Department of Zoology, University of Oxford.
PMID- 7867738
SO  - Epidemiol Infect 1995 Feb;114(1):195-201

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 96104941
AU  - Antoniadis A
AU  - Alexiou-Daniel S
AU  - Fidani L
AU  - Bautz EF
TI  - Comparison of the clinical and serologic diagnosis of haemorrhagic
      fever with renal syndrome (HFRS) and leptospirosis [letter]
LA  - Eng
MH  - Antibodies, Bacterial/analysis
MH  - Antibodies, Viral/analysis
MH  - Comparative Study
MH  - Diagnosis, Differential
MH  - Fluorescent Antibody Technique, Indirect
MH  - Hantavirus/immunology
MH  - Hemorrhagic Fever with Renal Syndrome/*diagnosis
MH  - Human
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
RN  - 0 (IgG)
RN  - 0 (IgM)
PT  - LETTER
DA  - 960102
DP  - 1995 Feb
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 91-2
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 11
JC  - ERE
EM  - 9603
PMID- 7489781
SO  - Eur J Epidemiol 1995 Feb;11(1):91-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [184 medline neighbors]

UI  - 95133101
AU  - Biegel E
AU  - Mortensen H
AU  - Gaub J
TI  - [Leptospirosis in the Ribe County 1980-1991]
LA  - Dan
MH  - Adult
MH  - Denmark/epidemiology
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis/drug therapy/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Prognosis
MH  - Retrospective Studies
PT  - JOURNAL ARTICLE
DA  - 950223
DP  - 1995 Jan 9
IS  - 0041-5782
TA  - Ugeskr Laeger
PG  - 157-61
CY  - DENMARK
IP  - 2
VI  - 157
JC  - WM8
AA  - Author
EM  - 9504
AB  - Though only 4.2% of the Danish population live in Ribe County, 12 cases
      of leptospirosis (22% of the Danish total) were found in the county
      between 1980-1991. Nine cases were associated with fresh water angling
      or fish farming. The patients were typically young or middle-aged
      formerly healthy men, who suddenly became ill with acute febrile
      disease. Eleven patients survived, one died. Cases were most often seen
      in late summer and autumn. Four patients required dialysis, and these
      patients also had relatively high serum levels of bilirubin. Case
      history and simple laboratory findings are helpful in leading to the
      diagnosis. Three patients were admitted with the correct diagnosis, and
      by the third day in hospital all 12 were being treated with relevant
      antibiotics, eight on suspicion of leptospirosis. Three patients had
      positive blood cultures on day 4, 6 and 9, and nine patients had late
      positive serology, two of whom also belonged to the group with positive
      blood cultures. In two patients the diagnosis was based on clinical
      findings alone. For these reasons, penicillin should be commenced on
      clinical suspicion alone.
AD  - Esbjerg Centralsygehus, medicinsk afdeling.
PMID- 7831727
TT  - Leptospirose i Ribe Amt 1980-1991.
EA  - A
SO  - Ugeskr Laeger 1995 Jan 9;157(2):157-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [169 medline neighbors]

UI  - 95133100
AU  - Biegel E
AU  - Mortensen H
TI  - [Leptospirosis]
LA  - Dan
MH  - Animal
MH  - Communicable Disease Control
MH  - English Abstract
MH  - Human
MH  - *Leptospirosis/drug therapy/epidemiology/microbiology/prevention &
      control
MH  - Prognosis
MH  - Rats
MH  - World Health
MH  - Zoonoses
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 950223
DP  - 1995 Jan 9
IS  - 0041-5782
TA  - Ugeskr Laeger
PG  - 153-7
CY  - DENMARK
IP  - 2
VI  - 157
JC  - WM8
AA  - Author
EM  - 9504
AB  - Leptospirosis is a worldwide zoonosis. When human beings are infected
      the clinical spectrum varies from a mild, febrile illness to severe,
      icteric disease with multiorgan failure and fatal outcome. The illness
      falls into two phases, the septicaemic and the so-called immune. The
      diagnosis is confirmed by culture of blood and spinal fluid during the
      first phase, by culture of urine during the second and by serology. It
      is recommended that penicillin be given as quickly as possible.
      Prevention is important e.g. effective rat control and individual
      protection such as wearing protective clothing in contaminated work
      areas.
AD  - Esbjerg Centralsygehus, medicinsk afdeling.
RF  - 32
PMID- 7831726
TT  - Leptospirose.
EA  - A
SO  - Ugeskr Laeger 1995 Jan 9;157(2):153-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 96381038
AU  - Ishii N
AU  - Isogai E
AU  - Isogai H
AU  - Kimura K
AU  - Nishikawa T
AU  - Fujii N
AU  - Nakajima H
TI  - T cell response to Borrelia garinii, Borrelia afzelii, and Borrelia
      japonica in various congenic mouse strains.
LA  - Eng
MH  - Animal
MH  - Antibodies, Monoclonal
MH  - Antigens, Bacterial
MH  - Base Sequence
MH  - Borrelia/*immunology/pathogenicity
MH  - Borrelia Infections/etiology/immunology
MH  - Comparative Study
MH  - Cross Reactions
MH  - DNA Primers/genetics
MH  - DNA, Bacterial/genetics
MH  - Human
MH  - Hypersensitivity, Delayed
MH  - Immunotherapy, Adoptive
MH  - Japan
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Mice, Inbred C3H
MH  - Mice, Inbred C57BL
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction
MH  - Species Specificity
MH  - T-Lymphocytes/*immunology
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (DNA Primers)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 961021
DP  - 1995
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 929-35
SB  - M
CY  - JAPAN
IP  - 12
VI  - 39
JC  - MX7
AA  - Author
EM  - 9612
AB  - The infectivity and T cell response to Borrelia garinii SIKA2, Borrelia
      afzelii BFOX, and Borrelia japonica 0612, the organisms that cause Lyme
      disease in Japan, were examined in various inbred and congenic strains
      of mice. Infectivity differed among the species: B. garinii SIKA2 and
      B. afzelii BFOX were each able to infect 90% to 100% of C3H/He mice; B.
      japonica 0612 was able to infect only 20% of C3H/He mice. The pattern
      of infectivity to various inbred and congenic strains of mice may
      influence the pathogenicity of the organism and the clinical signs of
      Lyme disease. Cross-reactivity between Borrelia antigens was observed,
      but there was no cross-reactivity between Borrelia antigens and
      Leptospira antigens. We evaluated the genetic control of the delayed-
      type hypersensitivity (DTH) reaction in the form of footpad swelling
      produced by Borrelia antigens using viable or sonicated bacteria as
      sensitization. Differences in strains of mice infected by viable
      antigen were observed. However, all strains of mice showed a strong DTH
      reaction using sonicated antigens without genetic background. A DTH
      reaction in the form of footpad swelling did not appear to be
      associated with genetic background. The footpad reaction was mediated
      by CD4+8- and Ia- T cells, as revealed by in vitro monoclonal antibody
      treatment. However, CD8+ T cells did not suppress footpad swelling.
      These results indicate that many antigenic epitopes of the Borrelia
      spirochete can stimulate the DTH reaction.
AD  - Department of Dermatology, Yokohama City University School of Medicine,
      Japan.
PMID- 8789051
SO  - Microbiol Immunol 1995;39(12):929-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 96238395
AU  - Zylberberg H
AU  - Nebut M
AU  - Hagege H
AU  - Geslin P
AU  - Chousterman M
TI  - [Severe leptospirosis in a patient with human immunodeficiency virus
      infection (letter)]
LA  - Fre
MH  - Adult
MH  - *AIDS-Related Opportunistic Infections
MH  - Case Report
MH  - Human
MH  - HIV Infections/*complications/microbiology
MH  - Leptospirosis/*etiology
MH  - Male
PT  - LETTER
DA  - 960924
DP  - 1995
IS  - 0003-410X
TA  - Ann Med Interne (Paris)
PG  - 522
SB  - M
CY  - FRANCE
IP  - 7
VI  - 146
JC  - 5FZ
EM  - 9611
PMID- 8787297
TT  - Leptospirose grave chez un patient infecte par le virus de
      l'immunodeficience humaine.
SO  - Ann Med Interne (Paris) 1995;146(7):522

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 96348314
AU  - Sakurai Y
TI  - [Leptospirosis, Weil's disease]
LA  - Jpn
MH  - Antibiotics, Aminoglycoside/therapeutic use
MH  - Diagnosis, Differential
MH  - Human
MH  - *Liver Diseases/diagnosis/drug therapy/physiopathology
MH  - Prognosis
MH  - Streptomycin/therapeutic use
MH  - *Weil's Disease/diagnosis/drug therapy/physiopathology
RN  - 0 (Antibiotics, Aminoglycoside)
RN  - 57-92-1 (Streptomycin)
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 961004
DP  - 1995
TA  - Ryoikibetsu Shokogun Shirizu
PG  - 115-7
CY  - JAPAN
IP  - 7
JC  - CAY
EM  - 9612
AD  - Division of Gastroenterology, Kantoh-Teishin Hospital, Japan.
RF  - 11
PMID- 8749432
SO  - Ryoikibetsu Shokogun Shirizu 1995;(7):115-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 96203266
AU  - Canak G
AU  - Vukobratov Z
AU  - Dordevic M
AU  - Madle-Samardzija N
AU  - Ilic A
AU  - Doder R
TI  - [Leptospirosis at the Clinic for Infectious Diseases in Novi Sad 1984-
      1993]
LA  - Scr
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - English Abstract
MH  - Female
MH  - Human
MH  - *Leptospirosis/diagnosis/therapy
MH  - Male
MH  - Middle Age
MH  - Retrospective Studies
PT  - JOURNAL ARTICLE
DA  - 960625
DP  - 1995
IS  - 0025-8105
TA  - Med Pregl
PG  - 323-5
CY  - YUGOSLAVIA
IP  - 9-10
VI  - 48
JC  - M8U
AA  - Author
EM  - 9608
AB  - We examined the clinical picture and course of leptospiral infections
      in 50 patients treated at the Clinic during the period 1984-1993. Most
      patients were 11-20 years of age (9 years the youngest and 77 years the
      oldest, mean age being 25.16). The disease more often occurred in male
      patients, 44 (88%). There were 30 (60%) patients with gastrointestinal
      symptoms, while 21 (42%) had liver and kidney infections. Meningeal
      syndrome was established in 25 (50%) and serous meningitis in 13 (26%).
      Leptospiral infections represented average and serious infections with
      complications in 8 (16%) patients, successful treatment in 47 (94%)
      patients while 3 (6%) patients died due to hematorenal insufficiency.
AD  - Klinika za infektivne i dermatoveneroloske bolestic, Medicinski
      fakultet, Novi Sad.
PMID- 8628188
TT  - Leptospiroze na Klinici za infektivne bolesti u Novom Sadu u periodu
      1984-1993. godine.
EA  - A
SO  - Med Pregl 1995;48(9-10):323-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [14 medline neighbors]

UI  - 96118292
AU  - Giacometti M
AU  - Tolari F
AU  - Mannelli A
AU  - Lanfranchi P
TI  - [Seroepidemiologic investigations in the Alpine ibex (Capra i. ibex) of
      Piz Albris in the canton of Grigioni (Switzerland)]
LA  - Ita
MH  - Animal
MH  - Animals, Wild
MH  - Communicable Diseases/epidemiology/*veterinary
MH  - English Abstract
MH  - Goat Diseases/*epidemiology
MH  - Goats
MH  - Prevalence
MH  - Seroepidemiologic Methods
MH  - Support, Non-U.S. Gov't
MH  - Switzerland/epidemiology
PT  - JOURNAL ARTICLE
DA  - 960321
DP  - 1995
IS  - 0036-7281
TA  - Schweiz Arch Tierheilkd
PG  - 537-42
CY  - SWITZERLAND
IP  - 12
VI  - 137
JC  - UE5
AA  - Author
EM  - 9605
AB  - Sero-epidemiological investigations in wild animals may allow to assess
      distribution of selected pathogens that sometimes seem to be involved
      in sanitary interrelationships between wild and domestic ungulates
      sharing the same areas. Serological studies were carried out to
      investigate the prevalence of antibody against 8 pathogens in Alpine
      ibex of Albris colony (Grisons, Switzerland). Investigated sera came
      from 89 animals shot by gamekeepers in 1990-1991. Antibody against
      smooth Brucella, Coxiella burnetti, Leptospira interrogans, Borrelia
      Burgdorferi, Mycobacterium paratuberculosis, BHV-1 and ovine-caprine
      lentiviruses were not detected in the tested sera. However, 31% of sera
      analysed were found to be positive for Chlamydia psittaci. Three sera
      showed high antibody titres ( > or = 1/128) suggestive of active
      infection in the animals. Any influence of Chlamydia psittaci in
      reproductive performance of free-ranging alpine ibex should be
      investigated through isolation of the agent. Results are discussed with
      reference to methods used and with epidemiological picture in
      Switzerland and were compared with results of serological
      investigations carried out in ibex in Italy and France.
AD  - Untersuchungsstelle fur Wildtierkrankheiten, Institut fur
      Tierpathologie der Universitat Bern.
PMID- 8584868
TT  - Indagini sieroepidemiologiche su stambecchi (Capra i. ibex) del Piz
      Albris nel Cantone dei Grigioni (Svizzera).
EA  - A
SO  - Schweiz Arch Tierheilkd 1995;137(12):537-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 96171828
AU  - Roshchupkin VI
AU  - Suzdal'tsev AA
AU  - Iakimakha GL
AU  - Baranov BA
AU  - Vekhova EV
AU  - Serbina VA
AU  - Eroshevskaia MI
TI  - [A trichinelliasis outbreak in Samara Province]
LA  - Rus
MH  - Acute Disease
MH  - Adult
MH  - Case Report
MH  - Diagnosis, Differential
MH  - *Disease Outbreaks
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - Male
MH  - Middle Age
MH  - Russia/epidemiology
MH  - Time Factors
MH  - Trichinosis/diagnosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 960314
DP  - 1995
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 55-6
CY  - RUSSIA
IP  - 3
VI  - 73
JC  - KW2
EM  - 9605
PMID- 8577112
TT  - Vspyshka trikhinelleza v Samarskoi oblasti.
SO  - Klin Med (Mosk) 1995;73(3):55-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 96141162
TI  - [Leptospirosis and vaccination]
LA  - Fre
MH  - Clinical Trials
MH  - Human
MH  - Leptospirosis/epidemiology/*prevention & control
MH  - Tropical Climate
MH  - *Vaccination
PT  - JOURNAL ARTICLE
DA  - 960223
DP  - 1995
IS  - 0025-682X
TA  - Med Trop (Mars)
PG  - 208
SB  - M
CY  - FRANCE
IP  - 3
VI  - 55
JC  - MHQ
EM  - 9605
PMID- 8559011
NI  - A
TT  - Leptospiroses et vaccination.
SO  - Med Trop (Mars) 1995;55(3):208

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 95196448
AU  - Andre-Fontaine G
AU  - Monfort P
AU  - Buggin-Daubie M
AU  - Filloneau C
AU  - Ganiere JP
TI  - Fatal disease mimicking leptospirosis in a dog, caused by Aeromonas
      hydrophila.
LA  - Eng
MH  - *Aeromonas hydrophila/isolation & purification
MH  - Animal
MH  - Case Report
MH  - Dog Diseases/*microbiology
MH  - Dogs
MH  - Fatal Outcome
MH  - Gram-Negative Bacterial Infections/*veterinary
MH  - Kidney/microbiology
MH  - Leptospirosis/diagnosis
MH  - Liver/microbiology
PT  - JOURNAL ARTICLE
DA  - 950417
DP  - 1995 Jan
IS  - 0147-9571
TA  - Comp Immunol Microbiol Infect Dis
PG  - 69-72
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 18
JC  - DNN
AA  - Author
EM  - 9506
AB  - A dog was treated for leptospirosis on clinical and epidemiological
      arguments. The amoxicillin treatment was not successful. Pure culture
      of Aeromonas hydrophila was then obtained from liver and kidney,
      indicating that the septicemia was due to this bacteria commonly found
      in waters.
AD  - Ecole Nationale Veterinaire, Nantes, France.
PMID- 7889733
SO  - Comp Immunol Microbiol Infect Dis 1995 Jan;18(1):69-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 95298941
AU  - Donahue JM
AU  - Smith BJ
AU  - Poonacha KB
AU  - Donahoe JK
AU  - Rigsby CL
TI  - Prevalence and serovars of leptospira involved in equine abortions in
      central Kentucky during the 1991-1993 foaling seasons.
LA  - Eng
MH  - Abortion, Veterinary/*epidemiology/*microbiology
MH  - Animal
MH  - Animals, Newborn
MH  - Female
MH  - Fetal Death/veterinary
MH  - Fluorescent Antibody Technique
MH  - *Horse Diseases
MH  - Horses
MH  - Kentucky/epidemiology
MH  - Leptospira/*classification/isolation & purification
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications,
      Infectious/epidemiology/microbiology/*veterinary
MH  - Prevalence
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 950718
DP  - 1995 Jan
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 87-91
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 7
JC  - A2D
AA  - Author
EM  - 9509
AB  - In this study, the prevalence of leptospira-induced
      abortions/stillbirths for the past 3 foaling seasons (1991-1993) was
      determined, and fetal tissues and/or the mare's urine from positive
      cases were cultured in an attempt to isolate and identify the
      leptospira serovars responsible for the abortions. The sensitivity and
      specificity of the primary diagnostic tests, the fluorescent antibody
      test (FAT) and the microscopic agglutination test (MAT), used for the
      diagnosis of leptospirosis were also determined. For the 3 years, 74
      (3.3%) of 2,264 abortion/stillborn submissions were diagnosed as
      leptospirosis. Twelve cases occurred in the 1991, 19 in the 1992, and
      43 in the 1993 foaling seasons. Leptospires were isolated from 45
      (60.8%) of the 74 cases, and they were identified as serovar kennewicki
      (43 cases), serovar grippotyphosa (1 case), and a serovar similar to
      pomona (1 case). Of the 29 culture-negative cases, serologic results
      indicated that leptospires in the Pomona serogroup (kennewicki is a
      member of this serogroup) were responsible for 25 abortions,
      leptospires in the Grippotyphosa serogroup for 1 abortion, and
      leptospires in the Sejroe serogroup for 1 abortion. The specificities
      of the FAT on fetal tissues and mare's placenta and of the MAT on fetal
      fluid were 100%. The sensitivity of the FAT was 98.7%, and that of the
      MAT was 81.3%.
AD  - Department of Veterinary Science, College of Agriculture, University of
      Kentucky, Lexington 40511, USA.
PMID- 7779971
SO  - J Vet Diagn Invest 1995 Jan;7(1):87-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 95280752
AU  - Dettori G
AU  - Grillo R
AU  - Cattani P
AU  - Calderaro A
AU  - Chezzi C
AU  - Milner J
AU  - Truelove K
AU  - Sellwood R
TI  - Comparative study of the enzyme activities of Borrelia burgdorferi and
      other non-intestinal and intestinal spirochaetes.
LA  - Eng
MH  - Animal
MH  - Borrelia burgdorferi/*enzymology/isolation & purification
MH  - Comparative Study
MH  - Human
MH  - Hydrolases/*metabolism
MH  - Intestines/microbiology
MH  - Leptospira/enzymology/isolation & purification
MH  - Serpulina/enzymology/isolation & purification
MH  - Spirochaeta/*enzymology
MH  - Support, Non-U.S. Gov't
MH  - Treponema/enzymology/isolation & purification
RN  - EC 3. (Hydrolases)
PT  - JOURNAL ARTICLE
DA  - 950627
DP  - 1995 Jan
IS  - 1121-7138
TA  - New Microbiol
PG  - 13-26
SB  - M
CY  - ITALY
IP  - 1
VI  - 18
JC  - CGC
AA  - Author
EM  - 9509
AB  - Comparative analysis of the enzymatic profiles of 58 spirochaetal
      isolates clearly differentiated borrelias from leptospires, serpulinas
      and a treponeme. Strains of both Borrelia burgdorferi and Borrelia
      hermsii characteristically produced significant amounts of leucine
      arylamidase. This enzyme activity was not unique to borrelias but was
      also detected amongst pathogenic and non-pathogenic leptospira
      serovars. This fact, however, did not hamper a correct differentiation
      of borrelias from these spirochaetes, because leptospires possessed
      unique enzyme profiles. The API ZYM system could not differentiate the
      human strains of B. burgdorferi from those isolated from ticks, or from
      B. hermsii. Treponema phagedenis could be differentiated from all the
      other spirochaetes by the production of alpha-fucosidase. Our results
      confirm and extend previous studies indicating that human and animal
      intestinal spirochaetes have many common enzyme activities. All strains
      produced reactions of maximum intensity when tested for the presence of
      beta-galactosidase activity. However the avian strains lacked esterase
      (C4) which was present in human and swine intestinal spirochaetes. All
      strains of Serpulina hyodysenteriae, and Serpulina innocens as well as
      the human intestinal spirochaete strain HRM-14 showed alpha and beta
      glucosidase activity. Both enzyme activities were absent or
      insignificant in most other intestinal spirochaetes examined: 25
      different human strains, non-pathogenic swine strain M1 and the avian
      strain 4742. However, swine strain LL3 and avian strain 1380 showed
      some beta-glucosidase activity.
AD  - Institute of Microbiology, Medical Faculty, Parma, Italy.
RO  - M:CNR
PMID- 7760753
LR  - 960123
SO  - New Microbiol 1995 Jan;18(1):13-26

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 95277034
AU  - Mel'nik GV
AU  - Lebedev VV
AU  - Avdeev MG
AU  - Degtiar' LD
AU  - Korotaeva OA
TI  - [Clinical features and cellular immunity in patients with
      icterohemorrhagic leptospirosis]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Comparative Study
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Lymphocyte Count
MH  - Lymphocyte Subsets
MH  - Male
MH  - Middle Age
MH  - Prognosis
MH  - Rosette Formation
MH  - T-Lymphocytes/immunology
MH  - Weil's Disease/diagnosis/*immunology
PT  - JOURNAL ARTICLE
DA  - 950626
DP  - 1995 Jan-Feb
IS  - 0869-2084
TA  - Klin Lab Diagn
PG  - 29-31
CY  - RUSSIA
IP  - 1
JC  - B17
AA  - Author
EM  - 9509
AB  - Time course of cellular immunity parameters was followed up in 56
      patients with different forms of icterohemorrhagic leptospirosis of
      various severity. A grave course of the disease was associated with
      development of secondary structural immunodeficiency manifesting by
      reduction of E = RFC count, of immunoregulatory index, and of the count
      of T lymphocytes. The course of convalescence was found related to the
      immune response: if immunodeficiency persisted during the early
      convalescence period, the patients developed late complications.
PMID- 7757363
TT  - Klinicheskaia kartina i kletochnyi immunitet u bol'nykh
      ikterogemorragicheskim leptospirozom.
EA  - A
SO  - Klin Lab Diagn 1995 Jan-Feb;(1):29-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 95378594
AU  - Carles G
AU  - Montoya E
AU  - Joly F
AU  - Peneau C
TI  - [Leptospirosis and pregnancy. Eleven cases in French Guyana]
LA  - Fre
MH  - Case Report
MH  - *Disease Transmission, Vertical
MH  - English Abstract
MH  - Female
MH  - Fetal Death/microbiology
MH  - French Guiana
MH  - Human
MH  - Incidence
MH  - Leptospirosis/complications/*diagnosis/transmission
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 950928
DP  - 1995
IS  - 0368-2315
TA  - J Gynecol Obstet Biol Reprod (Paris)
PG  - 418-21
SB  - M
CY  - FRANCE
IP  - 4
VI  - 24
JC  - IAZ
AA  - Author
EM  - 9512
AB  - The incidence of leptospirosis, a widespread antropozoonosis, is
      underestimated due to variable clinical presentations. The abortive
      effect of this disease, well known in animals, is only reported rarely
      in humans although transplacental transmission has been demonstrated.
      We report 11 cases of leptospirosis in pregnant women in French Guiana.
      The diagnosis was made on identification of the germ in maternal urine
      samples and/or on specific serology tests. Fetal death occurred in more
      than 50% of the cases due to premature abortion or in utero death. The
      rate of maternal-fetal transmissions is not known, but leptospirosis
      could be a not uncommon cause of perinatal deaths in endemic zones.
AD  - Service de Gynecologie-Obstetrique, Centre Hospitalier Andre-Bouron,
      Saint-Laurent-du-Maroni, Guyane Francaise.
PMID- 7650320
TT  - Leptospiroses et grossesse. Etude de 11 cas en Guyane Francaise.
EA  - A
SO  - J Gynecol Obstet Biol Reprod (Paris) 1995;24(4):418-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 96090557
AU  - Andreescu N
TI  - [The serological diagnosis of human leptospirosis]
LA  - Rum
MH  - Agglutination Tests/instrumentation/methods/standards
MH  - Antigens, Bacterial/immunology
MH  - Complement Fixation Tests/instrumentation/methods/standards
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis
MH  - Reference Standards
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 951218
DP  - 1995 Jan-Mar
TA  - Bacteriol Virusol Parazitol Epidemiol
PG  - 51-8
CY  - ROMANIA
IP  - 1
VI  - 40
JC  - BFP
EM  - 9602
AD  - Institutul Cantacuzino.
PMID- 7579950
TT  - Diagnosticul serologic al leptospirozelor umane.
SO  - Bacteriol Virusol Parazitol Epidemiol 1995 Jan-Mar;40(1):51-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 95208180
AU  - Reilly GA
AU  - Bailie NC
AU  - Morrow WT
AU  - McDowell SW
AU  - Ellis WA
TI  - Feline stillbirths associated with mixed Salmonella typhimurium and
      leptospira infection [letter]
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - Cat Diseases/*microbiology
MH  - Cats
MH  - Female
MH  - Fetal Death/etiology/*veterinary
MH  - Food Microbiology
MH  - Leptospirosis/complications/*veterinary
MH  - Pregnancy
MH  - Salmonella Infections, Animal/*complications
PT  - LETTER
DA  - 950425
DP  - 1994 Dec 17
IS  - 0042-4900
TA  - Vet Rec
PG  - 608
SB  - M
CY  - ENGLAND
IP  - 25
VI  - 135
JC  - XBS
EM  - 9506
PMID- 7900252
SO  - Vet Rec 1994 Dec 17;135(25):608

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [176 medline neighbors]

UI  - 95048783
AU  - Midwinter A
AU  - Vinh T
AU  - Faine S
AU  - Adler B
TI  - Characterization of an antigenic oligosaccharide from Leptospira
      interrogans serovar pomona and its role in immunity.
LA  - Eng
MH  - Agglutination/immunology
MH  - Amino Sugars/analysis
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Antigens, Bacterial/*immunology
MH  - Diphtheria Toxoid/immunology
MH  - Female
MH  - Immunoblotting
MH  - Immunoenzyme Techniques
MH  - Leptospira interrogans/classification/*immunology
MH  - Lipopolysaccharides/chemistry/*immunology
MH  - Macrophage Activation
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Monosaccharides/analysis
MH  - Oligosaccharides/*immunology
MH  - Opsonins/immunology
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (Amino Sugars)
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Diphtheria Toxoid)
RN  - 0 (Lipopolysaccharides)
RN  - 0 (Monosaccharides)
RN  - 0 (Oligosaccharides)
RN  - 0 (Opsonins)
PT  - JOURNAL ARTICLE
DA  - 941229
DP  - 1994 Dec
IS  - 0019-9567
TA  - Infect Immun
PG  - 5477-82
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 12
VI  - 62
JC  - GO7
AA  - Author
EM  - 9502
AB  - An antigenic oligosaccharide fraction derived from the
      lipopolysaccharide of Leptospira interrogans serovar pomona was
      isolated by endo-glycosidase H digestion and column chromatography. The
      oligosaccharide contained rhamnose, ribose, glucose, and glucosamine
      and inhibited the binding of opsonic, protective monoclonal antibodies
      directed against the lipopolysaccharide. When conjugated to diphtheria
      toxoid, the oligosaccharide elicited the production of agglutinating,
      opsonic antibodies.
AD  - Department of Microbiology, Monash University, Clayton, Victoria,
      Australia.
PMID- 7960129
SO  - Infect Immun 1994 Dec;62(12):5477-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 95263033
AU  - Shen C
AU  - Dai B
TI  - [Specificity of the recombinant DNA pCX7 and its restriction enzyme map]
LA  - Chi
MH  - DNA, Bacterial/*genetics
MH  - DNA, Recombinant/*genetics
MH  - English Abstract
MH  - Leptospira interrogans/classification/*genetics
MH  - Plasmids
MH  - Restriction Mapping
MH  - Sensitivity and Specificity
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA, Bacterial)
RN  - 0 (DNA, Recombinant)
RN  - 0 (Plasmids)
PT  - JOURNAL ARTICLE
DA  - 950615
DP  - 1994 Dec
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 369-74
CY  - CHINA
IP  - 4
VI  - 25
JC  - GEB
AA  - Author
EM  - 9508
AB  - The recombinant DNA pCX7 derived from L. interrogans serovar lai strain
      017 was applied for hybridization with 17 strains (8 serogroups of L.
      interrogans, L. biflexa strain Patoc I and Leptonema strain 3055);
      meanwhile 15 restriction endonucleases were used for analysis of the
      restriction enzyme map of pCX7. The result showed that the recombinant
      DNA probe is specific to species L. interrogans and its homology with
      DNA from different leptospires. A restriction enzyme map of pCX7 was
      constructed. Unique site for Bgl II and 3 sites for Bst BI were located
      within the cloned fragment (1.7 kb).
PMID- 7744375
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1994 Dec;25(4):369-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 95247516
AU  - Heath SE
AU  - Johnson R
TI  - Leptospirosis.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Human
MH  - Leptospira/immunology
MH  - *Leptospirosis/diagnosis/epidemiology/immunology/prevention & control
MH  - Prevalence
MH  - *Zoonoses
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 950526
DP  - 1994 Dec 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1518-23
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 205
JC  - HAV
EM  - 9508
AD  - Department of Veterinary Clinical Sciences, School of Veterinary
      Medicine, Purdue University, West Lafayette, IN 47907-1249.
RF  - 12
PMID- 7730115
SO  - J Am Vet Med Assoc 1994 Dec 1;205(11):1518-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 95235006
AU  - Dai B
AU  - Xiao J
AU  - Shen C
TI  - Identification of pathogenic leptospires by recombinant DNA probes.
LA  - Eng
MH  - Blotting, Southern
MH  - DNA Probes
MH  - DNA, Bacterial/*analysis
MH  - DNA, Recombinant
MH  - Genomic Library
MH  - Human
MH  - Leptospira interrogans/genetics/*isolation & purification
MH  - Leptospirosis/diagnosis/*microbiology
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
RN  - 0 (DNA, Recombinant)
PT  - JOURNAL ARTICLE
DA  - 950524
DP  - 1994 Dec
IS  - 1001-9294
TA  - Chin Med Sci J
PG  - 209-14
CY  - CHINA
IP  - 4
VI  - 9
JC  - A8E
AA  - Author
EM  - 9507
AB  - Early diagnosis of leptospirosis of pulmonary diffuse hemorrhage type
      (PDH) is of crucial importance in saving patients. To develop a
      sensitive and specific method for diagnosis, a genomic library of the
      main pathogen of PDH, L. interrogans serovar lai strain 017, was
      constructed with the plasmid vector pUC9. Recombinant plasmids which
      have homologous fragments of pathogenic leptospires were screened from
      the bank. A recombinant plasmid, designated pCX7, could detect 1.7 kb
      fragment of strain 017, 9.0 kb of strain 601 and 30.0 kb of strain
      Hebdomadis, respectively, without cross hybridization with
      nonpathogenic leptospires such as L. biflexa strain Patoc I and
      Leptonema illini. The recombinant plasmid pCX7 could detect pathogenic
      leptospires which are the main pathogens endemic to Sichuan Province.
AD  - Department of Pathophysiology, West China University of Medical
      Sciences, Chengdu.
PMID- 7718858
SO  - Chin Med Sci J 1994 Dec;9(4):209-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 95397252
AU  - Kramer KJ
AU  - Pang LW
AU  - Minette HP
AU  - Perrone JB
TI  - Evaluation of the quantitative buffy coat analysis (QBC) system for the
      detection of Leptospira in human blood.
LA  - Eng
MH  - Bacteriological Techniques
MH  - Blood Platelets/*microbiology
MH  - Hawaii
MH  - Human
MH  - Leptospira interrogans/*isolation & purification/ultrastructure
MH  - Leptospirosis/*diagnosis/microbiology
PT  - JOURNAL ARTICLE
DA  - 951010
DP  - 1994 Dec
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 788-9
SB  - M
CY  - THAILAND
IP  - 4
VI  - 25
JC  - UVN
EM  - 9512
AD  - Department of Tropical Medicine and Medical Microbiology, University of
      Hawaii, Honolulu, USA.
RO  - M:MWS
PMID- 7667735
LR  - 960506
SO  - Southeast Asian J Trop Med Public Health 1994 Dec;25(4):788-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 95263032
AU  - Zhang M
AU  - Bao L
AU  - Yan R
AU  - Li S
TI  - [Transcript expression of the CPL 5x, BMD-3A, BMD-10 Interrogans
      leptospira]
LA  - Chi
MH  - Antigens, Bacterial/*genetics
MH  - English Abstract
MH  - *Gene Expression Regulation, Bacterial
MH  - *Genes, Bacterial
MH  - Leptospira interrogans/*genetics
MH  - RNA, Bacterial
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
RN  - 0 (RNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950615
DP  - 1994 Dec
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 365-8
CY  - CHINA
IP  - 4
VI  - 25
JC  - GEB
AA  - Author
EM  - 9508
AB  - Total RNA of Leptospira interrogans SV Lai strain 017 was prepared by
      the method of Licl-Urea, and was used in dot hybridization with biotin-
      labelled DNA probes. The probes included BMD-3A, BMD-10, which were the
      leptospirial protective antigen genes, and CPL 5x, which was the genus
      specific gene of interrogans Leptospira. All of the three probes have
      shown various degrees of hybridization signs, proving that they all
      have transcript expression in leptospira. The transcript expression is
      the main way of regulating the gene expression in procaryotae, and it
      is significant in molecular genetics of Leptospira. The results
      indicate that the antigens encoded by the BMD-3A, BMD-10 may play an
      important role in immune reaction against leptospiral infection and
      provide a clue to the development of gene-engineering vaccine. The
      results also suggest that the antibody against the antigen encoded by
      CPL 5x is a useful tool in the classification of Leptospira interrogans.
PMID- 7538094
CU  - 95
GS  - CPL 5x
GS  - BMD-3A
GS  - BMD-10
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1994 Dec;25(4):365-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 95010874
AU  - Panidis D
AU  - Rousso D
AU  - Skiadopoulos S
AU  - Vavilis D
AU  - Kalogeropoulos A
TI  - Hypothalamic-pituitary deficiency after Weil's syndrome: a case report.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Clomiphene/diagnostic use
MH  - FSH/blood
MH  - Gonadorelin/diagnostic use
MH  - Gonadotropins, Chorionic/diagnostic use
MH  - Human
MH  - Hydrocortisone/blood/therapeutic use
MH  - Hypogonadism/blood/drug therapy/*etiology
MH  - Hypothalamic Diseases/blood/drug therapy/*etiology
MH  - Insulin/diagnostic use
MH  - LH/blood
MH  - Male
MH  - Pituitary Diseases/blood/drug therapy/*etiology
MH  - Prolactin/blood
MH  - Protirelin/diagnostic use
MH  - Somatotropin/blood
MH  - Testosterone/blood/therapeutic use
MH  - Thyroxine/therapeutic use
MH  - Weil's Disease/*complications
RN  - 0 (Gonadotropins, Chorionic)
RN  - 11061-68-0 (Insulin)
RN  - 24305-27-9 (Protirelin)
RN  - 33515-09-2 (Gonadorelin)
RN  - 50-23-7 (Hydrocortisone)
RN  - 57-85-2 (Testosterone)
RN  - 7488-70-2 (Thyroxine)
RN  - 9002-62-4 (Prolactin)
RN  - 9002-67-9 (LH)
RN  - 9002-68-0 (FSH)
RN  - 9002-72-6 (Somatotropin)
RN  - 911-45-5 (Clomiphene)
PT  - JOURNAL ARTICLE
DA  - 941118
DP  - 1994 Nov
IS  - 0015-0282
TA  - Fertil Steril
PG  - 1077-9
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 62
JC  - EVF
AA  - Author
EM  - 9501
AB  - A case of male hypogonadism after Weil's syndrome is described.
      Hypogonadism was the result of complete hypothalamic-pituitary
      deficiency. The relationship between leptospirosis and the
      endocrinopathy, the incidence that leptospira attacks hypothalamic-
      pituitary axis, and the mechanism with which the microorganism may
      cause damage to the pituitary and/or the hypothalamus are discussed.
AD  - Third Department of Obstetrics and Gynecology, Aristotelian University
      of Thessaloniki, Greece.
PMID- 7926123
SO  - Fertil Steril 1994 Nov;62(5):1077-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [174 medline neighbors]

UI  - 95202097
AU  - Bernasovskaia EP
AU  - Kondratenko VN
AU  - Mel'nitskaia EV
TI  - [The connection of the antigenic activity of Leptospira to its
      virulence]
LA  - Rus
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Antigenic Variation
MH  - Antigens, Bacterial/analysis/*toxicity
MH  - Comparative Study
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Guinea Pigs
MH  - Human
MH  - Kidney/microbiology
MH  - Leptospira interrogans/classification/*immunology/isolation &
      purification/*pathogenicity
MH  - Rats
MH  - Serotyping
MH  - Ukraine
MH  - Virulence/immunology
MH  - Weil's Disease/immunology/microbiology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950425
DP  - 1994 Nov-Dec
IS  - 0201-8462
TA  - Mikrobiol Z
PG  - 46-50
CY  - UKRAINE
IP  - 6
VI  - 56
JC  - BX2
AA  - Author
EM  - 9506
AB  - Virulence of Leptospira cultures isolated in leptospirosis centres of
      different regions of Ukraine has been studied. It is shown that certain
      strains of leptospiras with high virulence several times exceed in
      their antigenic activity the standard strains and their introduction
      into the set of strains for the reaction of microagglutination and use
      for making diagnostic and, probably, prophylactic preparations are
      promising.
PMID- 7894728
TT  - Sviaz' antigennoi aktivnosti leptospir s ikh virulentnost'iu.
EA  - A
SO  - Mikrobiol Z 1994 Nov-Dec;56(6):46-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 95185235
AU  - Volina EG
AU  - Chandra DS
AU  - Kiktenko VS
AU  - Levina LF
AU  - Sarukhanova LE
TI  - [Leptospirosis in Bangladesh]
LA  - Rus
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Bangladesh/epidemiology
MH  - Cattle
MH  - Cattle Diseases/epidemiology/etiology/immunology
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*epidemiology/etiology/immunology/veterinary
MH  - Seroepidemiologic Methods
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950403
DP  - 1994 Nov-Dec
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 60-1
SB  - M
CY  - RUSSIA
IP  - 6
JC  - Y9O
EM  - 9506
PMID- 7879542
TT  - Leptospiroz v Bangladesh.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1994 Nov-Dec;(6):60-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [171 medline neighbors]

UI  - 95245896
AU  - Ellis WA
TI  - Leptospirosis as a cause of reproductive failure.
LA  - Eng
MH  - Abortion, Veterinary/*microbiology/physiopathology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology/physiopathology
MH  - Female
MH  - Fetal Death/microbiology/physiopathology/veterinary
MH  - Goat Diseases/*microbiology/physiopathology
MH  - Goats
MH  - Leptospirosis/complications/physiopathology/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/physiopathology/*veterinary
MH  - Sheep
MH  - Sheep Diseases/*microbiology/physiopathology
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 950601
DP  - 1994 Nov
IS  - 0749-0720
TA  - Vet Clin North Am Food Anim Pract
PG  - 463-78
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 10
JC  - CFP
AA  - Author
EM  - 9508
AB  - Leptospirosis is a zoonotic disease caused by members of the genus
      Leptospira. Veterinarians' perceptions of leptospirosis as a disease of
      domestic animals has undergone considerable modification in the past
      decade or so because they have increasingly appreciated the role of the
      host-maintained leptospires as causes of reproductive wastage in their
      respective host species kept under modern intensive management systems.
AD  - Veterinary Sciences Division, Department of Agriculture, Belfast,
      Northern Ireland.
RF  - 70
PMID- 7728630
SO  - Vet Clin North Am Food Anim Pract 1994 Nov;10(3):463-78

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [190 medline neighbors]

UI  - 95091346
AU  - White WB
AU  - Whipple DL
AU  - Stabel JR
AU  - Bolin CA
TI  - Comparison of cellular and extracellular proteins expressed by various
      isolates of Mycobacterium paratuberculosis and other mycobacterial
      species.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Bacterial Proteins/*analysis
MH  - Blotting, Western
MH  - Cattle
MH  - Comparative Study
MH  - Electrophoresis, Gel, Two-Dimensional
MH  - Human
MH  - Mycobacterium/*chemistry
MH  - Mycobacterium paratuberculosis/*chemistry
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Proteins)
PT  - JOURNAL ARTICLE
DA  - 950119
DP  - 1994 Oct
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1399-405
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 55
JC  - 40C
AA  - Author
EM  - 9503
AB  - Protein expression profiles of 10 isolates of Mycobacterium
      paratuberculosis, M avium 18 (formerly M paratuberculosis 18), and 1
      isolate each of M avium serotype 2, M avium serotype 8, and M bovis BCG
      were examined. Protein expression profiles of M paratuberculosis and M
      avium were similar. However, two-dimensional gel analysis of
      [35S]methionine-labeled cellular proteins resolved 4 proteins, with
      molecular mass of 28,000, 32,000, 32,000, and 42,000 daltons, which
      were expressed in greater amounts in M paratuberculosis than in M
      avium. Two proteins, with molecular mass of 43,000 and 60,000 daltons,
      were identified, which were expressed in greater amounts in M avium
      than in M paratuberculosis. Immuno (western)-blot analysis, using
      antiserum from 2 cows clinically infected with M paratuberculosis as
      the primary antibodies, suggested that the 42,000-dalton protein may be
      specific for M paratuberculosis. Comparison of protein expression
      profiles may be useful as a tool for differentiating isolates of M
      paratuberculosis. Sodium dodecyl sulfate-polyacrylamide gel
      electrophoresis of [35S]methionine-labeled extracellular proteins
      revealed variability among the isolates. Sodium dodecyl sulfate-
      polyacrylamide gel electrophoresis of [35S]methionine-labeled cellular
      proteins divided the M paratuberculosis isolates into 2 groups on the
      basis of a difference in the amount of expression of a 28,000-dalton
      protein. This information may be useful in epidemiologic studies.
AD  - Leptospirosis/Mycobacteriosis Research Unit, National Animal Disease
      Center, USDA, Ames, IA 50010.
PMID- 7998697
SO  - Am J Vet Res 1994 Oct;55(10):1399-405

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 95087000
AU  - Lees VW
AU  - Gale SP
TI  - Titers to Leptospira species in horses in Alberta.
LA  - Eng
MH  - Alberta
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Horse Diseases/*immunology
MH  - Horses
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Prevalence
MH  - Risk Factors
MH  - Serotyping
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950117
DP  - 1994 Oct
IS  - 0008-5286
TA  - Can Vet J
PG  - 636-40
SB  - M
CY  - CANADA
IP  - 10
VI  - 35
JC  - CLS
AA  - Author
EM  - 9503
AB  - Sera from horses in Alberta, submitted to Agriculture and Agri-Food
      Canada for routine testing for equine infectious anemia from January
      1987 to June 1989, were tested for antibody against 13 serovars of
      pathogenic Leptospira spp., using the microscopic agglutination test.
      The purpose of the study was to investigate the prevalence of serum
      titers to those serovars in horses in Alberta, and to analyze the
      associated risk factors. Descriptive statistics were compiled and
      logistic regressions were computed. Titers to L. interrogans serovars
      icterohaemorrhagiae, bratislava, copenhageni, and autumnalis were
      common (94.6%, 56.6%, 46.5%, and 43.5%, respectively). The prevalence
      of titers to other serovars ranged from 0.8% to 27.2%. Age was almost
      always significantly associated with the presence of titers. In
      general, the chances of being seropositive rose by approximately 10%
      with each year of life. Horses managed individually (eg, track horses)
      were approximately half as likely to be seropositive as were horses
      managed in groups (eg, rodeo horses).
AD  - Agriculture and Agri-Food Canada, Animal Diseases Research Institute,
      Lethbridge, Alberta.
PMID- 7994706
SO  - Can Vet J 1994 Oct;35(10):636-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 95080929
AU  - Fuortes L
AU  - Nettleman M
TI  - Leptospirosis: a consequence of the Iowa flood.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Female
MH  - Human
MH  - Iowa
MH  - Leptospirosis/*transmission
MH  - Male
MH  - *Natural Disasters
MH  - Risk Factors
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 950112
DP  - 1994 Oct
IS  - 0746-8709
TA  - Iowa Med
PG  - 449-50
CY  - UNITED STATES
IP  - 10
VI  - 84
JC  - GWQ
EM  - 9503
AD  - University of Iowa Occupational Health Service.
PMID- 7989184
SO  - Iowa Med 1994 Oct;84(10):449-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [1 protein link]   [6 nucleotide links]   [129 medline neighbors]

UI  - 95014031
AU  - Ralph D
AU  - McClelland M
TI  - Phylogenetic evidence for horizontal transfer of an intervening
      sequence between species in a spirochete genus.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Base Sequence
MH  - Comparative Study
MH  - DNA Insertion Elements/genetics
MH  - DNA, Bacterial/*genetics
MH  - *DNA, Recombinant
MH  - Genes, Bacterial/genetics
MH  - Introns/*genetics
MH  - Leptospira/classification/*genetics
MH  - Molecular Sequence Data
MH  - Phylogeny
MH  - Polymorphism, Restriction Fragment Length
MH  - RNA, Ribosomal, 16S/*genetics
MH  - Sequence Homology, Amino Acid
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (DNA Insertion Elements)
RN  - 0 (DNA, Bacterial)
RN  - 0 (DNA, Recombinant)
RN  - 0 (RNA, Ribosomal, 16S)
PT  - JOURNAL ARTICLE
ID  - AI34829/AI/NIAID
ID  - HG00456/HG/NCHGR
ID  - NS33377/NS/NINDS
ID  - +
DA  - 941028
DP  - 1994 Oct
IS  - 0021-9193
TA  - J Bacteriol
PG  - 5982-7
SB  - M
CY  - UNITED STATES
IP  - 19
VI  - 176
JC  - HH3
AA  - Author
EM  - 9501
AB  - The 23S rRNA genes (rrl genes) of some strains of certain species of
      the spirochete genus Leptospira carry an intervening sequence (IVS) of
      485 to 759 bases flanked by terminal inverted repeat and encoding an
      open reading frame for a putative protein of over 120 amino acids. The
      structure and the sporadic distribution of the IVS suggest that it
      might be a mobile element that can be horizontally transferred within
      or between species. Phylogenetic hypotheses based on the sequences for
      six IVS open reading frames from various species were compared with
      hypotheses constructed by using DNA sequences from the 16S rRNA gene
      (rrs), which is not closely linked to rrl in this genus. The predicted
      phylogenies for the IVS and rrs differed in a major respect: one strain
      that claded with L. weillii in the tree based on the rrs data claded
      with L. noguchi in the tree based on the IVS data. Neither set of data
      supported a tree in which this strain was constrained to be in the same
      clade as was supported by the other set of data. This result indicates
      a probable horizontal transfer of the IVS from a recent ancestor of L.
      noguchi to a recent ancestor of one of the L. weillii strains. This
      observation is the first indication of horizontal transfer of elements
      encoded on the chromosomes of spirochetes.
AD  - California Institute of Biological Research, La Jolla 92037.
RO  - M:CNR
PMID- 7928959
LR  - 950221
CU  - 95
SI  - GENBANK/U12669
SI  - GENBANK/U12671
SI  - GENBANK/U12672
SI  - GENBANK/U12673
SI  - GENBANK/U12674
SI  - GENBANK/U12676
SO  - J Bacteriol 1994 Oct;176(19):5982-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 95163072
AU  - Yang W
AU  - Pang J
AU  - Li C
TI  - [An investigation on the distribution of leptospirae interrogans in
      water and soil in southwest of Yunnan Province]
LA  - Chi
MH  - China
MH  - English Abstract
MH  - Leptospira interrogans/classification/*isolation & purification
MH  - *Soil Microbiology
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 950322
DP  - 1994 Oct
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 289-91
CY  - CHINA
IP  - 5
VI  - 15
JC  - CQG
AA  - Author
EM  - 9505
AB  - The conservation of pathogenic leptospirae in water and soil is one of
      the important problems of geography-epidemiological survey of
      leptospirosis. We have conducted this investigation by using of
      filtration-culture isolation method in five counties in the west and
      southwest of Yunnan during 1988-1992. The results showed that the
      isolates from samples of water and soil collected between July and
      September in Menglian and Huaping county were leptospirae biflexa while
      in the samples of water and soil collected between November and
      December in three counties, 8 strains of L. interrogans were isolated
      from the samples of Gengma and Baoshan county. The total positive rate
      was 3.31% (8/242). The positive rate of water and soil was 2.14%
      (3/140) and 4.9% (5/102) respectively. Strains obtained in this
      investigation belong to six serogroups: Icterohaemorrhagiae and
      Pyrogenes in 2 respectively. Canicola, Grippotyphosa, Sejroe and
      Australis in 1 respectively. These serogroups of leptospirae obtained
      from water and soil were corresponded with the serogroups obtained from
      the patients and animals with leptospirosis in local area. This survey
      provided new data for expounding the structure of the focus of
      leptospirosis.
AD  - Yunnan provincial institute of epidemic disease control and research,
      Dali.
PMID- 7859262
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1994 Oct;15(5):289-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 95216416
AU  - Perea A
AU  - Garcia R
AU  - Maldonado A
AU  - Tarradas MC
AU  - Luque I
AU  - Astorga R
AU  - Arenas A
TI  - Prevalence of antibodies to different Leptospira interrogans serovars
      in pigs on large farms.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Female
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Prevalence
MH  - Seroepidemiologic Methods
MH  - Spain/epidemiology
MH  - Swine
MH  - Swine Diseases/*epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950504
DP  - 1994 Oct
IS  - 0931-1793
TA  - Zentralbl Veterinarmed [B]
PG  - 512-6
CY  - GERMANY
IP  - 7-8
VI  - 41
JC  - Y72
AA  - Author
EM  - 9507
AB  - A seroepidemiological survey was carried out in the province of Badajoz
      (south-western Spain) in order to determine the presence and spread of
      Leptospira interrogans. The 521 sera tested were drawn from breeding
      sows on 28 large farms (15 with fewer than 60 and 13 with over 60
      breeders). Immunological testing was performed using the Martin-Pettit
      micro-agglutination technique. Pigs with titres equal to or greater
      than 1:100 were considered positive. Haemolysed and/or contaminated
      test sera were reprocessed following filter-paper treatment. A total of
      10.56% of pigs tested proved positive, 39.28% of farms being affected.
      The following L. interrogans serovars were detected: pomona (6.53%),
      castellonis (1.15%), sejroe (1.15%), grippotyphosa (0.96%), australis
      (0.38%), hebdomadis (0.19%) and icterohaemorrhagiae (0.19%).
AD  - Departamento de Sanidad Animal, Facultad de Veterinaria, Universidad de
      Cordoba, Spain.
PMID- 7701864
SO  - Zentralbl Veterinarmed [B] 1994 Oct;41(7-8):512-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [35 medline neighbors]

UI  - 95036568
AU  - Afzal M
AU  - Sakkir M
TI  - Survey of antibodies against various infectious disease agents in
      racing camels in Abu Dhabi, United Arab Emirates.
LA  - Eng
MH  - Animal
MH  - Antibodies/*blood
MH  - Aspergillosis/epidemiology/veterinary
MH  - Brucella abortus/immunology
MH  - Brucellosis/epidemiology/veterinary
MH  - *Camels
MH  - Communicable Diseases/epidemiology/*veterinary
MH  - Echinococcosis/epidemiology/veterinary
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/epidemiology/veterinary
MH  - Parainfluenza Virus 3, Human/immunology
MH  - Paramyxoviridae Infections/epidemiology/veterinary
MH  - Prevalence
MH  - Q Fever/epidemiology/veterinary
MH  - Seroepidemiologic Methods
MH  - Sports
MH  - Toxoplasmosis, Animal/epidemiology
MH  - United Arab Emirates/epidemiology
RN  - 0 (Antibodies)
PT  - JOURNAL ARTICLE
DA  - 941125
DP  - 1994 Sep
IS  - 0253-1933
TA  - Rev Sci Tech
PG  - 787-92
SB  - M
CY  - FRANCE
IP  - 3
VI  - 13
JC  - A9R
AA  - Author
EM  - 9502
AB  - Prevalence of antibodies against some important disease agents in sera
      from racing camels in Abu Dhabi (United Arab Emirates) is reported.
      Antibodies against Brucella abortus were detected in 1.5% of racing
      camels, but only 0.76% had titres sufficient for the animals to be
      considered infected. The complement fixation test revealed antibodies
      against Coxiella burnetii (causative agent of Q fever) in 7.9% of
      camels (with a geometrical mean titre of 13) and against parainfluenza
      virus type 3 in 5.6% of camels (with a geometrical mean titre of 20).
      Serological evidence did not show the presence of Aspergillus spp.,
      while antibodies against Leptospira interrogans were seen in 4.1% of
      camels. Antibodies against Echinococcus polymorphus were observed in
      2.6% of the animals, while a large number of racing camels (30.9% and
      36.4%) possessed antibodies against Toxoplasma gondii, as determined by
      direct agglutination and indirect haemagglutination, respectively.
AD  - Animal Sciences Institute, National Agricultural Research Centre,
      Pakistan Agricultural Research Council, Islamabad.
PMID- 7949353
CU  - 96
SO  - Rev Sci Tech 1994 Sep;13(3):787-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 95203838
AU  - Shen C
AU  - Baomin D
TI  - [Characterization of leptospiral DNA by southern hybridization serovar
      lai recombinant probe pCX7]
LA  - Chi
MH  - Blotting, Southern
MH  - DNA Probes
MH  - DNA, Bacterial/*analysis
MH  - DNA, Recombinant
MH  - English Abstract
MH  - Genomic Library
MH  - Leptospira/*classification/isolation & purification
MH  - Leptospira interrogans/genetics
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
RN  - 0 (DNA, Recombinant)
PT  - JOURNAL ARTICLE
DA  - 950427
DP  - 1994 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 248-52
CY  - CHINA
IP  - 3
VI  - 25
JC  - GEB
AA  - Author
EM  - 9506
AB  - The recombinant probe pCX7, derived from genomic library of serovar lai
      strain 017, was applied for the characterization of DNA from 20 strains
      of leptospires in different genus species, sero-groups and serovars by
      southern hybridization. The probe, specific to partial species L.
      interrogans, did not hybridized with DNA of L. biflexa strain Patoc I
      and L. illini strain 3055, neither with DNA of serovars javanica,
      manhao 2 and ranarum which had shown very weak virulence, but
      hybridized with DNA of the other 15 strains of L. interrogans in 8
      serogroups. It was easy to distinguish the banding patterns, since the
      pCX7 probe hybridized with a limited number of DNA fragments. Different
      leptospires showed different banding patterns. A few differences
      between strain 017 (strain of strong virulence) and strain 601 (strain
      of weak virulence) of serovar Lai were observed although their
      hybridization banding patterns were very similar. Differences in
      hybridization signals in combination with the banding pattern appear to
      provide good characteristics for identification of leptospiral
      serogroups and serovars, even strains. The result indicated that
      southern hybridization with the probe pCX7 might provide good tools for
      identification of leptospira.
PMID- 7896238
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1994 Sep;25(3):248-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 95203837
AU  - Wu W
AU  - Dai B
TI  - [Analysis on early serum samples from patients with leptospirosis by
      polymerase chain reaction]
LA  - Chi
MH  - English Abstract
MH  - *Genes, Bacterial
MH  - Human
MH  - Leptospira interrogans/*genetics
MH  - Polymerase Chain Reaction
MH  - RNA, Ribosomal, 16S/genetics
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/*diagnosis/genetics
RN  - 0 (RNA, Ribosomal, 16S)
PT  - JOURNAL ARTICLE
DA  - 950427
DP  - 1994 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 245-7
CY  - CHINA
IP  - 3
VI  - 25
JC  - GEB
AA  - Author
EM  - 9506
AB  - Fifty-five serum samples from patients with leptospirosis treated by
      the method of high SiO2 concentration salt solution absorption were
      analysed with the variable sequences of the 16S rRNA genes of
      Leptospria interrogans as primers. It is shown that the 16S rRNA gene
      primer is useful for the clinical detection and the epidemic
      investigation of leptospirosis, and the detecting effect by PCR is
      superior to that by the blood culture and MAT (P < 0.01).
PMID- 7896237
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1994 Sep;25(3):245-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 95135620
AU  - Mel'nitskaia EV
TI  - [The use of an indirect immunoenzyme method in the diagnosis of
      leptospirosis]
LA  - Rus
MH  - Antibodies, Bacterial/*blood
MH  - Antibody Specificity
MH  - Antigens, Bacterial/isolation & purification
MH  - Comparative Study
MH  - English Abstract
MH  - Human
MH  - Immunoenzyme Techniques
MH  - Leptospira canicola/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Sensitivity and Specificity
MH  - Ultrasonics
MH  - Weil's Disease/*diagnosis
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950302
DP  - 1994 Sep-Oct
IS  - 0201-8462
TA  - Mikrobiol Z
PG  - 24-8
CY  - UKRAINE
IP  - 5
VI  - 56
JC  - BX2
AA  - Author
EM  - 9505
AB  - Sensitivity and specificity of indirect immunoenzyme method for
      determining antileptospirosis antibodies have been studied. Supersound
      antigenic preparations are used as antigens. Determination of genus-
      specific antibodies and antibodies of more narrow specificity including
      serogroup specific ones is possible in the elaborated test. A spectrum
      of revealed serogroup specific antibodies expends in patients with
      leptospirosis when using polyvalent antigenic preparations.
PMID- 7834100
TT  - Ispol'zovanie nepriamogo immunofermentnogo metoda pri diagnostike
      leptospiroza.
EA  - A
SO  - Mikrobiol Z 1994 Sep-Oct;56(5):24-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 95118248
AU  - Smith CR
AU  - Ketterer PJ
AU  - McGowan MR
AU  - Corney BG
TI  - A review of laboratory techniques and their use in the diagnosis of
      Leptospira interrogans serovar hardjo infection in cattle.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Bacteriological Techniques/veterinary
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/immunology/microbiology
MH  - Enzyme-Linked Immunosorbent Assay/veterinary
MH  - Female
MH  - *Leptospira interrogans
MH  - Leptospirosis/diagnosis/immunology/microbiology/*veterinary
MH  - Male
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 950209
DP  - 1994 Sep
IS  - 0005-0423
TA  - Aust Vet J
PG  - 290-4
SB  - M
CY  - AUSTRALIA
IP  - 9
VI  - 71
JC  - 9IE
AA  - Author
EM  - 9504
AB  - This paper reviews the laboratory diagnosis of Leptospira hardjo
      infection in cattle. Two genotypes of L hardjo, Hardjoprajitno and
      Hardjobovis, have been identified in cattle, but only Hardjobovis has
      been isolated in Australia. There are problems with diagnosis and
      control of bovine leptospirosis. Infection is usually subclinical and
      the serological titres vary greatly in peak and duration. Leptospires
      may be excreted in urine for up to 18 months. Low microscopic
      agglutination test titres may be significant in unvaccinated herds as
      indicators of endemic infection. Vaccines differ in their composition,
      and their efficacy is difficult to evaluate. The serological response
      after vaccination is difficult to differentiate from the response after
      infection. Pregnant cows that become infected may abort, but this is
      usually after the serological response has peaked. Therefore, paired
      serum samples are of little use in diagnosing abortion caused by L
      hardjo. Fluorescent antibody techniques are more sensitive than dark
      field microscopy for detection of leptospires in urine and tissue
      samples. Techniques for culture have improved but are still difficult
      to perform and take 3 months or longer for results to be known. DNA
      probes and polymerase chain reaction tests are very sensitive and
      specific, quick to perform, and can be used on fluid and tissue samples.
AD  - Department of Farm Animal Medicine and Production, University of
      Queensland, Dayboro.
RF  - 88
PMID- 7818437
SO  - Aust Vet J 1994 Sep;71(9):290-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 95100667
AU  - Gerritsen MJ
AU  - Koopmans MJ
AU  - Peterse D
AU  - Olyhoek T
TI  - Sheep as maintenance host for Leptospira interrogans serovar hardjo
      subtype hardjobovis.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Base Sequence
MH  - Cattle
MH  - *Cattle Diseases
MH  - DNA Primers
MH  - Enzyme-Linked Immunosorbent Assay
MH  - *Leptospira interrogans/genetics/isolation & purification
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction/methods/veterinary
MH  - Sensitivity and Specificity
MH  - Sheep/*microbiology
MH  - *Sheep Diseases
MH  - Support, Non-U.S. Gov't
MH  - Urine/microbiology
MH  - Weil's Disease/transmission/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (DNA Primers)
PT  - JOURNAL ARTICLE
DA  - 950125
DP  - 1994 Sep
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1232-7
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 55
JC  - 40C
AA  - Author
EM  - 9503
AB  - Transmission of Leptospira interrogans serovar hardjo subtype
      hardjobovis from naturally infected sheep to uninfected sheep and
      calves was studied. A microscopic agglutination test and ELISA were
      used to determine specific antibody responses in serum. Polymerase
      chain reaction was used to detect bacterial shedding in urine. Six
      sheep were derived from a dairy farm where cows were infected with L
      hardjobovis. Three of these sheep were seropositive for L hardjobovis,
      and 1 also shed leptospires in the urine. The other 2 sheep shed
      leptospires in the urine 7 days after the first observation date. The 6
      sheep were placed on an isolated pasture together with a second group
      of 6 noninfected sheep. During the observation period of 140 days, 1
      sheep of the second group became infected with L hardjobovis. On 5
      consecutive days, a urine mixture from the 4 infected sheep was sprayed
      on the heads of 4 noninfected calves. Within 56 days, all calves that
      had been sprayed with urine shed L hardjobovis in the urine and became
      seropositive for L hardjobovis.
AD  - Department of Bacteriology, Central Veterinary Institute, Lelystad, The
      Netherlands.
PMID- 7802389
SO  - Am J Vet Res 1994 Sep;55(9):1232-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [185 medline neighbors]

UI  - 95100664
AU  - Ji B
AU  - Thomas CB
AU  - Collins MT
TI  - Evaluation of an enzyme-linked immunosorbent assay that uses the 41-kd
      flagellin as the antigen for detection of antibodies to Borrelia
      burgdorferi in cattle.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Antibody Specificity
MH  - Antigens, Bacterial/*immunology
MH  - Borrelia/immunology
MH  - Borrelia burgdorferi/*immunology
MH  - Cattle
MH  - *Cattle Diseases
MH  - Comparative Study
MH  - Cross Reactions
MH  - Enzyme-Linked Immunosorbent Assay/methods/*veterinary
MH  - Flagellin/*immunology
MH  - Immunoblotting
MH  - Lyme Disease/diagnosis/*veterinary
MH  - Microscopy, Immunoelectron
MH  - Molecular Weight
MH  - Sensitivity and Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 12777-81-0 (Flagellin)
PT  - JOURNAL ARTICLE
DA  - 950125
DP  - 1994 Sep
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1213-9
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 55
JC  - 40C
AA  - Author
EM  - 9503
AB  - An ELISA was developed to detect antibodies to the 41-kd flagellin
      (P41) of Borrelia burgdorferi in serum obtained from cattle. Absorption
      studies, immunoblot analysis, immunoelectron microscopy, and
      correlation of results of the P41-ELISA and the P39-ELISA as well as
      measurement of the antibody to P41 in calves challenge-exposed with
      Borrelia theileri were used to assess the specificity of the P41-ELISA.
      Antigens derived from Escherichia coli, Leptospira interrogans serovar
      hardjo, and B burgdorferi were used for absorption studies and
      immunoblot analysis. Antibodies to P41 of B burgdorferi cross-reacted
      with antigens of E coli, but were not cross-reactive with L hardjo. A
      value 3 SD higher than the mean of the negative-control population of
      cattle was defined as the minimum value (cutoff value) for a positive
      result by the P41-ELISA. Use of this value for classification of test
      results reduced the predicted rate of false-positive results
      attributable to E coli cross-reactivity to 1%. Immunoblot analysis
      revealed that test-positive serum from cattle reacted mainly with 41-,
      39-, 34-, and 31-kd proteins of B burgdorferi, as well as several
      smaller proteins. Immunoelectron microscopy revealed that serum from
      cattle that was test-positive by the P41-ELISA bound to the flagellin
      and outer membrane of B burgdorferi. Results of absorption studies,
      immunoblot analysis, and immunoelectron microscopy were correlated and
      indicated that serum from cattle that was test-positive by P41-ELISA
      had stronger reactivity to B burgdorferi antigens than to antigens of E
      coli or L hardjo.(ABSTRACT TRUNCATED AT 250 WORDS)
AD  - Department of Pathobiological Sciences, School of Veterinary Medicine,
      University of Wisconsin, Madison 53706-1102.
PMID- 7802386
SO  - Am J Vet Res 1994 Sep;55(9):1213-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [96 medline neighbors]

UI  - 96015880
AU  - da Silva MV
AU  - Nakamura PM
AU  - Camargo ED
AU  - Batista L
AU  - Vaz AJ
AU  - Brandao AP
AU  - Ferreira AW
TI  - Dot-ELISA-IgM in saliva for the diagnosis of human leptospirosis using
      polyester fabric-resin as support (preliminary report).
LA  - Eng
MH  - Antibodies, Anti-Idiotypic/*analysis
MH  - Enzyme-Linked Immunosorbent Assay/*methods
MH  - Human
MH  - IgM/*analysis
MH  - Resins, Synthetic
MH  - Saliva/*chemistry
MH  - Weil's Disease/*diagnosis
RN  - 0 (Antibodies, Anti-Idiotypic)
RN  - 0 (IgM)
RN  - 0 (Resins, Synthetic)
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
DA  - 951027
DP  - 1994 Sep-Oct
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 475-8
CY  - BRAZIL
IP  - 5
VI  - 36
JC  - S9D
AA  - Author
EM  - 9601
AB  - In order to improve the diagnosis of human leptospirosis, we
      standardized the dot-ELISA for the search of specific IgM antibodies in
      saliva. Saliva and serum samples were collected simultaneously from 20
      patients with the icterohemorrhagic form of the disease, from 10
      patients with other pathologies and from 5 negative controls.
      Leptospires of serovars icterohaemorrhagiae, canicola, hebdomadis,
      brasiliensis and cynopteri grown in EMJH medium and mixed together in
      equal volumes, were used as antigen at individual protein concentration
      of 0.2 micrograms/microliters. In the solid phase of the test we used
      polyester fabric impregnated with N-methylolacrylamide resin. The
      antigen volume for each test was 1 microliter, the saliva volume was 8
      microliters, and the volume of peroxidase-labelled anti-human IgM
      conjugate was 30 microliters. A visual reading was taken after
      development in freshly prepared chromogen solution. In contrast to the
      classic nitrocellulose membrane support, the fabric support is easy to
      obtain and to handle. Saliva can be collected directly onto the
      support, a fact that facilitates the method and reduces the expenses
      and risks related to blood processing.
AD  - Instituto Adolfo Lutz, Sao Paulo, Brasil.
PMID- 7569617
SO  - Rev Inst Med Trop Sao Paulo 1994 Sep-Oct;36(5):475-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 94352658
AU  - Kecskes B
TI  - [The role of the kallikrein-kinin system in the pathogenesis of
      leptospirosis]
LA  - Hun
MH  - Adult
MH  - Animal
MH  - Disease Models, Animal
MH  - English Abstract
MH  - Female
MH  - Guinea Pigs
MH  - Human
MH  - Kallikrein/metabolism
MH  - Kallikrein-Kinin System/*physiology
MH  - Kinins/metabolism
MH  - Leptospira/classification
MH  - Leptospirosis/*etiology/metabolism/microbiology/pathology
MH  - Male
MH  - Prekallikrein/metabolism
RN  - EC 3.4.21.34 (Kallikrein)
RN  - 0 (Kinins)
RN  - 9055-02-1 (Prekallikrein)
PT  - JOURNAL ARTICLE
DA  - 940928
DP  - 1994 Aug 28
IS  - 0030-6002
TA  - Orv Hetil
PG  - 1913-7
CY  - HUNGARY
IP  - 35
VI  - 135
JC  - OL8
AA  - Author
EM  - 9412
AB  - The author studied the clinical and biochemical characteristic of
      leptospirosis in 101 patients and the changes of the components of the
      kallikrein-kinin system during the dynamics of the disease and the
      valuation of its prognosticated importance. In 26 patients she
      determined the level of prekallikrein and kallikrein in serum.
      Furthermore author measured level of components of kallikrein-kinin
      system in 16 guinea-pigs, infected with different virulence L.
      icterohaemorrhagie. She determined the serum prekallikrein and
      kallikrein in 20 control persons and 10 healthy guinea-pigs. At the
      peak of the disease the decreased level of prekallikrein with increased
      kallikrein activity at the same time was evaluated as in one respect
      its reduced synthesis in the liver, on the other hand by change of
      proenzyme into active form. In the phase of reconvalescence the
      normalization of the level of prekallikrein was missing. In these
      patients who got over the illness of icteric leptospirosis with acute
      renal failure at the controlled examination increased prekallikrein
      were found that supposed the absence of normalization of metabolism of
      kinins. On the basis of these data and experimental results author can
      establish that the components of kallikrein-kinin system in the high
      degree reflect the functional condition of liver and kidney at
      different phase of the disease.
AD  - Pavlov Orvostudomanyi Egyetem, Szentpetervar, Fertozo Betegsegek
      Tanszeke.
PMID- 8072763
TT  - A kallikrein-kinin rendszer jelentosege a leptospirosis patogeneziseben.
EA  - A
SO  - Orv Hetil 1994 Aug 28;135(35):1913-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 95081373
AU  - Perolat P
AU  - Merien F
AU  - Ellis WA
AU  - Baranton G
TI  - Characterization of Leptospira isolates from serovar hardjo by
      ribotyping, arbitrarily primed PCR, and mapped restriction site
      polymorphisms.
LA  - Eng
MH  - Animal
MH  - *Bacterial Typing Techniques
MH  - Base Sequence
MH  - Cattle
MH  - Chromosome Mapping
MH  - Comparative Study
MH  - DNA Fingerprinting
MH  - DNA, Ribosomal/*genetics
MH  - Genes, Bacterial/genetics
MH  - Horses
MH  - Human
MH  - Leptospira/*classification/genetics
MH  - Leptospirosis/microbiology
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction/*methods
MH  - *Polymorphism, Restriction Fragment Length
MH  - RNA, Ribosomal, 16S/genetics
MH  - RNA, Ribosomal, 23S/genetics
MH  - Serotyping
MH  - Sheep
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA, Ribosomal)
RN  - 0 (RNA, Ribosomal, 16S)
RN  - 0 (RNA, Ribosomal, 23S)
PT  - JOURNAL ARTICLE
DA  - 950109
DP  - 1994 Aug
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 1949-57
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 32
JC  - HSH
AA  - Author
EM  - 9503
AB  - Leptospira serovar hardjo isolates of the hardjoprajitno and
      hardjobovis genotypes were characterized by ribotyping, arbitrarily
      primed PCR (AP-PCR) fingerprinting, and the study of mapped restriction
      site polymorphisms (MRSPs) in rrs and rrl genes. After restriction of
      chromosomal DNA with BglII, EcoRI, or HindIII, each genotype was
      individualized with a distinct ribotype. The fingerprints produced by
      AP-PCR with seven primers clearly separated the two groups; primers KF
      and RSP produced species-specific products which assigned
      hardjoprajitno and hardjobovis isolates to the species L. interrogans
      sensu stricto and L. borgpetersenii, respectively. Furthermore, AP-PCR
      fingerprints gave evidence of a considerable genomic heterogeneity at
      the strain level among the hardjobovis group. Conversely, the
      hardjoprajitno group was homogeneous. MRSP profiles in ribosomal genes
      indicated that hardjoprajitno and hardjobovis isolates belonged to L.
      interrogans MRSP group B and L. borgpetersenii group C, respectively.
      AP-PCR and determination of MRSPs in ribosomal genes proved to be quick
      and reliable methods for typing Leptospira strains and for studying
      intraspecific population structures.
AD  - Laboratoire des Leptospires, Institut Pasteur, Noumea, New Caledonia.
PMID- 7989548
SO  - J Clin Microbiol 1994 Aug;32(8):1949-57

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 95081362
AU  - Bal AE
AU  - Gravekamp C
AU  - Hartskeerl RA
AU  - De Meza-Brewster J
AU  - Korver H
AU  - Terpstra WJ
TI  - Detection of leptospires in urine by PCR for early diagnosis of
      leptospirosis.
LA  - Eng
MH  - Acute Disease
MH  - Antibodies, Bacterial/blood
MH  - Base Sequence
MH  - Comparative Study
MH  - Convalescence
MH  - Human
MH  - Leptospira/growth & development
MH  - Leptospirosis/blood/*diagnosis/*urine
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction/*methods
MH  - Support, Non-U.S. Gov't
MH  - Time Factors
MH  - Urine/microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950109
DP  - 1994 Aug
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 1894-8
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 32
JC  - HSH
AA  - Author
EM  - 9503
AB  - We tested urine samples from patients at different stages of current
      leptospirosis and thereafter to determine whether use of the PCR for
      detection of leptospires in urine can be a valuable alternative to
      culturing. The procedure of DNA extraction and subsequent PCR applied
      to 15 freshly voided urine samples proved to be twice as sensitive as
      culturing. Overall, we were able to detect leptospires in approximately
      90% (26 of 29) of the urine samples. Urine and serum samples were
      obtained from seven patients, before the eighth day of illness.
      Although it is generally assumed that leptospiruria starts
      approximately in the second week of illness, we were able to detect
      leptospires in all of these early urine samples. In contrast, only two
      of seven corresponding serum samples gave positive PCR results, which
      suggests that PCR analysis of urine can be more successful for early
      diagnosis of leptospirosis than PCR analysis of serum. Urine samples
      from six patients who had been treated with antibiotics at the time of
      illness were positive by PCR, implying that the patients were still
      shedding leptospires in their urine despite treatment. Some of these
      samples were even taken years after the infection, indicating that
      shedding of leptospires in urine may last much longer than is generally
      assumed. We conclude that detection of leptospires in urine with PCR is
      a promising approach for early diagnosis of leptospirosis and may also
      be useful in studying long-term shedding.
AD  - Department of Biomedical Research, Royal Tropical Institute, Amsterdam,
      The Netherlands.
PMID- 7989538
SO  - J Clin Microbiol 1994 Aug;32(8):1894-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 95022518
AU  - Williams N
TI  - Zoonotic infections: the animal connection.
LA  - Eng
MH  - Agricultural Workers' Diseases/*epidemiology/prevention & control
MH  - Animal
MH  - Brucellosis/epidemiology/prevention & control
MH  - Human
MH  - Leptospirosis/epidemiology/prevention & control
MH  - Occupational Diseases/*epidemiology/prevention & control
MH  - Ornithosis/epidemiology/prevention & control
MH  - Risk Factors
MH  - Zoonoses/*epidemiology/prevention & control
PT  - JOURNAL ARTICLE
DA  - 941103
DP  - 1994 Aug
IS  - 0029-7917
TA  - Occup Health (Lond)
PG  - 278-80
SB  - N
CY  - ENGLAND
IP  - 8
VI  - 46
JC  - ODB
EM  - 9501
PMID- 7936540
LI  - N
SO  - Occup Health (Lond) 1994 Aug;46(8):278-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [6 nucleotide links]   [203 medline neighbors]

UI  - 95171241
AU  - Wagenaar JA
AU  - Segers RP
AU  - Van der Zeijst BA
TI  - Rapid and specific detection of pathogenic Leptospira species by
      amplification of ribosomal sequences.
LA  - Eng
MH  - Animal
MH  - Bacterial Typing Techniques
MH  - Bacteriuria/diagnosis/microbiology/veterinary
MH  - Base Sequence
MH  - Cattle
MH  - Cattle Diseases/diagnosis/microbiology/urine
MH  - Comparative Study
MH  - DNA, Bacterial/*analysis
MH  - DNA, Ribosomal/*analysis
MH  - Electrophoresis, Agar Gel
MH  - Human
MH  - Leptospira/classification/genetics/*isolation &
      purification/pathogenicity
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Molecular Sequence Data
MH  - Nucleic Acid Hybridization
MH  - Polymerase Chain Reaction/*methods
MH  - RNA, Ribosomal, 16S/*genetics
MH  - Sensitivity and Specificity
MH  - Sequence Alignment
MH  - Sequence Homology, Nucleic Acid
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/diagnosis/microbiology/urine
MH  - Virulence/genetics
RN  - 0 (DNA, Bacterial)
RN  - 0 (DNA, Ribosomal)
RN  - 0 (RNA, Ribosomal, 16S)
PT  - JOURNAL ARTICLE
DA  - 950327
DP  - 1994 Aug
IS  - 1073-6085
TA  - Mol Biotechnol
PG  - 1-14
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 2
JC  - B97
AA  - Author
EM  - 9506
AB  - We have developed an assay for the detection of pathogenic Leptospira
      that is based on the polymerase chain reaction. With the combination of
      agarose gel electrophoresis and blotting, pathogenic Leptospira can be
      discriminated specifically from nonpathogenic Leptospira and other
      bacterial species. This method, based on the amplification of 16S
      ribosomal RNA sequences, is able to detect 10 leptospiral cells/mL in
      cattle urine samples and 100 leptospiral cells/mL in pig urine samples.
      Using this assay leptospires were detected in urine samples from cattle
      that were experimentally infected with Leptospira interrogans serovar
      hardjo type hardjobovis.
AD  - Department of Bacteriology, School of Veterinary Medicine, Utrecht
      University, The Netherlands.
PMID- 7866864
CU  - 95
SI  - GENBANK/S76598
SI  - GENBANK/S76602
SI  - GENBANK/S76603
SI  - GENBANK/S76605
SI  - GENBANK/S76607
SI  - GENBANK/S76609
SO  - Mol Biotechnol 1994 Aug;2(1):1-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 95136319
AU  - Lin T
AU  - Shi M
AU  - Long J
TI  - [Studies on the early serodiagnosis of leptospirosis by dot-ELISA]
LA  - Chi
MH  - Agglutination Tests
MH  - Comparative Study
MH  - Culture Media
MH  - English Abstract
MH  - Enzyme-Linked Immunosorbent Assay/methods
MH  - Human
MH  - Leptospira/growth & development
MH  - Leptospirosis/*diagnosis
MH  - Serodiagnosis
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 950228
DP  - 1994 Aug
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 223-6
CY  - CHINA
IP  - 4
VI  - 15
JC  - CQG
AA  - Author
EM  - 9505
AB  - Thirty serum samples of patients with early leptospirosis from whom
      cultures of leptospira were positive were tested by dot-enzyme linked
      immunosorbent assay (dot-ELISA) and microscopical agglutination test
      (MAT). The results showed that the positive rate of dot-ELISA (40%) was
      higher than that of MAT (13.3%). One-hundred and ninety-eight serum
      samples from patients with clinical diagnosis of early leptospirosis
      were tested by dot-ELISA, MAT and blood culture. The results showed
      that the positive rate of dot-ELISA (64.6%) was higher than that of
      blood culture (15.2%) and MAT (14.1%). The longer the time of the
      illness, the lower the positive rate of the blood culture. However, the
      positive rate of dot-ELISA was stable in different stages of the
      illness.
AD  - Institute of Epidemiology and Microbiology, Chinese Academy of
      Preventive Medicine, Beijing.
PMID- 7834707
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1994 Aug;15(4):223-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 95097525
AU  - Kashiwase H
AU  - Ono E
AU  - Yanagawa R
AU  - Shimizu Y
AU  - Kida H
TI  - A neutral sugar is responsible for serovar specificity of the antigenic
      determinant of Leptospira interrogans serovar canicola.
LA  - Eng
MH  - Animal
MH  - Antibodies, Monoclonal
MH  - Antigens, Bacterial/*chemistry/immunology
MH  - Carbohydrates/analysis
MH  - Epitopes/*chemistry
MH  - Glycolipids/*chemistry/immunology
MH  - Leptospira interrogans/classification/*immunology
MH  - Mass Fragmentography
MH  - Mice/immunology
MH  - Oligosaccharides/chemistry/isolation & purification
MH  - Variation (Genetics)
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Carbohydrates)
RN  - 0 (Epitopes)
RN  - 0 (Glycolipids)
RN  - 0 (Oligosaccharides)
PT  - JOURNAL ARTICLE
DA  - 950120
DP  - 1994 Aug
IS  - 0047-1917
TA  - Jpn J Vet Res
PG  - 103-8
CY  - JAPAN
IP  - 2
VI  - 42
JC  - KRG
AA  - Author
EM  - 9503
AB  - To provide information on the chemical structures of antigenic
      determinants of leptospira, glycolipids of Leptospira interrogans
      serovar canicola strain Hond Utrecht IV (Ut-IV) and its antigenic
      variant selected in the presence of a serovar-specific monoclonal
      antibody were compared physicochemically. Gas-liquid chromatography-
      mass spectrometry analysis revealed that the glycolipid of Ut-IV
      contained 6 neutral sugar species; rhamnose, mannose, galactose,
      glucose, and unknown sugars III and IV, in addition to unknown sugars I
      and II that had been previously reported. On the other hand, the
      glycolipid of the variant lacked unknown sugar III, suggesting that
      this sugar is responsible for the serovar-specific antigenic
      determinant.
AD  - Department of Hygiene and Microbiology, Faculty of Veterinary Medicine,
      Hokkaido University, Sapporo, Japan.
PMID- 7528287
CU  - 95
SO  - Jpn J Vet Res 1994 Aug;42(2):103-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 94309852
AU  - Thomas MC
AU  - Chereshsky A
AU  - Manning K
TI  - An outbreak of leptospirosis on a single farm in east Otago.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Agricultural Workers' Diseases/*epidemiology
MH  - Case Report
MH  - Child
MH  - *Dairying
MH  - *Disease Outbreaks
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - New Zealand/epidemiology
PT  - JOURNAL ARTICLE
DA  - 940812
DP  - 1994 Jul 27
IS  - 0028-8446
TA  - N Z Med J
PG  - 290-1
SB  - M
CY  - NEW ZEALAND
IP  - 982
VI  - 107
JC  - OBQ
AA  - Author
EM  - 9410
AB  - AIMS. To present an outbreak of leptospirosis on a dairy farm which had
      an unvaccinated herd. METHODS. Nine people working or living on the
      farm were tested for the presence of leptospira antibody by the
      microscopic agglutination test. Nineteen cows randomly selected, were
      also tested. RESULTS. Three human cases and one suspected case were
      detected over a one month period (December 1992-January 1993). Seventy-
      nine percent of the dairy herd tested had serological evidence of
      infection with L hardjo. CONCLUSIONS. Leptospirosis continues to be a
      major occupational problem in New Zealand. The importance of herd
      vaccination and the use of protective clothing during milking is
      emphasised.
AD  - Dunedin Hospital.
PMID- 8035968
SO  - N Z Med J 1994 Jul 27;107(982):290-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 96293079
AU  - Muthusethupathi MA
AU  - Shivakumar S
AU  - Vijayakumar R
AU  - Jayakumar M
TI  - Renal involvement in leptospirosis--our experience in Madras City.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - *Developing Countries
MH  - Female
MH  - Human
MH  - Incidence
MH  - India/epidemiology
MH  - Kidney Failure, Acute/epidemiology/*microbiology/therapy
MH  - Leptospirosis/*complications/epidemiology/therapy
MH  - Male
MH  - Middle Age
MH  - Risk Factors
MH  - Rural Population
MH  - Survival Rate
PT  - JOURNAL ARTICLE
DA  - 960904
DP  - 1994 Jul-Sep
IS  - 0022-3859
TA  - J Postgrad Med
PG  - 127-31
CY  - INDIA
IP  - 3
VI  - 40
JC  - JS7
EM  - 9611
AD  - Department of Nephrology, Government General Hospital, Madras.
PMID- 8699377
SO  - J Postgrad Med 1994 Jul-Sep;40(3):127-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 95076640
AU  - Elbers AR
AU  - van Rossem H
AU  - Schukken YH
AU  - Martin SW
AU  - van Exsel AC
AU  - Friendship RM
AU  - Tielen MJ
TI  - Return to oestrus after first insemination in sow herds (incidence,
      seasonality, and association with reproductivity and some blood
      parameters).
LA  - Eng
MH  - Animal
MH  - Estrus/*physiology
MH  - Female
MH  - *Insemination
MH  - Prospective Studies
MH  - Reproduction/physiology
MH  - Retrospective Studies
MH  - Seasons
MH  - Swine/blood/*physiology
PT  - JOURNAL ARTICLE
DA  - 950105
DP  - 1994 Jul
IS  - 0165-2176
TA  - Vet Q
PG  - 100-9
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 16
JC  - XBT
AA  - Author
EM  - 9503
AB  - As no systematic study has been done to get an accurate estimate of the
      incidence of return to oestrus after first insemination in sows in the
      Netherlands, the objectives of this investigation were: 1) to obtain an
      estimate of the incidence of return to oestrus after insemination at
      the herd level; 2) to investigate the association between incidence of
      return to oestrus after first insemination and reproduction
      characteristics in order to get an impression of the economic
      importance of reproductive failure. These objectives were investigated
      by using the reproduction results of 240 swine breeding herds in the
      Southern Netherlands in 1987. This information was obtained from CBK
      plus computerized herd management records. The average incidence rate
      of return to oestrus after first insemination at a herd level was 16.9
      per 100 first inseminations. The occurrence of return to oestrus after
      first insemination was distinctly higher in the insemination months
      July and August compared to the rest of the year. An increased
      incidence, with 10 returns per 100 first inseminations corrected for
      confounders in a multiple linear regression model, was associated with
      a decrease of approximately 0.3 live born piglets/sow/year. A
      prospective longitudinal study was started in 1988 and 1989 in 37 sow
      herds. Individual sows were monitored from weaning to first
      insemination, to the occurrence of return to oestrus, or not, after
      first insemination, and to farrowing. The investigation focused in
      particular on the relationship between return to oestrus after first
      insemination and seroconversion against porcine parvovirus (PPV) and
      Leptospira interrogans serovar bratislava (L. bratislava).(ABSTRACT
      TRUNCATED AT 250 WORDS)
AD  - Animal Health Service in the Southern Netherlands, Boxtel.
PMID- 7985351
SO  - Vet Q 1994 Jul;16(2):100-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 95035606
AU  - van Crevel R
AU  - Speelman P
AU  - Gravekamp C
AU  - Terpstra WJ
TI  - Leptospirosis in travelers.
LA  - Eng
MH  - Asia, Southeastern
MH  - Community-Acquired Infections/etiology
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*etiology/pathology
MH  - Serotyping
MH  - Thailand
MH  - *Travel
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 941212
DP  - 1994 Jul
IS  - 1058-4838
TA  - Clin Infect Dis
PG  - 132-4
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 19
JC  - A4J
AA  - Author
EM  - 9502
AB  - Between 1987 and 1991 leptospirosis in 32 Dutch travelers was
      diagnosed. Infections were acquired predominantly in Thailand and other
      Southeast Asian countries. Contact with surface waters could be
      confirmed in all but one case. Fever, headache, and myalgia were the
      most common complaints. Signs included conjunctival injection and
      lymphadenopathy in 11 patients each, jaundice in 8, and nuchal rigidity
      in 3; renal function was impaired in 8. Leptospires were isolated from
      the blood or urine of nine patients. Thirty-one patients developed an
      antibody response. Classification of strains identified a variety of
      serogroups. Although only 14 patients received adequate treatment, all
      patients recovered completely. Since the number of patients with
      imported leptospirosis is increasing and the signs and symptoms of the
      disease are not specific, leptospirosis should be included in the
      differential diagnosis when a traveler returns from the Tropics with
      fever.
AD  - Department of Internal Medicine, Academic Medical Center, University of
      Amsterdam, The Netherlands.
PMID- 7948513
SO  - Clin Infect Dis 1994 Jul;19(1):132-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [165 medline neighbors]

UI  - 95031806
AU  - Ellis GR
AU  - Partington DL
AU  - Hindmarsh M
AU  - Barton MD
TI  - Seroprevalence to Leptospira interrogans serovar hardjo in merino stud
      rams in South Australia.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Analysis of Variance
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Breeding
MH  - Enzyme-Linked Immunosorbent Assay/veterinary
MH  - IgG/blood
MH  - IgM/blood
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
MH  - Prevalence
MH  - Rain
MH  - Regression Analysis
MH  - Seasons
MH  - Seroepidemiologic Methods
MH  - Sheep
MH  - Sheep Diseases/*epidemiology
MH  - South Australia/epidemiology
MH  - Support, Non-U.S. Gov't
MH  - Water Supply
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (IgG)
RN  - 0 (IgM)
PT  - JOURNAL ARTICLE
DA  - 941118
DP  - 1994 Jul
IS  - 0005-0423
TA  - Aust Vet J
PG  - 203-6
SB  - M
CY  - AUSTRALIA
IP  - 7
VI  - 71
JC  - 9IE
AA  - Author
EM  - 9501
AB  - A serological survey of 2160 Merino stud rams on 36 farms detected
      positive reactions greater than or equal to 1/100 in 42% of animals
      using the microscopic agglutination test (MAT) to Leptospira
      interrogans serovar hardjo. Twenty flocks had seroprevalence values
      greater than 30% with 15 flocks having values > or = 60%. The enzyme-
      linked immunosorbent assays showed that 47% and 3% of rams on the 36
      farms were positive for IgG and IgM antibodies, respectively. Forty-
      five percent of hardjo reactions were in rams that had not been exposed
      to cattle. Significant correlations were found between IgM reactors and
      creek/dam water pumped into troughs, and between MAT/IgG reactors and
      total flock size. No statistical relationships were detected between
      positive reactors and two different annual average rainfall gradients,
      the time of the year in which samples were obtained, or agricultural
      regions of South Australia. Infections with an organism of the Sejroe
      serogroup is widespread in Merino stud rams.
AD  - Central Veterinary Laboratories, South Australian Department of Primary
      Industries, Adelaide.
PMID- 7945098
SO  - Aust Vet J 1994 Jul;71(7):203-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [15 medline neighbors]

UI  - 95018867
AU  - Howerth EW
AU  - Reeves AJ
AU  - McElveen MR
AU  - Austin FW
TI  - Survey for selected diseases in nutria (Myocastor coypus) from
      Louisiana.
LA  - Eng
MH  - Animal
MH  - Antibodies/blood
MH  - Chlamydia psittaci/immunology
MH  - Communicable Diseases/epidemiology/*veterinary
MH  - Encephalomyocarditis Virus/immunology
MH  - Feces/microbiology/parasitology
MH  - Female
MH  - Francisella tularensis/immunology
MH  - Giardia/isolation & purification
MH  - Leptospira/immunology
MH  - Louisiana/epidemiology
MH  - Male
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/epidemiology/veterinary
MH  - Pregnancy Complications, Parasitic/epidemiology/veterinary
MH  - Prevalence
MH  - Rodent Diseases/*epidemiology
MH  - Rodentia
MH  - Salmonella/isolation & purification
MH  - Seroepidemiologic Methods
MH  - Toxoplasma/immunology
RN  - 0 (Antibodies)
PT  - JOURNAL ARTICLE
DA  - 941121
DP  - 1994 Jul
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 450-3
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 30
JC  - KEM
AA  - Author
EM  - 9501
AB  - Thirty-two trapper-caught nutria (Myocastor coypus) from East Baton
      Rouge, Iberville, Tangipahoa, and St. Helena Parishes in Louisiana
      (USA) were sampled for several disease agents. Antibodies against
      Toxoplasma gondii, Chlamydia psittaci, Francisella tularensis,
      Leptospira spp., and encephalomyocarditis virus were detected in 7%,
      14%, 0%, 7%, and 0% of nutria, respectively. Both animals seropositive
      for leptospirae were positive for L. interrogans serovar canicola. No
      Salmonella spp. were isolated from feces, and no Giardia spp. were seen
      in trichrome-stained fecal preparations.
AD  - Louisiana Veterinary Medical Diagnostic Laboratory, School of
      Veterinary Medicine, Louisiana State University, Baton Rouge 70803.
PMID- 7933295
SO  - J Wildl Dis 1994 Jul;30(3):450-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 95018864
AU  - Isogai E
AU  - Isogai H
AU  - Kawabata H
AU  - Masuzawa T
AU  - Yanagihara Y
AU  - Kimura K
AU  - Sakai T
AU  - Azuma Y
AU  - Fujii N
AU  - Ohno S
TI  - Lyme disease spirochetes in a wild fox (Vulpes vulpes schrencki) and in
      ticks.
LA  - Eng
MH  - Animal
MH  - Animals, Wild
MH  - Antibodies, Bacterial/blood
MH  - Arachnid Vectors/*microbiology
MH  - Borrelia/genetics/immunology/*isolation & purification
MH  - Disease Reservoirs
MH  - DNA, Bacterial/analysis
MH  - Enzyme-Linked Immunosorbent Assay/veterinary
MH  - Female
MH  - Foxes/*microbiology/parasitology
MH  - Lyme Disease/microbiology/pathology/transmission/*veterinary
MH  - Male
MH  - Skin/microbiology/pathology
MH  - Tick Infestations/pathology/parasitology/*veterinary
MH  - Ticks/*microbiology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 941121
DP  - 1994 Jul
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 439-44
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 30
JC  - KEM
AA  - Author
EM  - 9501
AB  - Lyme disease spirochetes were demonstrated in a wild female fox (Vulpes
      vulpes schrencki) and in Ixodes persulcatus ticks collected from the
      fox on Sapporo, Hokkaido, Japan. Spirochetes were detected in I.
      persulcatus, as well as skin lesions, brain, heart, kidney, and liver
      of the fox. Five of seven isolates reacted with a monoclonal antibody
      against Borrelia afzelii specific Osp B. Deoxyribonucleic acid (DNA)
      relatedness of a brain isolate was 89% to B. afzelii, and ranged from
      50 to 67% to three other species. Immunoglobulin G antibodies to B.
      afzelii, B. garinii and B. burgdorferi sensulato, when tested in an
      enzyme-linked immunosorbent assay (ELISA), were negative in the fox.
      There were no antibodies against seven serovars of Leptospira
      interrogans.
AD  - Department of Preventive Dentistry, Higashi Nippon Gakuen University,
      Hokkaido, Japan.
PMID- 7933292
SO  - J Wildl Dis 1994 Jul;30(3):439-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [165 medline neighbors]

UI  - 94347618
AU  - Feresu SB
AU  - Bolin CA
AU  - Korver H
AU  - Terpstra WJ
TI  - Classification of leptospires of the pyrogenes serogroup isolated from
      cattle in Zimbabwe by cross-agglutinin absorption and restriction
      fragment length polymorphism analysis.
LA  - Eng
MH  - Agglutinins
MH  - Animal
MH  - Antigens, Bacterial
MH  - Cattle/*microbiology
MH  - Immunosorbent Techniques
MH  - Leptospira/*classification/genetics/immunology
MH  - Polymorphism, Restriction Fragment Length
MH  - Serotyping
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
MH  - Zimbabwe
RN  - 0 (Agglutinins)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
ID  - IF 05 TW 4154-01/TW/FIC
DA  - 940929
DP  - 1994 Jul
IS  - 0020-7713
TA  - Int J Syst Bacteriol
PG  - 541-6
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 44
JC  - AWO
AA  - Author
EM  - 9412
AB  - Five strains of the genus Leptospira belonging to serogroup Pyrogenes
      were isolated from cattle slaughtered in Zimbabwe and subjected to
      cross-agglutinin absorption and restriction fragment length
      polymorphism analysis. One strain, SBF 2, represents a new genetic
      strain of serovar kwale, while another strain, SBF 49, is a new genetic
      strain closely related to serovar nigeria. Three strains belong to a
      new serovar for which the name mombe with reference strain SBF 20 is
      proposed. Restriction fragment length polymorphism analysis indicated
      that each of these three strains represents a different restriction
      polymorphism pattern group.
AD  - Department of Biological Sciences, University of Zimbabwe, Mount
      Pleasant, Harare.
PMID- 7915129
CU  - 94
SO  - Int J Syst Bacteriol 1994 Jul;44(3):541-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 95099761
AU  - Yukawa M
AU  - Mochizuki K
AU  - Kosaka T
AU  - Kamata H
AU  - Awaya A
AU  - Kobayashi H
AU  - Onodera T
TI  - Protective effects of serum thymic factor to Leptospira interrogans
      serovar Copenhageni infection in Mongolian gerbils.
LA  - Eng
MH  - Animal
MH  - Disease Models, Animal
MH  - Gerbillinae
MH  - Killer Cells, Natural/immunology
MH  - Leptospira interrogans/classification/*immunology
MH  - Macrophages/immunology
MH  - Male
MH  - Serotyping
MH  - Thymic Factor, Circulating/administration & dosage/*pharmacology
MH  - Weil's Disease/immunology/pathology/*prevention & control
RN  - 78922-62-0 (Thymic Factor, Circulating)
PT  - JOURNAL ARTICLE
DA  - 950120
DP  - 1994 Jul
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 99-106
SB  - M
CY  - NETHERLANDS
IP  - 1-2
VI  - 41
JC  - XBW
AA  - Author
EM  - 9503
AB  - The susceptibility to Leptospira interrogans serovar copenhageni in
      Mongolian gerbils treated with 10 micrograms of serum thymic factor
      (FTS) 1 day before infection was examined. Susceptibility of gerbils
      treated 5 times with 10 micrograms of FTS was also investigated.
      Mortality of FTS-treated gerbils was significantly lower than that of
      controls when small challenge doses were used. To analyse the FTS-
      induced resistance to leptospiral infection, natural killer (NK) cell
      activity and macrophage activity were studied. Macrophage activity was
      unaltered but NK cell activity was enhanced in FTS-treated gerbils,
      with or without leptospiral infection. Since no side-effects of FTS
      were observed, this compound should be considered for the treatment of
      leptospirosis.
AD  - Department of Veterinary Medicine, College of Agriculture and
      Veterinary Medicine, Nihon University, Kanagawa, Japan.
PMID- 7801529
SO  - Vet Microbiol 1994 Jul;41(1-2):99-106

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [172 medline neighbors]

UI  - 95099760
AU  - Gitton X
AU  - Daubie MB
AU  - Andre F
AU  - Ganiere JP
AU  - Andre-Fontaine G
TI  - Recognition of Leptospira interrogans antigens by vaccinated or
      infected dogs.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Antibody Specificity
MH  - *Antigens, Bacterial/chemistry/isolation & purification
MH  - Bacterial Vaccines/*pharmacology
MH  - Blotting, Western
MH  - Comparative Study
MH  - Dogs
MH  - Hemagglutination Tests
MH  - Leptospira interrogans/classification/*immunology/pathogenicity
MH  - Lipopolysaccharides/chemistry/immunology/isolation & purification
MH  - Molecular Weight
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
MH  - Vaccination
MH  - Virulence/immunology
MH  - Weil's Disease/*immunology/prevention & control
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Vaccines)
RN  - 0 (Lipopolysaccharides)
PT  - JOURNAL ARTICLE
DA  - 950120
DP  - 1994 Jul
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 87-97
SB  - M
CY  - NETHERLANDS
IP  - 1-2
VI  - 41
JC  - XBW
AA  - Author
EM  - 9503
AB  - Antigenic recognition of leptospiral antigens by vaccinated or infected
      dogs was studied by microagglutination test (MAT) and by western blots.
      In western blots, serovar specific antigens detected by MAT migrated in
      the 18-31 kDa zone. The 25-31 zone seemed to be linked to antigens
      indicating virulence of the strain. These antigens are LPS. The first
      antibodies made after infection are produced against LPS migrating in
      the 14 kDa zone. Many protein antigens are common in leptospires
      belonging to different serogroups. Virulent strains exhibited specific
      antigens in the 45 and 32-34 kDa zones.
AD  - Ecole Nationale Veterinaire de Nantes, France.
PMID- 7801528
SO  - Vet Microbiol 1994 Jul;41(1-2):87-97

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [207 medline neighbors]

UI  - 95307597
AU  - dos Santos VM
TI  - [Leptospirosis and pulmonary hantavirus syndrome (letter)]
LA  - Por
MH  - Diagnosis, Differential
MH  - Hantavirus Infections/*diagnosis
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Lung Diseases/*diagnosis/VI
PT  - LETTER
DA  - 950727
DP  - 1994 Jul-Sep
IS  - 0104-4230
TA  - Rev Assoc Med Bras
PG  - 225
CY  - BRAZIL
IP  - 3
VI  - 40
JC  - BR5
EM  - 9509
PMID- 7787876
CU  - 96
TT  - Leptospirose e sindrome pulmonar por hantavirus.
SO  - Rev Assoc Med Bras 1994 Jul-Sep;40(3):225

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 96001434
AU  - Fuentes AM
AU  - Gonzalez AO
AU  - Serrano JL
TI  - ELISA for the detection of human leptospirosis.
LA  - Eng
MH  - Antibodies, Bacterial/blood
MH  - Blood Donors
MH  - Cuba
MH  - *Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis
MH  - Sensitivity and Specificity
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 951212
DP  - 1994 Jul-Sep
IS  - 0074-0276
TA  - Mem Inst Oswaldo Cruz
PG  - 365
SB  - M
CY  - BRAZIL
IP  - 3
VI  - 89
JC  - MRY
EM  - 9602
AD  - Instituto de Medicina Tropical Pedro Kouri, Laboratorio Nacional de
      Referencia de Leptospira, Ciudad de la Habana, Cuba.
PMID- 7476217
SO  - Mem Inst Oswaldo Cruz 1994 Jul-Sep;89(3):365

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 94338935
TI  - Veterinary public health. Leptospirosis in 1993.
LA  - Eng
LA  - Fre
MH  - Animal
MH  - Cross-Sectional Studies
MH  - Female
MH  - France/epidemiology
MH  - Human
MH  - Incidence
MH  - Leptospirosis/epidemiology/*transmission
MH  - Male
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 940920
DP  - 1994 Jun 17
IS  - 0049-8114
TA  - Wkly Epidemiol Rec
PG  - 182-3
CY  - SWITZERLAND
IP  - 24
VI  - 69
JC  - AVX
EM  - 9411
PMID- 8060835
NI  - A
SO  - Wkly Epidemiol Rec 1994 Jun 17;69(24):182-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [186 medline neighbors]

UI  - 94368926
AU  - Emmanouilides CE
AU  - Kohn OF
AU  - Garibaldi R
TI  - Leptospirosis complicated by a Jarisch-Herxheimer reaction and adult
      respiratory distress syndrome: case report [see comments]
LA  - Eng
MH  - Case Report
MH  - Drug Eruptions/*etiology
MH  - Human
MH  - *Leptospira interrogans
MH  - Leptospirosis/*complications/drug therapy
MH  - Male
MH  - Middle Age
MH  - Penicillins/adverse effects/therapeutic use
MH  - Respiratory Distress Syndrome, Adult/*etiology
RN  - 0 (Penicillins)
PT  - JOURNAL ARTICLE
DA  - 941018
DP  - 1994 Jun
IS  - 1058-4838
TA  - Clin Infect Dis
PG  - 1004-6
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 18
JC  - A4J
AA  - Author
EM  - 9412
AB  - Leptospirosis, severe infection due to Leptospira interrogans, is a
      potentially lethal disease that causes multiple organ failure. In
      addition to hepatic, renal, and CNS involvement, which are classic
      complications of leptospirosis, the disease may also be complicated by
      adult respiratory distress syndrome. Treatment with penicillin may
      precipitate a severe Jarisch-Herxheimer reaction. The mechanisms of
      Leptospira-induced toxicity remain obscure. We report a near-fatal case
      of leptospirosis in a patient who developed a JHR and respiratory
      failure immediately after initiation of therapy.
AD  - Department of Medicine, University of Connecticut School of Medicine,
      Farmington.
CM  - Comment in: Clin Infect Dis 1995 May;20(5):1437-8
RO  - M:LC2
PMID- 8086528
LR  - 951016
SO  - Clin Infect Dis 1994 Jun;18(6):1004-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [170 medline neighbors]

UI  - 94273792
AU  - Morshed MG
AU  - Konishi H
AU  - Terada Y
AU  - Arimitsu Y
AU  - Nakazawa T
TI  - Seroprevalence of leptospirosis in a rural flood prone district of
      Bangladesh.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*blood
MH  - Bangladesh/epidemiology
MH  - Female
MH  - Human
MH  - Leptospira/*classification/*immunology/isolation & purification
MH  - Leptospirosis/*epidemiology/immunology
MH  - Male
MH  - Middle Age
MH  - Natural Disasters
MH  - Prevalence
MH  - Risk Factors
MH  - *Rural Health
MH  - Seroepidemiologic Methods
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940721
DP  - 1994 Jun
IS  - 0950-2688
TA  - Epidemiol Infect
PG  - 527-31
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 112
JC  - EPI
AA  - Author
EM  - 9409
AB  - Leptospirosis is a worldwide zoonotic disease. In the present
      investigation, a total of 89 human sera from a flood prone district of
      Bangladesh was screened by a one-point microscapsule agglutination test
      (MCAT). MCAT-positive and -doubtful sera were further tested by
      microscopic agglutination test (MAT) against 16 reference serovars of
      Leptospira interrogans, and the antibody titres determined. In MCAT, 34
      sera were positive and 22 were doubtful. Among those positive and
      doubtful sera, 33 and 20, respectively were tested by MAT. Thirty-four
      out of 53 MCAT-screened samples were MAT-positive. The titres ranged
      from 20 to 1600 with antibodies to serovars copenhageni, australis,
      cynopteri and icterohaemorrhagiae being the most prevalent. Eleven MCAT-
      positive samples failed to react with any strains used by MAT,
      suggesting the presence of new or untested serovars. Among the MAT-
      positive samples, the presence of antibody against two or more serovars
      was more common than that of a single serovar. The present study
      suggests that rural people in Bangladesh are at high risk to
      leptospiral infection.
AD  - Department of Microbiology, Yamaguchi University School of Medicine,
      Japan.
PMID- 8005218
SO  - Epidemiol Infect 1994 Jun;112(3):527-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 95045612
AU  - Torre D
AU  - Giola M
AU  - Martegani R
AU  - Zeroli C
AU  - Fiori GP
AU  - Ferrario G
AU  - Bonetta G
TI  - Aseptic meningitis caused by Leptospira australis.
LA  - Eng
MH  - Adult
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/blood
MH  - Case Report
MH  - Ceftriaxone/therapeutic use
MH  - Diagnosis, Differential
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis/drug therapy/*microbiology
MH  - Male
MH  - Meningitis, Aseptic/diagnosis/drug therapy/*microbiology
RN  - 0 (Antibodies, Bacterial)
RN  - 73384-59-5 (Ceftriaxone)
PT  - JOURNAL ARTICLE
DA  - 941208
DP  - 1994 Jun
IS  - 0934-9723
TA  - Eur J Clin Microbiol Infect Dis
PG  - 496-7
SB  - M
CY  - GERMANY
IP  - 6
VI  - 13
JC  - EM5
AA  - Author
EM  - 9502
AB  - Meningeal involvement in leptospiral infection is quite common, usually
      mild and often overlooked. In contrast, cases of isolated involvement
      of the central nervous system, including aseptic meningitis, have been
      reported only rarely. A case of a patient with acute aseptic meningitis
      caused by Leptospira australis serovar bratislava is reported. This is
      believed to be the first report of aseptic meningitis due to Leptospira
      australis. This case indicates the need to consider human leptospirosis
      in the differential diagnosis of aseptic meningitis.
AD  - Division of Infectious Diseases, Regional Hospital, Varese, Italy.
PMID- 7957270
SO  - Eur J Clin Microbiol Infect Dis 1994 Jun;13(6):496-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 95027818
AU  - Liutov VV
AU  - Alekseev VG
AU  - Kozlovskii IA
AU  - Liutov VV
AU  - Cherniak NM
TI  - [Leptospirosis: its diagnostic and treatment characteristics]
LA  - Rus
MH  - Acute Disease
MH  - Combined Modality Therapy
MH  - Diagnosis, Differential
MH  - Human
MH  - Leptospirosis/complications/*diagnosis/therapy
MH  - *Military Personnel
MH  - Russia
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 941123
DP  - 1994 Jun
IS  - 0026-9050
TA  - Voen Med Zh
PG  - 41-3
CY  - RUSSIA
IP  - 6
JC  - XGS
EM  - 9501
PMID- 7941453
TT  - Leptospiroz: osobennosti diagnostiki i lecheniia.
SO  - Voen Med Zh 1994 Jun;(6):41-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 95027650
AU  - Woodward MJ
AU  - Redstone JS
TI  - Deoxynucleotide sequence conservation of the endoflagellin subunit
      protein gene, flaB, within the genus Leptospira.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Base Sequence
MH  - Conserved Sequence/*genetics
MH  - Flagellin/*genetics
MH  - Genes, Bacterial/*genetics
MH  - Leptospira/*chemistry
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction
MH  - Restriction Mapping
MH  - Sequence Analysis, DNA
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - 12777-81-0 (Flagellin)
PT  - JOURNAL ARTICLE
DA  - 941108
DP  - 1994 Jun
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 239-51
SB  - M
CY  - NETHERLANDS
IP  - 3-4
VI  - 40
JC  - XBW
AA  - Author
EM  - 9501
AB  - A Polymerase chain reaction was developed to amplify the entire open
      reading frame of flaB, the gene encoding the endoflagellin subunit
      protein. The 852 bp amplified products from 23 serovars of the genus
      Leptospira were subjected to restriction endonuclease analysis and the
      profiles correlated well with phylogenetic relationships between these
      serovars. The flaB deoxynucleotide sequences of L. hardjo-bovis, L.
      hardjo-prajitno and L. grippotyphosa were determined. The deduced
      primary amino acid sequences of each were highly conserved with only
      three amino acid residue differences observed. The deoxynucleotide
      sequences showed genetic drift with alternative bases in the third
      position of codons. The PCR product derived by amplification of flaB
      from L. grippotyphosa was cloned into the expression vector pGEX-2T and
      a recombinant FlaB fusion protein made. As predicted from the deduced
      amino acid sequences, the recombinant FlaB cross-reacted with
      heterologous antiserum derived from a rabbit infected with L. hardjo-
      bovis.
AD  - Molecular Genetics Unit, Bacteriology R&D Discipline, Central
      Veterinary Laboratory, New Haw, Surrey, UK.
PMID- 7941289
GS  - flaB
SO  - Vet Microbiol 1994 Jun;40(3-4):239-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [210 medline neighbors]

UI  - 95104814
AU  - Wu W
AU  - Dai B
TI  - [16S rRNA reverse transcription-polymerase chain reaction of
      leptospires]
LA  - Chi
MH  - Base Sequence
MH  - Comparative Study
MH  - DNA Primers
MH  - DNA, Bacterial/genetics
MH  - English Abstract
MH  - Leptospira/genetics
MH  - Leptospira interrogans/*genetics
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction/methods
MH  - RNA-Directed DNA Polymerase
MH  - RNA, Ribosomal, 16S/*genetics
MH  - Support, Non-U.S. Gov't
RN  - EC 2.7.7.49 (RNA-Directed DNA Polymerase)
RN  - 0 (DNA Primers)
RN  - 0 (DNA, Bacterial)
RN  - 0 (RNA, Ribosomal, 16S)
PT  - JOURNAL ARTICLE
DA  - 950131
DP  - 1994 Jun
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 166-9
CY  - CHINA
IP  - 2
VI  - 25
JC  - GEB
AA  - Author
EM  - 9504
AB  - We amplified the leptospiral RNAs of Leptospira interrogans serovar lai
      strain Lai and L. biflexa serovar patoc strain Patoc I, extracted by
      the method of SiO2-high concentration salt solution (8 mol/L GuHCl)
      absorption, with the 16S rRNA gene primers of Leptospira interrogans by
      reverse transcription-polymerase chain reaction (RT-PCR). It
      demonstrated that the detecting sensitivity by naked eye after
      electrophoresis could be 100 times higher when we amplified DNA and RNA
      of leptospires at the same time by RT-PCR.
PMID- 7528714
CU  - 95
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1994 Jun;25(2):166-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 95023704
AU  - Gouello JP
AU  - Deslandes V
AU  - Chennebault JM
AU  - Bouachour G
AU  - Perroux D
AU  - Alquier P
TI  - [Isolated meningoencephalitis revealing leptospirosis (letter)]
LA  - Fre
MH  - Adult
MH  - Case Report
MH  - Epilepsy/etiology
MH  - Fatal Outcome
MH  - Female
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/complications/diagnosis/*microbiology
MH  - Meningitis, Bacterial/complications/*microbiology
PT  - LETTER
DA  - 941103
DP  - 1994 May 28
IS  - 0755-4982
TA  - Presse Med
PG  - 952
SB  - M
SB  - X
CY  - FRANCE
IP  - 20
VI  - 23
JC  - PMT
EM  - 9501
PMID- 7937636
TT  - Meningo-encephalite isolee revelant une leptospirose.
SO  - Presse Med 1994 May 28;23(20):952

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [207 medline neighbors]

UI  - 96134082
AU  - Carter SD
AU  - May C
AU  - Barnes A
AU  - Bennett D
TI  - Borrelia burgdorferi infection in UK horses [see comments]
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis/*blood/immunology
MH  - Blotting, Western
MH  - Borrelia burgdorferi/*immunology
MH  - Cross Reactions
MH  - Dogs
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Great Britain/epidemiology
MH  - Horse Diseases/diagnosis/*epidemiology/microbiology
MH  - Horses
MH  - Human
MH  - IgG/analysis/blood/immunology
MH  - IgM/analysis/blood/immunology
MH  - Incidence
MH  - Leptospira/immunology
MH  - Lyme Disease/diagnosis/epidemiology/*veterinary
MH  - Seroepidemiologic Methods
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
MH  - Synovial Fluid/immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (IgG)
RN  - 0 (IgM)
PT  - JOURNAL ARTICLE
DA  - 960214
DP  - 1994 May
IS  - 0425-1644
TA  - Equine Vet J
PG  - 187-90
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 26
JC  - EJ9
AA  - Author
EM  - 9604
AB  - Antibody levels (IgG and IgM) to Borrelia burgdorferi were measured in
      the sera and synovial fluids of UK horses. Western blotting against B.
      burgdorferi was also used on samples from seropositive horses. A low
      incidence of seropositivity was shown in horses from most parts of the
      UK. This increased in areas that have a high incidence of human and
      canine borreliosis (Norfolk and south coast). Leptospira infections of
      horses did not cause cross reactions in the B. burgdorferi ELISA. Most
      horses did not display clinical signs of Lyme disease. As with dogs and
      man, it is apparent that B. burgdorferi infection occurs in horses in
      the UK but clinical Lyme disease is uncommon.
AD  - Department of Veterinary Pathology, Animal Husbandry University of
      Liverpool, UK.
CM  - Comment in: Equine Vet J 1994 May;26(3):175-7
PMID- 8542836
SO  - Equine Vet J 1994 May;26(3):187-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [155 medline neighbors]

UI  - 94327782
AU  - de Caballero OL
AU  - Dias Neto E
AU  - Koury MC
AU  - Romanha AJ
AU  - Simpson AJ
TI  - Low-stringency PCR with diagnostically useful primers for
      identification of Leptospira serovars.
LA  - Eng
MH  - Bacteriological Techniques/statistics & numerical data/standards
MH  - Base Sequence
MH  - DNA Primers/*genetics
MH  - DNA, Bacterial/genetics
MH  - Evaluation Studies
MH  - Human
MH  - Leptospira/classification/*genetics/*isolation & purification
MH  - Leptospirosis/diagnosis
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction/*methods/statistics & numerical data/standards
MH  - Reproducibility of Results
MH  - Sensitivity and Specificity
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA Primers)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940902
DP  - 1994 May
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 1369-72
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 32
JC  - HSH
AA  - Author
EM  - 9411
AB  - Primers proposed for the diagnosis of the pathogenic spirochete
      Leptospira spp. (C. Gravekamp, H. V. D. Kemp, M. Franzen, D.
      Carrington, G.J. Schoone, G.J.J.M. Van Eys, C. O. R. Everard, R.A.
      Hartskeel, and W.J. Terpstra, J. Gen. Microbiol. 139:1691-1700, 1993)
      have been found to produce complex serovar-specific patterns under low-
      stringency PCR conditions. Such patterns obtained by low-stringency
      PCR, which maintain the specific band as an internal control, offer, an
      approach to the standardized identification of Leptospira serovars in
      clinical laboratories.
AD  - Centro de Pesquisas Rene Rachou, FIOCRUZ, Minas Gerais, Brazil.
PMID- 8051272
SO  - J Clin Microbiol 1994 May;32(5):1369-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 94301615
AU  - Payling K
TI  - Leptospirosis: identification and management.
LA  - Eng
MH  - Human
MH  - Leptospirosis/*diagnosis/prevention & control/therapy
MH  - Occupational Diseases/*diagnosis/prevention & control/therapy
PT  - JOURNAL ARTICLE
DA  - 940811
DP  - 1994 May
IS  - 0029-7917
TA  - Occup Health (Lond)
PG  - 164-5
SB  - N
CY  - ENGLAND
IP  - 5
VI  - 46
JC  - ODB
EM  - 9410
PMID- 8028849
LI  - N
SO  - Occup Health (Lond) 1994 May;46(5):164-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 94290862
AU  - Prokopcakova H
AU  - Peterkova J
AU  - Pet'ko B
AU  - Stanko M
AU  - Cislakova L
AU  - Palinsky M
TI  - [Occurrence of Leptospira serovars in old foci of leptospirosis]
LA  - Slo
MH  - Animal
MH  - Disease Reservoirs
MH  - *Disease Vectors
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira/*classification/isolation & purification
MH  - Leptospirosis/*epidemiology/microbiology
MH  - Male
MH  - Mammals/microbiology
MH  - Slovakia/epidemiology
PT  - JOURNAL ARTICLE
DA  - 940804
DP  - 1994 May
IS  - 0009-5222
TA  - Epidemiol Mikrobiol Imunol
PG  - 87-9
CY  - CZECH REPUBLIC
IP  - 2
VI  - 43
JC  - B10
AA  - Author
EM  - 9410
AB  - In two old natural foci of leptospiroses in an Eastern Slovakian area
      an epidemiological investigation was made to detect persisting
      carriership in basis reservoirs-small mammals and the contact with
      leptospirae in population groups with an occupational risk. Using the
      microagglutination reaction (MAR), the authors examined 1,106 small
      mammals and detected in 50 cases, i.e. 4.5%, the presence of specific
      antibodies against leptospirae, most frequently in species Apodemus
      agrarius and Ap. flavicollis. Only in one instance a positive reaction
      was found in the main reservoir--Microtus arvalis. As to serovars,
      Leptospira grippotyphosa and the group L. sejroe dominated. Of 1,740
      examined human sera (832 men, 908 women) 56 samples (3.2%) reacted in
      MAR (4.1% men, 2.4% women). The spectrum of serovars in positive
      subjects was the same as in the above mentioned reservoirs with a
      predominance of L. grippotyphosa and group L. sejroe. As compared with
      previous examinations made 18 years ago in small mammals, a decline of
      positivity to almost half was recorded (from 7.8% to 4.5%), a reduction
      of the number of serovars from 7 to 4 was observed, however, the
      positivity of dominating serovars did not decline. In humans a higher
      percentage of positivity to specific antibodies was found, as compared
      with the past, i.e. 3.0% as compared with 2.0%. The authors found
      differences in the frequency of different serovars. In the past serovar
      L. bratislava dominated in the above area, followed by L.
      grippotyphosa. At present the first place was held by L. grippotyphosa
      and the group of L. sejroe.(ABSTRACT TRUNCATED AT 250 WORDS)
AD  - Ustav hygieny a epidemiologie, Lekarska fakulta UPJS, Kosice.
PMID- 8019818
TT  - Sucasny stav vyskytu leptospirovych serovarov v starych ohniskach
      leptospiroz.
EA  - A
SO  - Epidemiol Mikrobiol Imunol 1994 May;43(2):87-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [193 medline neighbors]

UI  - 95133303
AU  - Mel'nitskaia EV
TI  - [The prospects for using an indirect immunoenzyme method for the
      diagnosis of leptospirosis]
LA  - Rus
MH  - Antibodies, Bacterial/blood
MH  - Antibody Specificity
MH  - Comparative Study
MH  - English Abstract
MH  - Evaluation Studies
MH  - Human
MH  - Immunoenzyme Techniques
MH  - Leptospira/classification/immunology
MH  - Leptospirosis/*diagnosis
MH  - Sensitivity and Specificity
MH  - Serotyping
MH  - Time Factors
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950223
DP  - 1994 May-Jun
IS  - 1019-5297
TA  - Lik Sprava
PG  - 64-6
CY  - UKRAINE
IP  - 5-6
JC  - CIU
AA  - Author
EM  - 9504
AB  - An evaluation was carried out of sensitivity and specificity of
      indirect enzyme immunoassay to be used for the identification of
      antileptospiral antibodies in the patients' sera. Ultrasonic antigenic
      preparations were used as an antigen. The test permits determining
      genus-specific antibodies as well as those of more restricted
      specificity including serogroup-specific ones. Time course of changes
      is presented of antibodies in different phases of the disease. In
      leptospiral patients the spectrum of the antibodies identified broadens
      with the use of polyvalent antigenic preparations.
PMID- 7831914
CU  - 96
TT  - Perspektivy primeneniia nepriamogo immunofermentnogo metoda dlia
      diagnostiki leptospiroza.
EA  - A
SO  - Lik Sprava 1994 May-Jun;(5-6):64-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 95099955
AU  - Sting R
AU  - Dura U
TI  - Isolation of serovar-specific leptospiral antigens for use in an enzyme-
      linked immunosorbent assay (ELISA) compared with the microscopic
      agglutination test and immunofluorescence.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Antigens, Bacterial/diagnostic use/*isolation & purification
MH  - Cattle
MH  - Comparative Study
MH  - Dogs
MH  - Enzyme-Linked Immunosorbent Assay/*veterinary
MH  - Fluorescent Antibody Technique/veterinary
MH  - Horses
MH  - Leptospira/*immunology
MH  - Rabbits
MH  - Support, Non-U.S. Gov't
MH  - Swine
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950124
DP  - 1994 May
IS  - 0931-1793
TA  - Zentralbl Veterinarmed [B]
PG  - 166-75
CY  - GERMANY
IP  - 3
VI  - 41
JC  - Y72
AA  - Author
EM  - 9503
AB  - A total of 10 different detergents were used with the intention of
      extracting serovar-specific antigens from eight leptospiral serovars
      for use in an ELISA. Extractions with 2% sodium taurocholate at 50
      degrees C proved to be best suited for this purpose. Taurocholate
      extracted antigens could be separated in SDS-PAGE and antigenic
      activities demonstrated in immunoblotting. In comparative studies on
      sera taken from cattle, pigs, horses and dogs, the self-made ELISA
      proved to be more sensitive than the microscopic agglutination test
      (MAT) and the immunofluorescence test (IFT). The IFT gave different
      results from those obtained using MAT or ELISA.
AD  - Staatliches Tierarztliches Untersuchungsamt Stuttgart, Germany.
PMID- 7801719
SO  - Zentralbl Veterinarmed [B] 1994 May;41(3):166-75

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [1 nucleotide link]   [126 medline neighbors]

UI  - 94259269
AU  - Hookey JV
AU  - Barrett SP
AU  - Reed CS
AU  - Barber P
TI  - Phylogeny of human intestinal spirochaetes inferred from 16S rDNA
      sequence comparisons.
LA  - Eng
MH  - Comparative Study
MH  - DNA, Ribosomal/*chemistry
MH  - Human
MH  - Intestines/*microbiology
MH  - Phylogeny
MH  - RNA, Ribosomal, 16S/*genetics
MH  - Spirochaetales/*genetics
RN  - 0 (DNA, Ribosomal)
RN  - 0 (RNA, Ribosomal, 16S)
PT  - JOURNAL ARTICLE
DA  - 940705
DP  - 1994 Apr 15
IS  - 0378-1097
TA  - FEMS Microbiol Lett
PG  - 345-9
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 117
JC  - FML
AA  - Author
EM  - 9409
AB  - The sequence of 1383 nucleotides of the DNA encoding 16S rDNA was
      determined for strains of human intestinal spirochaetes, comprising an
      unnamed isolate and "Brachyspira aalborgi" NCTC 11492. A phylogenetic
      tree was inferred from aligned sequence comparisons between the
      intestinal spirochaetes, representatives of the Spirochaetales and
      Escherichia coli. The type strain of Brachyspira aalborgi, though
      related to the Serpulina spp. at approx. 96.5% sequence similarity was
      distinct and separated from the unnamed human intestinal isolate, HIS
      Oman, N26. The latter formed a separated and novel lineage that
      bisected the Spirochaetales.
AD  - Leptospira Reference Laboratory, FAO/WHO Collaborating Centre, County
      Hospital, Hereford, UK.
PMID- 8200510
SO  - FEMS Microbiol Lett 1994 Apr 15;117(3):345-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [18 medline neighbors]

UI  - 94246326
AU  - Thomas DR
AU  - Salmon RL
AU  - Kench SM
AU  - Meadows D
AU  - Coleman TJ
AU  - Morgan-Capner P
AU  - Morgan KL
TI  - Zoonotic illness--determining risks and measuring effects: association
      between current animal exposure and a history of illness in a well
      characterised rural population in the UK.
LA  - Eng
MH  - Adult
MH  - Agricultural Workers' Diseases/*etiology
MH  - Animal
MH  - England
MH  - Female
MH  - Human
MH  - Infectious Mononucleosis/prevention & control
MH  - Leptospirosis/etiology
MH  - Longitudinal Studies
MH  - Male
MH  - Middle Age
MH  - *Occupational Exposure
MH  - Pneumonia/etiology
MH  - Random Allocation
MH  - Rheumatic Fever/prevention & control
MH  - Risk Factors
MH  - *Rural Health
MH  - Scarlet Fever/prevention & control
MH  - Support, Non-U.S. Gov't
MH  - Zoonoses/*etiology
PT  - JOURNAL ARTICLE
DA  - 940621
DP  - 1994 Apr
IS  - 0143-005X
TA  - J Epidemiol Community Health
PG  - 151-5
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 48
JC  - I1P
AA  - Author
EM  - 9408
AB  - STUDY OBJECTIVES--To recruit a representative sample of farmworkers,
      accurately quantify the range and extent of their animal exposures, and
      measure the associated risks of illness. DESIGN--Inception cohort.
      SETTING--The study was undertaken among farmworkers living in five
      local authority areas in the catchment of Hereford and Preston Public
      Health Laboratories, England. PARTICIPANTS--A quota sample of 404
      people on 255 agricultural holdings took part. The holdings were
      selected at random from the Ministry of Agriculture, Fisheries and Food
      register. Altogether 58% of eligible subjects approached agreed to
      participate. MEASUREMENTS AND MAIN RESULTS--The sample had the same sex
      distribution as the 1991 census for those giving their occupation as
      agriculture. The mean age was significantly (p < 0.01) higher (44.6
      years v 42.2 years) than that of those giving their occupation as
      agriculture, forestry or fishing in the census, although the modal
      range (45-59 years) was the same. At enrollment interviews, subjects
      individually reported contact with up to nine animal species (mode 4)
      out of 26 reported in all. Based on the numbers contacted and the
      frequency and intimacy of contact, scores on a ranked ordinal scale
      from 0-5 were constructed for each species and frequencies for each
      score were plotted. Subjects also reported past operations and serious
      illness. A history of pneumonia was significantly (p < 0.05) associated
      with a pigeon loft on the farm (relative risk (RR) 7.3) and attending
      farrowing pigs (RR 6.6), and one of leptospirosis with a rat problem on
      the farm (RR 28.1). Cattle contact was associated with a significantly
      lower likelihood (protective) of glandular fever (RR 0.19) and
      rheumatic or scarlet fever (RR 0.12). These effects were significantly
      related to rankings of the extent of exposure. CONCLUSIONS--It is
      possible to recruit a representative sample of farmworkers and measure
      their animal exposures in great detail. Among these exposures,
      associations with plausible risk factors for pneumonia and
      leptospirosis and apparently protective factors for glandular fever,
      scarlet fever, and rheumatic fever have been demonstrated, which
      further show a relationship between the extent of exposure and
      response. These findings can be tested further by examining the
      relationship of exposures to serological evidence of illness or by
      further prospective follow up of this and similarly well characterised
      cohorts, or both.
AD  - Public Health Laboratory Service, Communicable Disease Surveillance
      Centre, Welsh Unit, Cardiff.
PMID- 8189169
SO  - J Epidemiol Community Health 1994 Apr;48(2):151-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 94312998
AU  - de Caballero OL
AU  - Dias Neto E
AU  - Koury MC
AU  - Romanha AJ
AU  - Simpson AJ
TI  - Low-stringency PCR provides an internal control for negative results in
      PCR-based diagnosis.
LA  - Eng
MH  - Animal
MH  - Base Sequence
MH  - DNA, Bacterial/analysis
MH  - Hamsters
MH  - Infection/*diagnosis
MH  - Leptospira interrogans/genetics
MH  - Leptospirosis/diagnosis
MH  - Molecular Sequence Data
MH  - *Polymerase Chain Reaction
MH  - Reference Standards
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940822
DP  - 1994 Apr
IS  - 1054-9803
TA  - PCR Methods Appl
PG  - 305-7
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 3
JC  - BNV
EM  - 9410
AD  - Centro de Pesquisas Rene Rachou, FIOCRUZ, Minas Gerais, Brazil.
PMID- 8038700
SO  - PCR Methods Appl 1994 Apr;3(5):305-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [1 nucleotide link]   [210 medline neighbors]

UI  - 94299827
AU  - Savio ML
AU  - Rossi C
AU  - Fusi P
AU  - Tagliabue S
AU  - Pacciarini ML
TI  - Detection and identification of Leptospira interrogans serovars by PCR
      coupled with restriction endonuclease analysis of amplified DNA.
LA  - Eng
MH  - Animal
MH  - Base Sequence
MH  - Cloning, Molecular
MH  - DNA Primers
MH  - DNA Restriction Enzymes
MH  - DNA, Bacterial/genetics
MH  - Gene Amplification
MH  - Human
MH  - Leptospira interrogans/classification/*genetics/isolation & purification
MH  - Leptospirosis/diagnosis/microbiology
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction/statistics & numerical data
MH  - Repetitive Sequences, Nucleic Acid
MH  - Sensitivity and Specificity
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - 0 (DNA Primers)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940805
DP  - 1994 Apr
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 935-41
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 32
JC  - HSH
AA  - Author
EM  - 9410
AB  - Primers for PCR were selected from a sequenced fragment of clone pL590,
      which contains a repetitive element present in the genome of Leptospira
      interrogans serovar hardjo type hardjoprajitno (M. L. Pacciarini, M. L.
      Savio, S. Tagliabue, and C. Rossi, J. Clin. Microbiol. 30:1243-1249,
      1992). A specific DNA fragment was amplified from the genomic DNAs of
      serovar hardjo type hardjoprajitno and nine serovars also belonging to
      L. interrogans as a consequence of the spread of the same or a closely
      related repetitive element within this species (Pacciarini et al., J.
      Clin. Microbiol. 30:1243-1249, 1992). In addition, specific
      amplification was obtained from two Leptospira borgpetersenii serovars
      (tarassovi and hardjo type hardjobovis). Negative PCR results were
      observed with all of the other Leptospira serovars tested, including
      nonpathogenic ones (serovars patoc and andamana), another spirochete
      (Borrelia burgdorferi), bacteria commonly found in biological samples,
      and swine and bovine cell lines. Direct PCR on biological samples such
      as kidney samples demonstrated that preliminary isolation and culture
      of Leptospira cells are not required for efficient detection.
      Furthermore, digestion of the amplified DNA with the enzymes HinfI and
      DdeI yielded specific polymorphic patterns, allowing discrimination
      among the majority of the serovars. These methods were applied to 25
      field isolates of serovar pomona, leading to the conclusion that they
      were suitable for the simple and rapid detection of L. interrogans and
      for serovar identification.
AD  - Instituto Zooprofilattico Sperimentale della Lombardia e dell'Emilia,
      Brescia, Italy.
PMID- 8027346
SI  - GENBANK/X58829
SO  - J Clin Microbiol 1994 Apr;32(4):935-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [1 nucleotide link]   [189 medline neighbors]

UI  - 94299780
AU  - Kee SH
AU  - Kim IS
AU  - Choi MS
AU  - Chang WH
TI  - Detection of leptospiral DNA by PCR.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Base Sequence
MH  - DNA Primers/genetics
MH  - DNA, Bacterial/*genetics/isolation & purification
MH  - Evaluation Studies
MH  - Gerbillinae
MH  - Human
MH  - Leptospira interrogans/*genetics/isolation & purification
MH  - Leptospirosis/*diagnosis/microbiology
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction/*methods/statistics & numerical data
MH  - Sensitivity and Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA Primers)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940805
DP  - 1994 Apr
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 1035-9
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 32
JC  - HSH
AA  - Author
EM  - 9410
AB  - An EcoRI fragment (1.2 kb) which is highly conserved among Leptospira
      interrogans isolated in Korea was cloned into pBluescript vector from
      L. interrogans serovar lai WH20. The EcoRI fragment was sequenced, and
      a pair of primers (LP1 and LP2) was designed for PCR assay. PCR
      amplification of target DNA obtained from cultured L. interrogans
      showed that 274 bp could be detected when as little as 100 fg of
      leptospiral genomic DNA was used in the reaction mixture. No
      amplification of DNA was detected from DNA of Leptospira biflexa
      serovars patoc and sau paulo, Borrelia burgdorferi, Staphylococcus
      aureus, Escherichia coli, and Salmonella typhimurium. Amplification of
      274-bp target DNA could be detected in DNA samples purified from 500
      microliters of blood collected from experimentally infected gerbils 2
      days after infection, while antibodies to L. interrogans could be
      detected by the microscopic agglutination test 7 days after infection.
      The specificity and high sensitivity of the test provided valuable
      tools for the early diagnosis of leptospirosis.
AD  - Department of Microbiology, Seoul National University College of
      Medicine, Republic of Korea.
PMID- 8027306
SI  - GENBANK/L13921
SO  - J Clin Microbiol 1994 Apr;32(4):1035-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 95120020
AU  - Iversson LB
AU  - da Rosa AP
AU  - Rosa MD
AU  - Lomar AV
AU  - Sasaki M da G
AU  - LeDuc JW
TI  - [Human infection by Hantavirus in southern and southeastern Brazil]
LA  - Por
MH  - Adult
MH  - Antibodies, Viral/analysis
MH  - Brazil
MH  - Case Report
MH  - English Abstract
MH  - Hantavirus/immunology
MH  - Hantavirus Infections/*diagnosis
MH  - Human
MH  - Male
MH  - Middle Age
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 950214
DP  - 1994 Apr-Jun
IS  - 0104-4230
TA  - Rev Assoc Med Bras
PG  - 85-92
CY  - BRAZIL
IP  - 2
VI  - 40
JC  - BR5
AA  - Author
EM  - 9504
AB  - The results of serological investigation on Hantavirus antibodies
      carried out between February 1986 and August 1990 in human populations
      of the States of Sao Paulo and Parana, Brazil, which had close contact
      with urban rats or wild rodents and others small mammals are described.
      OBJECTIVE--To identify the human infection caused by Hantaviruses,
      which are the etiological agents of Hemorrhagic fever with renal
      syndrome. METHODS--Sera from 1063 persons were tested by enzyme
      immunoassay (ELISA) to Hantaan, Seoul and Puumala antigens. Plaque
      reduction neutralization test to the same antigens and indirect
      immunofluorescent test to Hantaan antigen were performed in the
      positive sera. RESULTS--Antibodies to Hantaan, Seoul or Puumala viruses
      were detected in 32 persons by enzyme immunoassay (ELISA) and
      immunofluorescent test. Plaque reduction neutralization test performed
      in these 32 sera were positive in 5 (3 for Puumala and 2 for Seoul
      viruses). One serum reacted with high titer to Seoul virus in all
      tests. It was from a male resident in the rural area of Ribeira Valley,
      State of Sao Paulo, where he was born and has always lived. He had only
      travelled inside the State of Sao Paulo. CONCLUSION--There are
      serological evidences of Hantavirus infections in residents of the
      rural areas of the Amparo Island, Paranagua Bay, State of Parana and
      the Ribeira Valley, State of Sao Paulo; in employees of the port of
      Paranagua, State of Parana and in patients of the Emilio Ribas
      Hospital, Sao Paulo, State of Sao Paulo, who had a presumptive
      diagnosis of leptospirosis.
AD  - Departamento de Epidemiologia da Faculdade de Saude Publica da
      Universidade de S. Paulo.
PMID- 7820156
CU  - 96
TT  - Infeccao humana por Hantavirus no Sul e Sudeste do Brasil.
EA  - A
SO  - Rev Assoc Med Bras 1994 Apr-Jun;40(2):85-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 95113088
AU  - Cacciapuoti B
AU  - Ciceroni L
AU  - Pinto A
AU  - Apollini M
AU  - Rondinella V
AU  - Bonomi U
AU  - Benedetti E
AU  - Cinco M
AU  - Dessi S
AU  - Dettori G
AU  - et al
TI  - Survey on the prevalence of leptospira infections in the Italian
      population.
LA  - Eng
MH  - Adult
MH  - Female
MH  - Health Surveys
MH  - Human
MH  - Italy/epidemiology
MH  - Leisure Activities
MH  - Leptospira/classification
MH  - Leptospirosis/blood/*epidemiology/microbiology/prevention &
      control/transmission
MH  - Male
MH  - Mass Screening/methods
MH  - *Population Surveillance
MH  - Prevalence
MH  - Residence Characteristics
MH  - Risk Factors
MH  - Rural Population
MH  - Seroepidemiologic Methods
MH  - Serotyping
MH  - Urban Population
PT  - JOURNAL ARTICLE
DA  - 950209
DP  - 1994 Apr
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 173-80
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 10
JC  - ERE
AA  - Author
EM  - 9504
AB  - This investigation is the first nationwide survey on the circulation of
      leptospira infections in human beings in Italy. In nine out of twenty
      Italian regions, representative samples of the population were
      investigated for the presence of leptospira infections. Unexpectedly,
      leptospira infections were found to be widespread, the number of cases
      being much higher than the diagnosed clinical cases. There were found
      to be high, medium, and low risk areas. On the whole, the risk for the
      rural population was no higher than the risk for urban dwellers;
      leisure activities, contact with animals and residence on the plain
      versus residence in the hills were important risk factors. There was an
      unidentified risk factor in urbanites which was absent in the rural
      population. A changing pattern in infecting serovars was observed, with
      infections from serogroups Sejroe, Javanica and Australis prevailing
      over infections from the Icterohaemorrhagiae and Bataviae serogroups,
      which were the main agents of human leptospirosis during the 1950s. The
      mechanisms of these changes, the need for epidemiological surveys and
      improved diagnostic methods of screening are discussed.
AD  - National Center for Leptospirosis, Istituto Superiore di Sanita, Rome,
      Italy.
PMID- 7813695
SO  - Eur J Epidemiol 1994 Apr;10(2):173-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [68 medline neighbors]

UI  - 95099690
AU  - Greene CE
TI  - Diagnosis, therapy, and prevention of common infectious diseases in the
      dog.
LA  - Eng
MH  - Animal
MH  - Bronchitis/diagnosis/therapy/veterinary
MH  - Communicable Diseases/diagnosis/therapy/*veterinary
MH  - Coronavirus Infections/diagnosis/therapy/veterinary
MH  - Distemper/diagnosis/prevention & control/therapy
MH  - Dog Diseases/*diagnosis/prevention & control/*therapy
MH  - Dogs
MH  - Hepatitis, Viral, Animal/diagnosis/therapy
MH  - Leptospirosis/veterinary
MH  - Parvoviridae Infections/diagnosis/therapy/veterinary
MH  - Rabies/veterinary
PT  - JOURNAL ARTICLE
DA  - 950126
DP  - 1994 Apr
IS  - 0165-2176
TA  - Vet Q
PG  - 2S-5S
SB  - M
CY  - NETHERLANDS
VI  - 16 Suppl 1
JC  - XBT
EM  - 9503
AD  - Department of Small Animal Medicine, College of Veterinary Medicine,
      University of Georgia, Athens 30602.
PMID- 7801458
SO  - Vet Q 1994 Apr;16 Suppl 1:2S-5S

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 94256038
AU  - Clark AM
TI  - Leptospira hardjo infection in sheep [letter]
LA  - Eng
MH  - Abortion, Veterinary/microbiology
MH  - Animal
MH  - Female
MH  - Leptospirosis/microbiology/*veterinary
MH  - Pregnancy
MH  - Sheep
MH  - Sheep Diseases/*microbiology
PT  - LETTER
DA  - 940627
DP  - 1994 Mar 12
IS  - 0042-4900
TA  - Vet Rec
PG  - 283
SB  - M
CY  - ENGLAND
IP  - 11
VI  - 134
JC  - XBS
EM  - 9409
PMID- 8197701
SO  - Vet Rec 1994 Mar 12;134(11):283

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [190 medline neighbors]

UI  - 96134056
AU  - Wood JL
TI  - How important are leptospiral infections as a cause of equine disease?
      [editorial; comment]
LA  - Eng
MH  - Abortion, Veterinary/epidemiology/*microbiology
MH  - Animal
MH  - Female
MH  - Horse Diseases/epidemiology/*microbiology/prevention & control
MH  - Horses
MH  - Incidence
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Pregnancy
PT  - COMMENT
PT  - EDITORIAL
DA  - 960311
DP  - 1994 Mar
IS  - 0425-1644
TA  - Equine Vet J
PG  - 88
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 26
JC  - EJ9
EM  - 9605
CM  - Comment on: Equine Vet J 1994 Mar;26(2):105-8
PMID- 8575386
SO  - Equine Vet J 1994 Mar;26(2):88

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 96134061
AU  - Williams DM
AU  - Smith BJ
AU  - Donahue JM
AU  - Poonacha KB
TI  - Serological and microbiological findings on 3 farms with equine
      leptospiral abortions [see comments]
LA  - Eng
MH  - Abortion, Veterinary/epidemiology/*etiology
MH  - Animal
MH  - Antibodies, Bacterial/analysis/blood/immunology
MH  - Bacteriuria/microbiology
MH  - Comparative Study
MH  - Female
MH  - Horse Diseases/epidemiology/immunology/*microbiology
MH  - Horses
MH  - Incidence
MH  - Leptospira/classification/immunology/isolation & purification
MH  - Leptospirosis/complications/epidemiology/*veterinary
MH  - Pregnancy
MH  - Prevalence
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 960311
DP  - 1994 Mar
IS  - 0425-1644
TA  - Equine Vet J
PG  - 105-8
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 26
JC  - EJ9
AA  - Author
EM  - 9605
AB  - Blood and urine samples from horses on 3 central Kentucky horse farms
      with prior histories of leptospiral abortions were analysed. Blood
      samples were obtained from all available horses on each farm and tested
      for antibodies to 6 leptospira serovars. Urine samples were collected
      from non-gravid mares with serum antibody titres > or = 1:800 and
      examined for leptospires by dark-field microscopy, fluorescent antibody
      testing and culture. Adult horses had the greatest serological evidence
      of exposure to leptospira, followed by yearlings, then foals. Of horses
      with anti-leptospiral antibodies, 76.3% reacted against serovar
      bratislava, 49.1% against icterohaemorrhagiae, 20.1% against
      grippotyphosa, 16.3% against pomona genotype kennewicki, 15.9% against
      hardjo and 1.0% against canicola. These findings confirmed that horses
      in central Kentucky are exposed to multiple leptospira serovars. The
      seroprevalence of antibodies to the 6 selected serovars was consistent
      among the 3 selected farms. There was no direct correlation between the
      serovar that was the cause of abortion in the previous season and
      prevalence of positive titres to that serovar in horses tested on the
      farms in the following year. Furthermore, there was no evidence of long-
      term urinary shedding of leptospira by horses with high leptospira
      antibody titres.
AD  - Department of Veterinary Science, University of Kentucky, Lexington
      40511, USA.
CM  - Comment in: Equine Vet J 1994 Mar;26(2):88
PMID- 8575369
SO  - Equine Vet J 1994 Mar;26(2):105-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 94281485
AU  - Santiago Guervos M
AU  - Martin J
AU  - Paraiso V
AU  - Fidalgo A
AU  - Chacon JC
TI  - [Reflections of leptospirosis in Spain. Apropos of a case (letter)]
LA  - Spa
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*diagnosis/epidemiology
MH  - Male
MH  - Spain/epidemiology
PT  - LETTER
DA  - 940725
DP  - 1994 Mar
IS  - 0212-7199
TA  - An Med Interna
PG  - 151-2
CY  - SPAIN
IP  - 3
VI  - 11
JC  - A5E
EM  - 9409
PMID- 8011881
TT  - Reflexiones sobre la leptospirosis en Espana. A proposito de un caso.
SO  - An Med Interna 1994 Mar;11(3):151-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 95090359
AU  - Martinelli R
AU  - Luna MA
AU  - Rocha H
TI  - Is rhabdomyolysis an additional factor in the pathogenesis of acute
      renal failure in leptospirosis?
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Female
MH  - Human
MH  - Kidney Failure, Acute/*etiology
MH  - Male
MH  - Middle Age
MH  - Myoglobin/blood
MH  - Prospective Studies
MH  - Rhabdomyolysis/blood/*complications
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/*complications
RN  - 0 (Myoglobin)
PT  - JOURNAL ARTICLE
DA  - 950117
DP  - 1994 Mar-Apr
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 111-4
CY  - BRAZIL
IP  - 2
VI  - 36
JC  - S9D
AA  - Author
EM  - 9503
AB  - Leptospirosis is an important cause of acute renal failure in our
      environment. Although several mechanisms are implicated, the role of
      rhabdomyolysis in the pathogenesis of acute renal failure in
      leptospirosis has not been analysed. Sixteen patients with the
      diagnosis of leptospiroses consecutively admitted to the hospital were
      prospectively studied. The disease was characterized by sudden onset in
      all patients and, at admission, jaundice, conjunctival suffusion and
      myalgias. Mild to moderate proteinuria with unremarkable urinary
      sediment was recorded in 37.5% of the patients and abnormal levels of
      urea creatinine were found in 87.5% and 74.0%, respectively. Increased
      levels of aminotranspherase were documented in all 12 and CPK in all 10
      patients studied. Serum myoglobin levels greater than 120 micrograms/l
      recorded in 56.2%. A correlation between myoglobin and renal failure or
      severity of disease, however, could not be established.
AD  - Departamento de Medicina-Faculdade de Medicina, Universidade Federal da
      Bahia, Salvador, Brasil.
PMID- 7997784
SO  - Rev Inst Med Trop Sao Paulo 1994 Mar-Apr;36(2):111-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 95085564
AU  - Muller H
AU  - Winkler P
TI  - [Results of serological studies of Leptospira antibodies in foxes]
LA  - Ger
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - English Abstract
MH  - *Foxes
MH  - Germany/epidemiology
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Seroepidemiologic Methods
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950109
DP  - 1994 Mar
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 90-3
CY  - GERMANY
IP  - 3
VI  - 107
JC  - 9Q8
AA  - Author
EM  - 9503
AB  - 1253 serum samples of foxes were checked for the presence of Leptospira
      antibodies. 24 serum samples (1.92%) were positive. Leptospira
      grippotyphosa (10 samples) was the most common serotype, which ist also
      widespread in other wild and domestic animals. The possibility of
      distribution of Leptospira in fox populations are discussed. Leptospira
      antibodies were found in only 0.20% of the examined serum samples of
      domestic animals of the same territory (South-Thuringia).
AD  - Medizinal-, Lebensmittel- und Veterinaruntersuchungsamt Thuringen.
PMID- 7993345
TT  - Ergebnisse serologischer Untersuchungen auf Leptospira-Antikorper bei
      Fuchsen.
EA  - A
SO  - Berl Munch Tierarztl Wochenschr 1994 Mar;107(3):90-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 94249790
AU  - Gerritsen MJ
AU  - Koopmans MJ
AU  - Dekker TC
AU  - De Jong MC
AU  - Moerman A
AU  - Olyhoek T
TI  - Effective treatment with dihydrostreptomycin of naturally infected cows
      shedding Leptospira interrogans serovar hardjo subtype hardjobovis.
LA  - Eng
MH  - Amoxicillin/therapeutic use
MH  - Animal
MH  - Blood/microbiology
MH  - Case Report
MH  - Cattle
MH  - *Cattle Diseases
MH  - Dihydrostreptomycin Sulfate/*therapeutic use
MH  - Female
MH  - Human
MH  - Leptospira interrogans/classification/*isolation & purification
MH  - Male
MH  - Polymerase Chain Reaction
MH  - Sensitivity and Specificity
MH  - Support, Non-U.S. Gov't
MH  - Urine/microbiology
MH  - Weil's Disease/blood/*drug therapy/*veterinary
RN  - 26787-78-0 (Amoxicillin)
RN  - 5490-27-7 (Dihydrostreptomycin Sulfate)
PT  - JOURNAL ARTICLE
DA  - 940621
DP  - 1994 Mar
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 339-43
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 55
JC  - 40C
AA  - Author
EM  - 9408
AB  - The efficacy of dihydrostreptomycin in stopping the shedding of
      Leptospira hardjo subtype hardjobovis was studied in naturally infected
      cows. Blood and urine samples were collected from dairy cows kept on a
      farm where the farmer had contracted L hardjobovis infection. A
      microscopic agglutination test and an ELISA were used to determine
      specific antibody responses in serum. Polymerase chain reaction was
      used to detect bacterial shedding in urine. On the first sample
      collection date, 6 cows were seropositive, and 3 of those shed
      leptospires in the urine. These 3 cows were treated once with 25 mg of
      dihydrostreptomycin/kg of body weight. Within 1 week, the 3 cows
      stopped shedding leptospires. Six weeks later, 8 more lactating cows
      were found to be shedding leptospires. These cows were also treated
      once with dihydrostreptomycin, and they too stopped shedding
      leptospires within 1 week. From then on, the whole herd was examined
      weekly for a period of 2 months, and all cows Leptospira-positive by
      polymerase chain reaction were treated once with dihydrostreptomycin.
      Again, all cows stopped shedding leptospires in the urine within 1 week
      after treatment with dihydrostreptomycin. After a single treatment of
      the whole herd at the same time, new infections were not seen.
AD  - Department of Bacteriology, Central Veterinary Institute, Lelystad, The
      Netherlands.
PMID- 7514850
CU  - 95
SO  - Am J Vet Res 1994 Mar;55(3):339-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 94188054
AU  - Bedernjak J
TI  - [Leptospirosis in Pomurje and Slovenia]
LA  - Hun
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Hungary/epidemiology
MH  - Leptospira/classification
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Serotyping
MH  - Slovenia/epidemiology
MH  - Weil's Disease/*epidemiology/immunology/mortality
PT  - JOURNAL ARTICLE
DA  - 940426
DP  - 1994 Feb 20
IS  - 0030-6002
TA  - Orv Hetil
PG  - 409-11
CY  - HUNGARY
IP  - 8
VI  - 135
JC  - OL8
AA  - Author
EM  - 9406
AB  - In Pomurje leptospirosis is endemic. During the years 1964-1985 there
      were 407 leptospiral cases reported in Slovenia, 366 of which were in
      Pomurje. Inclusion in this study required indication of leptospirae
      with a fourfold increase of the titer of antibodies or the isolation of
      leptospirae from hemocultures. In Pomurje in this period 214 men
      (58.47%) and 152 women (41.53%) were infected. The average morbidity
      rate was 12.75/100,000 inhabitants. The highest rate was in the country
      of Lendava (23.14/100,000). Ten serotypes were confirmed: grippotyphosa
      in 122 (33.33%) of the patients, sejroe in 91 (24.86%),
      icterohaemorrhagie in 50 (13.66%), saxkoebing in 48 (13.11%), australis
      in 47 (12.84%), canicola and pomona in two cases, tarassovi and
      autumnalis in one patient. In one case, the serotype could not be
      differentiated. The disease occurs throughout the years. In contrast to
      Western Europe in Pomurje there exists a much larger percent of
      infected women and a high percentage among the elderly. Two patients
      have died (mortality rate is 0.55%). One of them succumbed on the 5th
      day of infection due to massive bleeding in the heart and other organs.
      The other died on the 12th day under the influence of a severe Weil's
      syndrome.
AD  - Muraszombati Altalanos Korhaz Fertozo Osztaly, Murska Sobota, Szlovenia.
PMID- 8139844
TT  - Leptospirozis a Muravideken es Szloveniaban.
EA  - A
SO  - Orv Hetil 1994 Feb 20;135(8):409-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [85 medline neighbors]

UI  - 94158413
AU  - Grandien M
AU  - Engvall A
TI  - [Quarantine to be abolished for dogs and cats. New regulations for
      import of pets from EU/EFTA countries]
LA  - Swe
MH  - Animal
MH  - *Cats
MH  - *Dogs
MH  - English Abstract
MH  - Europe/epidemiology
MH  - Human
MH  - *Quarantine/legislation & jurisprudence
MH  - Rabies/epidemiology/prevention & control/transmission
MH  - Sweden/epidemiology
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 940329
DP  - 1994 Feb 2
IS  - 0023-7205
TA  - Lakartidningen
PG  - 373-4
CY  - SWEDEN
IP  - 5
VI  - 91
JC  - L0N
AA  - Author
EM  - 9406
AB  - Owing to its natural geographical borders and strict import
      restrictions, Sweden has remained free from rabies since 1886. New
      regulations are to come into force on May 1st, 1994, permitting pet
      dogs and cats from EU-EFTA countries to enter Sweden without
      quarantine, but only after vaccination against rabies and subsequent
      antibody titre control. Dogs should be at least three months old before
      vaccination, and cats 14 months old. Antibody titres are to be tested
      no earlier than four months after vaccination, though in cases of re-
      vaccination they may be checked already after one month for dogs and
      after four months for cats. The rabies antibody titre should be at
      least 0.5 IU to permit entry of the animal into Sweden. The owner will
      be required to show a Swedish import permit at customs, and some means
      of identifying the animal will be necessary--e.g., a tattoo in the ear.
      Other zoonoses could also be introduced into the country by imported
      animals, the most feared being echinococcosis and leptospirosis. The
      new regulations stipulate that, in addition to being vaccinated against
      canine distemper, dogs should also have been vaccinated against
      leptospirosis less than 12 months before entry in Sweden. This does not
      apply to cats, but both dogs and cats should have been dewormed less
      than ten days before entry or re-entry into Sweden. Although the new
      system should effectively prevent the introduction of rabies into
      Sweden, an increased demand by the public for information and advice is
      expected.(ABSTRACT TRUNCATED AT 250 WORDS)
AD  - Virologiska enheten, Smittskyddsinstitutet, Stockholm.
PMID- 8114565
TT  - Karantan slopas for hund och katt. Nya regler for inforsel fran EU/EFTA-
      landerna.
EA  - A
SO  - Lakartidningen 1994 Feb 2;91(5):373-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 94224709
AU  - Vaughan C
AU  - Cronin CC
AU  - Walsh EK
AU  - Whelton M
TI  - The Jarisch-Herxheimer reaction in leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Antibiotics/*adverse effects
MH  - Case Report
MH  - Female
MH  - Fever/*etiology
MH  - Human
MH  - Hypotension/*etiology
MH  - Leptospirosis/*drug therapy/physiopathology
MH  - Male
MH  - Pulse
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
DA  - 940527
DP  - 1994 Feb
IS  - 0032-5473
TA  - Postgrad Med J
PG  - 118-21
SB  - M
CY  - ENGLAND
IP  - 820
VI  - 70
JC  - PFX
AA  - Author
EM  - 9408
AB  - Three patients with leptospirosis whose condition worsened after
      initiation of antibiotic therapy are reported. Their clinical
      deterioration appeared to be due to the development of the Jarisch-
      Herxheimer reaction rather than to progression of their underlying
      infection. Relevant aspects of the management of patients with
      leptospirosis are discussed.
AD  - Cork Regional Hospital, Department of Medicine, Wilton, Ireland.
PMID- 8170883
SO  - Postgrad Med J 1994 Feb;70(820):118-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 94220007
AU  - Watson AD
TI  - Leptospirosis in cats and dogs [letter; comment]
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Cat Diseases/*prevention & control
MH  - Cats
MH  - Dog Diseases/*prevention & control
MH  - Dogs
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Vaccination/veterinary
RN  - 0 (Bacterial Vaccines)
PT  - COMMENT
PT  - LETTER
DA  - 940526
DP  - 1994 Feb
IS  - 0005-0423
TA  - Aust Vet J
PG  - 59-60
SB  - M
CY  - AUSTRALIA
IP  - 2
VI  - 71
JC  - 9IE
EM  - 9407
CM  - Comment on: Aust Vet J 1993 Oct;70(10):389-90
RO  - M:LC2
PMID- 8166619
LR  - 940727
SO  - Aust Vet J 1994 Feb;71(2):59-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 94148767
AU  - Zuerner RL
AU  - Stanton TB
TI  - Physical and genetic map of the Serpulina hyodysenteriae B78T
      chromosome.
LA  - Eng
MH  - Bacterial Proteins/genetics
MH  - Base Sequence
MH  - *Chromosome Mapping
MH  - *Chromosomes, Bacterial
MH  - DNA Topoisomerase (ATP-Hydrolysing)/genetics
MH  - DNA, Ribosomal/genetics
MH  - Flagella
MH  - Genes, Bacterial/*genetics
MH  - Genome, Bacterial
MH  - Hemolysins/genetics
MH  - Molecular Sequence Data
MH  - Multienzyme Complexes/genetics
MH  - Nucleic Acid Hybridization
MH  - NADH, NADPH Oxidoreductases/genetics
MH  - Restriction Mapping
MH  - RNA, Ribosomal/genetics
MH  - Serpulina hyodysenteriae/*genetics
RN  - EC 1.6. (NADH, NADPH Oxidoreductases)
RN  - EC 1.6.- (NADH2 oxidase)
RN  - EC 5.99.1.3 (DNA Topoisomerase (ATP-Hydrolysing))
RN  - 0 (Bacterial Proteins)
RN  - 0 (DNA, Ribosomal)
RN  - 0 (Hemolysins)
RN  - 0 (Multienzyme Complexes)
RN  - 0 (RNA, Ribosomal)
RN  - 133606-66-3 (flaA protein)
RN  - 148711-15-3 (FlaB2 protein)
PT  - JOURNAL ARTICLE
DA  - 940321
DP  - 1994 Feb
IS  - 0021-9193
TA  - J Bacteriol
PG  - 1087-92
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 176
JC  - HH3
AA  - Author
EM  - 9405
AB  - A combined physical and genetic map of the Serpulina hyodysenteriae
      B78T genome was constructed by using pulsed-field gel electrophoresis
      and DNA blot hybridizations. The S. hyodysenteriae genome is a single
      circular chromosome about 3.2 Mb in size. The physical map of the
      chromosome was constructed with the restriction enzymes BssHII, EclXI,
      NotI, SalI, and SmaI. The physical map was used to constructed a
      linkage map for genes encoding rRNA, flagellum subunit proteins, DNA
      gyrase, NADH oxidase, and three distinct hemolysins. Several flaB2-
      related loci, encoding core flagellum subunit proteins, were detected
      and are dispersed around the chromosome. The rRNA gene organization in
      S. hyodysenteriae is unusual. S. hyodysenteriae has one gene each for
      5S (rrf), 16S (rrs), and 23S (rrl) rRNAs. The rrf and rrl genes are
      closely linked (within 5 kb), while the rrs gene is about 860 kb from
      the other two rRNA genes. Using a probe for the S. hyodysenteriae gyrA
      gene, we identified a possible location for the chromosomal replication
      origin. The size and genetic organization of the S. hyodysenteriae
      chromosome are different from those of previously characterized
      spirochetes.
AD  - Leptospirosis and Mycobacteriosis Research Unit, U.S. Department of
      Agriculture, Ames, Iowa 50010.
PMID- 8106320
CU  - 95
SO  - J Bacteriol 1994 Feb;176(4):1087-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [99 medline neighbors]

UI  - 94353738
AU  - Berezovskaia ZB
AU  - Mishchuk II
AU  - Ossovskaia AB
AU  - Kochetova MV
AU  - Poberezhets SIu
AU  - Avdashkova IA
TI  - [The characteristics of the course and treatment of severe forms of
      leptospirosis]
LA  - Rus
MH  - Acute Disease
MH  - Combined Modality Therapy
MH  - English Abstract
MH  - Epistaxis/diagnosis/etiology/therapy
MH  - Gastrointestinal Hemorrhage/diagnosis/etiology/therapy
MH  - Human
MH  - Kidney Failure/diagnosis/etiology/therapy
MH  - Leptospirosis/complications/*diagnosis/therapy
MH  - Liver Failure/diagnosis/etiology/therapy
PT  - JOURNAL ARTICLE
DA  - 940929
DP  - 1994 Feb
IS  - 1019-5297
TA  - Lik Sprava
PG  - 84-5
CY  - UKRAINE
IP  - 2
JC  - CIU
AA  - Author
EM  - 9412
AB  - At the resuscitation clinic 27 patients suffering from hepatorenal form
      of leptospirosis were observed. Some features of the course of
      hepatorenal insufficiency were noted in this disease: relatively short
      period of oligoanuria, absence of hyperkalemia, dependence of the
      degree of hemorrhagic syndrome on the level of thrombocytes and absence
      of correlation with prothrombin consumption index, an apparent brain
      edema in autopsy tissue. Timely delivery of intensive care including
      hemodialysis, hemosorption, oxybarotherapy, ultraviolet irradiation of
      blood, corticosteroid therapy enabled the recovery to be secured in 67%
      of patients with grave forms of leptospirosis.
PMID- 8073731
CU  - 96
TT  - Nekotorye osobennosti techeniia i lecheniia tiazhelykh form
      leptospiroza.
EA  - A
SO  - Lik Sprava 1994 Feb;(2):84-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 95090401
AU  - de Almeida LP
AU  - Martins LF
AU  - Brod CS
AU  - Germano PM
TI  - [Seroepidemiologic survey of leptospirosis among environmental
      sanitation workers in an urban locality in the southern region of
      Brazil]
LA  - Por
MH  - Brazil/epidemiology
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - *Occupations/standards
MH  - Prevalence
MH  - Seroepidemiologic Methods
MH  - *Urban Population
PT  - JOURNAL ARTICLE
DA  - 950117
DP  - 1994 Feb
IS  - 0034-8910
TA  - Rev Saude Publica
PG  - 76-81
CY  - BRAZIL
IP  - 1
VI  - 28
JC  - T5X
AA  - Author
EM  - 9503
AB  - Sera from 386 environmental sanitation workers, concerned with water
      supply, drains and drainage galleries, sewers, garbage collection and
      road sweepers, were examined for leptospiral agglutinins by the
      microscopic agglutination test. Altogether 40 of the 386 workers
      (10.4%) were positive to one or more serovars; however, the difference
      in seropositivity between the professional categories was not
      significant (p < 0.05). Twelve serovars were recorded among the
      seropositive workers with predominance of L. castelonis and L.
      australis; but the difference between the serovars was not
      statistically significant (p > 0.05). Of the seropositive workers,
      86.9% had agglutination titres > or = 100 and < or = 400; the rates for
      titres 100 and 400 were higher than 800, 1,600 and 3,200 (p < 0.05).
AD  - Faculdade de Saude Publica da Univesidade de Sao Paulo, Brasil.
PMID- 7997826
TT  - Levantamento soroepidemiologico de leptospirose em trabalhadores do
      servico de saneamento ambiental em localidade urbana da regiao sul do
      Brasil.
EA  - A
SO  - Rev Saude Publica 1994 Feb;28(1):76-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 94227802
AU  - Vinh T
AU  - Faine S
AU  - Handley CJ
AU  - Adler B
TI  - Immunochemical studies of opsonic epitopes of the lipopolysaccharide of
      Leptospira interrogans serovar hardjo.
LA  - Eng
MH  - Antibodies, Bacterial/*immunology
MH  - Antibodies, Monoclonal/immunology
MH  - Epitopes/*immunology
MH  - Galactose/analysis
MH  - Leptospira interrogans/*immunology
MH  - Lipopolysaccharides/chemistry/*immunology
MH  - Mannosephosphates/analysis
MH  - Oligosaccharides/chemistry
MH  - Opsonins/*immunology
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Epitopes)
RN  - 0 (Lipopolysaccharides)
RN  - 0 (Mannosephosphates)
RN  - 0 (Oligosaccharides)
RN  - 0 (Opsonins)
RN  - 26566-61-0 (Galactose)
RN  - 3672-15-9 (mannose-6-phosphate)
PT  - JOURNAL ARTICLE
DA  - 940603
DP  - 1994 Feb
IS  - 0928-8244
TA  - FEMS Immunol Med Microbiol
PG  - 99-107
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 8
JC  - BP1
AA  - Author
EM  - 9408
AB  - Leptospiral lipopolysaccharides (LPS) are the main antigens responsible
      for immunity in leptospirosis. In this investigation we studied the
      nature of the antigenic determinants of LPS extracted from Leptospira
      interrogans serovar hardjo (reference strain Hardjoprajitno). The
      reactions of anti-LPS monoclonal antibodies (mAbs) MUM/F1-4/hardjo
      (IgM) and MUM/F1-6/hardjo (IgG) with whole cell lysates in Western
      immunoblotting analysis were unaffected by proteinase K treatment.
      Periodate treatment of the LPS destroyed the binding of MUM/F1-6/hardjo
      but preserved that of MUM/F1-4/hardjo. Alkaline phosphatase decreased
      significantly the binding of MUM/F1-4/hardjo to the LPS but only
      slightly that of MUM/F1-6/hardjo. On the other hand, phosphodiesterase
      totally destroyed the binding capacity of both monoclonal antibodies in
      enzyme immunoassays (EIA). A number of mono- and oligosaccharides was
      used in EIA inhibition studies. Mannose-6-phosphate and galactose-6-
      phosphate inhibited the binding of MUM/F1-4/hardjo (50% inhibition at a
      concentration of 5 mM) to the antigen, but glucose-6-phosphate did not.
      Galactosamine and mannosamine inhibited the binding of MUM/F1-6/hardjo
      (50% inhibition at a concentration of 3-4 mM), whereas only a weak
      inhibition was observed with glucosamine. In contrast, N-acetylated
      amino sugars did not show any inhibition. An O-acetyl group also
      appears to be involved in the antigen-antibody binding process.
AD  - Department of Microbiology, Monash University, Clayton, Victoria,
      Australia.
PMID- 7513591
CU  - 95
SO  - FEMS Immunol Med Microbiol 1994 Feb;8(2):99-107

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 94121126
AU  - Levin N
AU  - Nguyen-Khoa JL
AU  - Charpentier D
AU  - Strobel M
AU  - Fournie-Amazouz E
AU  - Denis P
TI  - Panuveitis with papillitis in leptospirosis [letter]
LA  - Eng
MH  - Case Report
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*complications/diagnosis
MH  - Male
MH  - Middle Age
MH  - *Optic Disk
MH  - Optic Neuritis/etiology
MH  - Panuveitis/*etiology
MH  - Retinal Diseases/etiology
MH  - Vasculitis/etiology
PT  - LETTER
DA  - 940222
DP  - 1994 Jan 15
IS  - 0002-9394
TA  - Am J Ophthalmol
PG  - 118-9
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 117
JC  - 3OQ
EM  - 9404
PMID- 8291582
SO  - Am J Ophthalmol 1994 Jan 15;117(1):118-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 94267732
AU  - Yukawa M
AU  - Kamata H
AU  - Ohba S
AU  - Kadoi K
AU  - Mochizuki K
TI  - Effect of immune serum, an antibiotic, and a corticosteroid used alone
      or in combination on experimental leptospirosis in Mongolian gerbils
      (Meriones unguiculatus).
LA  - Eng
MH  - Adrenal Cortex Hormones/*therapeutic use
MH  - Animal
MH  - Antibiotics/*therapeutic use
MH  - Combined Modality Therapy
MH  - Drug Therapy, Combination
MH  - Gerbillinae
MH  - *Immune Sera
MH  - Leptospirosis/mortality/pathology/*therapy
MH  - Male
MH  - Treatment Outcome
RN  - 0 (Adrenal Cortex Hormones)
RN  - 0 (Antibiotics)
RN  - 0 (Immune Sera)
PT  - JOURNAL ARTICLE
DA  - 940712
DP  - 1994
IS  - 0233-111X
TA  - J Basic Microbiol
PG  - 49-55
SB  - M
CY  - GERMANY
IP  - 1
VI  - 34
JC  - JOT
AA  - Author
EM  - 9409
AB  - We studied the effects of immune sera, an antibiotic, and a
      corticosteroid used alone or in combination on leptospira infection in
      Mongolian gerbils (Meriones unguiculatus). The results suggest that the
      combined used of immune serum and corticosteroid (pledonizoron: PZ)
      inhibits the effects of serum and the marked effects of antibiotic
      (procaine penicillin-G: PC-G) on leptospirosis. PZ had no effects and
      rather shortened the survival period. PZ did not affect the effects of
      PC-G when used in combination. These results suggest that treatment of
      leptospirosis with corticosteroids requires special caution.
AD  - Department of Veterinary Medicine, College of Agriculture and
      Veterinary Medicine, Nihon University, Kanagawa, Japan.
PMID- 8207664
SO  - J Basic Microbiol 1994;34(1):49-55

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [1 protein link]   [1 nucleotide link]   [188 medline neighbors]

UI  - 94224974
AU  - Zuerner RL
TI  - Nucleotide sequence analysis of IS1533 from Leptospira borgpetersenii:
      identification and expression of two IS-encoded proteins.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Bacterial Proteins/biosynthesis/*genetics
MH  - Base Sequence
MH  - Cloning, Molecular
MH  - Comparative Study
MH  - *DNA Insertion Elements
MH  - Introns
MH  - Leptospira/*genetics/metabolism
MH  - Molecular Sequence Data
MH  - Mutagenesis, Insertional
MH  - Oligodeoxyribonucleotides
MH  - Open Reading Frames
MH  - *Plasmids
MH  - Repetitive Sequences, Nucleic Acid
MH  - Restriction Mapping
MH  - RNA, Messenger/biosynthesis/metabolism
MH  - Sequence Homology, Amino Acid
MH  - Sequence Homology, Nucleic Acid
MH  - Terminator Regions (Genetics)
MH  - Transcription, Genetic
MH  - Translation, Genetic
RN  - 0 (Bacterial Proteins)
RN  - 0 (DNA Insertion Elements)
RN  - 0 (Oligodeoxyribonucleotides)
RN  - 0 (Plasmids)
RN  - 0 (RNA, Messenger)
PT  - JOURNAL ARTICLE
DA  - 940601
DP  - 1994 Jan
IS  - 0147-619X
TA  - Plasmid
PG  - 1-11
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 31
JC  - P8P
AA  - Author
EM  - 9408
AB  - The nucleotide sequence of IS1533, an insertion sequence-like element
      cloned from the spirochete Leptospira borgpetersenii, was determined.
      IS1533 contains imperfect terminal inverted repeats (IVR) of 31 bp
      flanking a 1402-bp internal sequence. A putative target sequence was
      identified, and insertion may result in duplication of 2 bp. The
      internal sequence has a single open reading frame (ORF). IS1533 encodes
      two proteins (43.5 and 41 kDa) initiating alternatively at either the
      first or the second AUG codons of the ORF. These proteins are related
      to a recently recognized family of IS-encoded transposases and
      bacterial recombinases, all which share a region of homology with the
      active site of the HIV reverse transcriptase. The IS1533-encoded
      proteins were expressed in Escherichia coli. Both the 43.5- and 41-kDa
      proteins bound IS1533 DNA probes in a Southwestern blot assay. These
      data suggest that one or both proteins function during transposition of
      IS1533.
AD  - Leptospirosis and Mycobacteriosis Research Unit, U.S. Department of
      Agriculture, National Animal Disease Center, Ames, Iowa 50010.
PMID- 8171119
SI  - GENBANK/M82880
SO  - Plasmid 1994 Jan;31(1):1-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [67 medline neighbors]

UI  - 94202341
AU  - New JC Jr
AU  - Delozier K
AU  - Barton CE
AU  - Morris PJ
AU  - Potgieter LN
TI  - A serologic survey of selected viral and bacterial diseases of European
      wild hogs, Great Smoky Mountains National Park, USA.
LA  - Eng
MH  - Animal
MH  - Animals, Wild
MH  - Antibodies, Bacterial/*blood
MH  - Antibodies, Viral/*blood
MH  - Brucella/immunology
MH  - Brucellosis/epidemiology/*veterinary
MH  - Diarrhea Virus, Bovine Viral/immunology
MH  - Female
MH  - Herpesvirus 1, Suid/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/epidemiology/veterinary
MH  - Male
MH  - Parvoviridae/immunology
MH  - Parvoviridae Infections/epidemiology/veterinary
MH  - Prevalence
MH  - Pseudorabies/*epidemiology
MH  - Rotavirus/immunology
MH  - Swine
MH  - Swine Diseases/*epidemiology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 940510
DP  - 1994 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 103-6
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 30
JC  - KEM
AA  - Author
EM  - 9407
AB  - Blood samples were collected from 108 wild hogs (Sus scrofa) from the
      Great Smoky Mountains National Park (GSMNP), USA, February to July
      1990. We found no antibodies for swine brucellosis, pseudorabies,
      bovine virus diarrhea virus or porcine rotavirus infection. Antibody
      titers to porcine parvovirus were found in 15 (14%) samples and
      antibody to one or more leptospiral serovars was found in 48 (44%)
      samples. Thirty-nine (89%) of the 44 positive samples reacted to all
      five leptospiral serovars tested.
AD  - Department of Environmental Practice College of Veterinary Medicine,
      University of Tennessee, Knoxville 37901-1071.
PMID- 8151810
SO  - J Wildl Dis 1994 Jan;30(1):103-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 94180924
AU  - Samsonova AP
AU  - Anan'ina IuV
AU  - Aksenov MIu
AU  - Savel'eva OV
AU  - Gintsburg AL
TI  - [A polymerase chain reaction method for studying host persistence of
      pathogenic leptospira]
LA  - Rus
MH  - Acute Disease
MH  - Animal
MH  - Brain/microbiology
MH  - Chronic Disease
MH  - English Abstract
MH  - Hamsters
MH  - Kidney/microbiology
MH  - Leptospira interrogans/genetics/*isolation & purification/pathogenicity
MH  - Leptospirosis/diagnosis
MH  - Liver/microbiology
MH  - Mesocricetus
MH  - Polymerase Chain Reaction
MH  - Sensitivity and Specificity
PT  - JOURNAL ARTICLE
DA  - 940419
DP  - 1994 Jan-Feb
IS  - 0208-0613
TA  - Mol Gen Mikrobiol Virusol
PG  - 19-23
SB  - M
CY  - RUSSIA
IP  - 1
JC  - NMJ
AA  - Author
EM  - 9406
AB  - Polymerase chain reaction has for the first time been shown to be
      applicable to indication of Leptospira interrogans in the organs of
      infected animals with acute or chronic leptospirosis (on the model of
      golden syrian hamsters). Polymerase chain reaction is superior to
      microscopic and bacteriological analyses in identification of
      leptospirae in organ suspensions. The sensitivity of the technique is 1-
      10 cells per sample in studies of kidney or brain suspensions or 100-
      1000 cells in studies of liver suspensions.
PMID- 8133845
TT  - Metod polimeraznoi tsepnoi reaktsii v izuchenii gostal'noi
      persistentsii patogennykh leptospir.
EA  - A
SO  - Mol Gen Mikrobiol Virusol 1994 Jan-Feb;(1):19-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [189 medline neighbors]

UI  - 94180923
AU  - Samsonova AP
AU  - Aksenov MIu
AU  - Anan'ina IuV
AU  - Markova GA
AU  - Garovnikova IuS
AU  - Gintsburg AL
TI  - [Development of a test system for detecting Leptospira interrogans
      using the polymerase chain reaction]
LA  - Rus
MH  - DNA Primers
MH  - English Abstract
MH  - Leptospira interrogans/genetics/*isolation & purification
MH  - Leptospirosis/diagnosis
MH  - Polymerase Chain Reaction
MH  - Sensitivity and Specificity
MH  - Temperature
RN  - 0 (DNA Primers)
PT  - JOURNAL ARTICLE
DA  - 940419
DP  - 1994 Jan-Feb
IS  - 0208-0613
TA  - Mol Gen Mikrobiol Virusol
PG  - 15-9
SB  - M
CY  - RUSSIA
IP  - 1
JC  - NMJ
AA  - Author
EM  - 9406
AB  - Based on polymerase chain reaction a test-system has been elaborated
      permitting one to identify the leptospirae of the most common
      serogroups (Icterohaemorrhagiae, Canicola, Javanica, Ballum, Pyrogenes,
      Pomona, Habdomadis, Sejroe, Tarassovi) of the species Leptospira
      interrogans. Sensitivity of the technique is 1-10 cells in a sample.
      The specificity of the system has been shown to depend on the
      temperature of the primers annealing. The elaborated system exceeds all
      other systems for leptospiral identification in sensitivity. It is
      prospective for leptospiral identification in biological liquids aimed
      at early diagnosis of leptospiroses and in the studies of leptospiral
      persistence in host organisms in the saprophitic phase of life cycle.
PMID- 8133844
TT  - Razrabotka test-sistemy dlia vyiavleniia Leptospira interrogans metodom
      polimeraznoi tsepnoi reaktsii.
EA  - A
SO  - Mol Gen Mikrobiol Virusol 1994 Jan-Feb;(1):15-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [165 medline neighbors]

UI  - 94340747
AU  - Arimitsu Y
AU  - Kmety E
AU  - Ananyina Y
AU  - Baranton G
AU  - Ferguson IR
AU  - Smythe L
AU  - Terpstra WJ
TI  - Evaluation of the one-point microcapsule agglutination test for
      diagnosis of leptospirosis.
LA  - Eng
MH  - Agglutination Tests/*methods
MH  - Comparative Study
MH  - Complement Fixation Tests
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - Leptospira/classification/immunology
MH  - Leptospirosis/*diagnosis/microbiology
MH  - Sensitivity and Specificity
MH  - Serotyping
PT  - JOURNAL ARTICLE
PT  - MULTICENTER STUDY
DA  - 940916
DP  - 1994
IS  - 0042-9686
TA  - Bull World Health Organ
PG  - 395-9
CY  - SWITZERLAND
IP  - 3
VI  - 72
JC  - C80
AA  - Author
EM  - 9411
AB  - We have developed a one-point microcapsule agglutination test (MCAT)
      for the serodiagnosis of leptospirosis. The MCAT kit was evaluated for
      use in humans by six WHO Collaborating Centres for Reference and
      Research on Leptospirosis. The laboratories classified their serum
      samples on the basis of the microscopic agglutination test (MAT) and
      the following screening tests: enzyme-linked immunosorbent assay
      (ELISA), macroscopic (slide) agglutination test, or the complement
      fixation test. The MCAT may in some instances give a positive result
      earlier in the course of the disease than MAT or the ELISA IgM; on the
      other hand, it did not detect antibodies against some serovars, for
      example, those of the Sejroe or Australis serogroup in Slovakia. In
      contrast, however, the MCAT detected antibodies to serovar hardjo (the
      same serogroup as Sejroe) in patients from the United Kingdom and the
      Russian Federation.
AD  - Department of Bacteriology, National Institute of Health, Tokyo, Japan.
PMID- 8062397
SO  - Bull World Health Organ 1994;72(3):395-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 94313169
AU  - Dhaliwal GS
AU  - Murray RD
AU  - Downham DY
AU  - Dobson H
TI  - The effect of vaccination against Leptospira interrogans serovar hardjo
      infection at the time of service on pregnancy rates in dairy cows.
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Female
MH  - Fertility
MH  - Immunization, Secondary/veterinary
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Pregnancy
MH  - *Pregnancy, Animal
MH  - Vaccination/veterinary
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 940823
DP  - 1994
IS  - 0928-4249
TA  - Vet Res
PG  - 271-4
SB  - M
CY  - FRANCE
IP  - 2-3
VI  - 25
JC  - BR0
AA  - Author
EM  - 9410
AB  - Fertility data from 16 dairy herds vaccinated against hardjo infection
      were used to assess pregnancy rates in cattle vaccinated around the day
      of mating. There was no improvement in pregnancy rates 30-60 d after
      vaccination. Pregnancy rates in the period 5 d before and 10 d after
      vaccination were statistically lower than those found in 30-60 d around
      vaccination.
AD  - Department of Veterinary Clinical Science and Animal Husbandry,
      University of Liverpool, Leahurst, Neston, South Wirral, UK.
PMID- 8038799
SO  - Vet Res 1994;25(2-3):271-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 94310260
AU  - Garcia-Arumi J
AU  - Salvador F
AU  - Corcostegui B
AU  - Mateo C
TI  - Neuroretinitis associated with melanocytoma of the optic disk.
LA  - Eng
MH  - Adult
MH  - Blindness/etiology
MH  - Case Report
MH  - Eye Neoplasms/*complications/pathology
MH  - Female
MH  - Fluorescein Angiography
MH  - Fundus Oculi
MH  - Human
MH  - Nevus, Pigmented/*complications/pathology
MH  - Optic Disk/*pathology
MH  - Optic Neuritis/*etiology
MH  - Papilledema/complications/etiology
MH  - Retinal Detachment/etiology
MH  - Retinitis/*etiology/pathology
MH  - Visual Acuity
PT  - JOURNAL ARTICLE
DA  - 940815
DP  - 1994
IS  - 0275-004X
TA  - Retina
PG  - 173-6
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 14
JC  - R8R
AA  - Author
EM  - 9410
AB  - BACKGROUND: Melanocytomas of the optic disk are heavily pigmented
      benign tumors that are most often discovered during routine
      examination, as they are classically asymptomatic. Although a slight
      impairment of visual acuity attributable to the tumor may occur in
      large tumors, acute profound visual loss is extremely unusual. METHODS:
      A case involving a 24-year-old woman with melanocytoma of the optic
      nervehead in the right eye, who experienced acute severe visual loss,
      an afferent pupillary defect, and optic nervehead edema, is discussed.
      Laboratory tests and serology for Toxoplasmosis, Syphilis, Borrelia,
      and Leptospira were performed. RESULTS: The severe loss of vision,
      optic disc swelling, exudative detachment of the peripapillary retina,
      macular star, and spontaneous resolution in an otherwise healthy
      patient were all consistent with Leber's stellate idiopathic
      neuroretinitis. Results of serologic testing were not contributory.
      CONCLUSION: This is the first report of Leber's neuroretinitis
      associated with melanocytoma of the optic nervehead, and should be
      included in the differential diagnosis of neuroretinitis. The possible
      mechanisms responsible for this association are discussed.
AD  - Department of Ophthalmology, Universidad Autonoma de Barcelona, Spain.
PMID- 8036328
SO  - Retina 1994;14(2):173-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [30 medline neighbors]

UI  - 94287631
AU  - Eaglesome MD
AU  - Bielanski A
AU  - Hare WC
AU  - Ruhnke HL
TI  - Studies on inactivation of pathogenic microorganisms in culture media
      and in bovine semen by photosensitive agents.
LA  - Eng
MH  - Animal
MH  - Campylobacter fetus/drug effects
MH  - Cattle
MH  - Comparative Study
MH  - *Culture Media
MH  - Diarrhea Virus, Bovine Viral/drug effects
MH  - Hematoporphyrin Derivative/toxicity
MH  - Hematoporphyrins/toxicity
MH  - Herpesvirus 1, Bovine/drug effects
MH  - Leptospira/drug effects
MH  - *Light
MH  - Male
MH  - Mycoplasma/drug effects
MH  - Pyronine/analogs & derivatives/toxicity
MH  - Radiation-Sensitizing Agents/*toxicity
MH  - Semen/*microbiology
MH  - Support, Non-U.S. Gov't
MH  - Ureaplasma/drug effects
RN  - 0 (Culture Media)
RN  - 0 (Hematoporphyrins)
RN  - 0 (Radiation-Sensitizing Agents)
RN  - 2412-14-8 (thiopyronine)
RN  - 68335-15-9 (Hematoporphyrin Derivative)
RN  - 92-32-0 (Pyronine)
PT  - JOURNAL ARTICLE
DA  - 940725
DP  - 1994 Jan
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 277-84
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 38
JC  - XBW
AA  - Author
EM  - 9409
AB  - The application of three photosensitive agents for disinfection of
      bovine semen was investigated. Bovine microbial pathogens suspended in
      tissue culture medium and/or PBS and also added to bovine semen were
      exposed to the photosensitive agents followed by irradiation.
      Hematoporphyrin, hematoporphyrin derivative and thiopyronine were
      effective against bovine herpes virus-1, bovine viral diarrhoea virus,
      Mycoplasma bovigenitalium, Mycoplasma canadense, and Ureaplasma
      diversum in culture media. In addition, thiopyronine was effective
      against Leptospira pomona. Similar treatments were not effective
      against Leptospira hardjo, Mycoplasma bovis, or Campylobacter fetus
      subsp. venerealis. When microorganisms were added to bovine semen, only
      bovine herpes virus-1 was controlled by the photosensitive agents used
      at concentrations which did not appear harmful to sperm cells.
AD  - Agriculture Canada, Animal Diseases Research Institute, NEPEAN, Ont.,
      Canada.
PMID- 8017031
SO  - Vet Microbiol 1994 Jan;38(3):277-84

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [155 medline neighbors]

UI  - 94278170
AU  - Cruz ML
AU  - Andrade J
AU  - Pereira MM
TI  - [Leptospirosis in children in Rio do Janeiro]
LA  - Por
MH  - Age Distribution
MH  - Antibodies, Bacterial/blood
MH  - Brazil/epidemiology
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis/epidemiology
MH  - Male
MH  - Retrospective Studies
MH  - Seroepidemiologic Methods
MH  - Sex Distribution
MH  - *Urban Population/statistics & numerical data
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940719
DP  - 1994 Jan-Mar
IS  - 0037-8682
TA  - Rev Soc Bras Med Trop
PG  - 5-9
CY  - BRAZIL
IP  - 1
VI  - 27
JC  - RET
AA  - Author
EM  - 9409
AB  - In order to obtain data about clinical manifestations of symptomatic
      leptospiral infection in children, the authors reviewed 188 microscopic
      agglutination tests performed on sera of patients aged 0 to 12 years,
      made at the National Reference Laboratory of Leptospirosis (FIOCRUZ-RJ)
      from January 1983 to June 1991. Fifty two (27.6%) sera were positive.
      Twenty three (12.2%) children had serological evidence of acute
      infection. The most frequent signs and symptoms of these 23 cases were:
      fever (100%); myalgia (69.5%); headache (52.1%); jaundice (47.8%);
      vomit (34.8%); abdominal pain, hemorrhagic manifestations and impaired
      renal function (17.4%); conjunctivitis (13%); hepatomegaly (4.3%).
AD  - Servico de Doencas Infecciosas e Parasitarias, Hospital dos Servidores
      do Estado, Rio de Janeiro, Brasil.
PMID- 8008921
TT  - Leptospirose em criancas no Rio de Janeiro.
EA  - A
SO  - Rev Soc Bras Med Trop 1994 Jan-Mar;27(1):5-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [171 medline neighbors]

UI  - 94278168
AU  - Neves E de S
AU  - Pereira MM
AU  - Galhardo MC
AU  - Caroli A
AU  - Andrade J
AU  - Morgado MG
AU  - Mendes RP
TI  - Leptospirosis patient with AIDS: the first case reported.
LA  - Eng
MH  - AIDS-Related Opportunistic Infections/*diagnosis/microbiology/pathology
MH  - Case Report
MH  - Fatal Outcome
MH  - Human
MH  - *HIV-1
MH  - Kidney Failure/*diagnosis/microbiology/pathology
MH  - Leptospira interrogans/isolation & purification
MH  - Male
MH  - Weil's Disease/*diagnosis/microbiology/pathology
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW OF REPORTED CASES
DA  - 940719
DP  - 1994 Jan-Mar
IS  - 0037-8682
TA  - Rev Soc Bras Med Trop
PG  - 39-42
CY  - BRAZIL
IP  - 1
VI  - 27
JC  - RET
AA  - Author
EM  - 9409
AB  - A case of renal icterohemorrhagic leptospirosis involving a patient
      with acquired immunodeficiency syndrome (AIDS) is reported. Despite the
      low levels of CD4+ T lymphocytes, the clinical course of leptospirosis
      was similar to that observed in non-immunodepressed patients, and no
      worsening of AIDS occurred due to the infection by the spirochete.
      Serologic conversion was observed in the microscopic agglutination
      test, with maximum titer of 1:3,200. The patient had positive urine
      cultures for Leptospira interrogans for two months, whereas blood
      cultures were negative.
AD  - Hospital Evandro Chagas, Department of Bacteriology, Instituto Oswaldo
      Cruz/Fundacao Oswaldo Cruz, Rio de Janeiro, Brasil.
RF  - 10
PMID- 8008919
SO  - Rev Soc Bras Med Trop 1994 Jan-Mar;27(1):39-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 95090342
AU  - Santoro ML
AU  - Kogika MM
AU  - Hagiwara MK
AU  - Mirandola RM
AU  - Castelar IL
TI  - Decreased erythrocyte osmotic fragility during canine leptospirosis.
LA  - Eng
MH  - Animal
MH  - Dog Diseases/blood/*microbiology/physiopathology
MH  - Dogs
MH  - Hemolysis
MH  - Leptospira interrogans
MH  - Osmotic Fragility/*physiology
MH  - Weil's Disease/blood/*veterinary
PT  - JOURNAL ARTICLE
DA  - 950117
DP  - 1994 Jan-Feb
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 1-5
CY  - BRAZIL
IP  - 1
VI  - 36
JC  - S9D
AA  - Author
EM  - 9503
AB  - Erythrocyte osmotic fragility (EOF) was carried out in nineteen dogs
      naturally infected by Leptospira interrogans serovar
      icterohaemorrhagiae/copenhagi. A decreased EOF was observed, suggesting
      a modification of erythrocyte components secondary to disturbances that
      occur during canine leptospirosis, such as renal damage and hepatic
      disease.
AD  - Laboratory of Pathophysiology-Institute Butantan, Sao Paulo, Brazil.
PMID- 7997768
SO  - Rev Inst Med Trop Sao Paulo 1994 Jan-Feb;36(1):1-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 95072389
AU  - Andreescu N
TI  - [Current practical aspects of the use of bacteriological and
      serological studies in the diagnosis of human leptospirosis]
LA  - Rum
MH  - Human
MH  - Leptospirosis/*diagnosis/microbiology
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 950103
DP  - 1994 Jan-Jun
TA  - Bacteriol Virusol Parazitol Epidemiol
PG  - 3-5
CY  - ROMANIA
IP  - 1-2
VI  - 39
JC  - BFP
EM  - 9503
AD  - Institutul Cantacuzino.
RF  - 5
PMID- 7981525
TT  - Aspecte practice actuale in utilizarea investigatiilor bacteriologice
      si serologice pentru diagnosticul leptospirozelor umane.
SO  - Bacteriol Virusol Parazitol Epidemiol 1994 Jan-Jun;39(1-2):3-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [37 medline neighbors]

UI  - 95058301
AU  - Haake DA
AU  - Lovett MA
TI  - Interjunctional invasion of endothelial cell monolayers.
LA  - Eng
MH  - Amnion/cytology/physiology
MH  - Borrelia burgdorferi/physiology/*pathogenicity
MH  - Cell Separation/methods
MH  - Cells, Cultured
MH  - *Chemotaxis
MH  - Electrophysiology/methods
MH  - Endothelium, Vascular/cytology/*microbiology/*physiology
MH  - Female
MH  - Human
MH  - Leptospira/physiology/*pathogenicity
MH  - Microscopy, Electron/methods
MH  - Pregnancy
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Support, U.S. Gov't, P.H.S.
MH  - Tissue Culture/methods
MH  - Treponema/physiology/*pathogenicity/ultrastructure
MH  - Treponema pallidum/physiology/pathogenicity/ultrastructure
MH  - Umbilical Veins
PT  - JOURNAL ARTICLE
ID  - AI-21352/AI/NIAID
ID  - AI-29733/AI/NIAID
DA  - 941206
DP  - 1994
IS  - 0076-6879
TA  - Methods Enzymol
PG  - 447-63
SB  - M
CY  - UNITED STATES
VI  - 236
JC  - MVA
EM  - 9502
AD  - Department of Medicine, West Los Angeles Veterans Administration
      Medical Center, California 90073.
PMID- 7968629
SO  - Methods Enzymol 1994;236:447-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 95040893
AU  - Shubin MG
AU  - Abdeeva MG
AU  - Lebedev VV
AU  - Shmelev SI
TI  - [Characteristics of lymphocyte-monocyte-neutrophil interactions during
      varied-severity course of leptospirosis (a cytochemical study)]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Comparative Study
MH  - English Abstract
MH  - Female
MH  - Histocytochemistry
MH  - Human
MH  - Lymphocytes/*enzymology
MH  - Male
MH  - Middle Age
MH  - Monocytes/*enzymology
MH  - Neutrophils/*enzymology
MH  - Weil's Disease/*blood/enzymology
PT  - JOURNAL ARTICLE
DA  - 941129
DP  - 1994
IS  - 0869-2084
TA  - Klin Lab Diagn
PG  - 25-7
CY  - RUSSIA
IP  - 4
JC  - B17
AA  - Author
EM  - 9502
AB  - Correlations between neutrophilic enzymes (acid and alkaline
      phosphatases, myeloperoxidase, NBT test) and lymphocyte and monocyte
      enzymes (acid phosphatase, nonspecific esterase) were studied in 110
      patients with icterohemorrhagic leptospirosis. These correlations were
      changing, depending on the disease severity and period. In case of a
      favorable course of leptospirosis in the initial period and at the peak
      a great number of intercellular correlations are formed between
      neutrophilic, lymphocytic, and monocytic enzymes. If the disease course
      is grave and complicated the intercellular relationships are ruptured
      at the peak of the illness. Convalescence is characterized by a gradual
      recovery of intracellular correlations.
PMID- 7953106
TT  - Osobennosti limfotsito-monotsito-neitrofil'nykh vzaimodeistvii pri
      raznoi tiazhesti techeniia leptospiroza (tsitokhimicheskoe
      issledovanie).
EA  - A
SO  - Klin Lab Diagn 1994;(4):25-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 95025167
AU  - Ragnaud JM
AU  - Morlat P
AU  - Buisson M
AU  - Longy-Boursier M
AU  - Monlun E
AU  - Wone C
AU  - Lebras M
AU  - Beylot J
AU  - Aubertin J
TI  - [Epidemiological, clinical, biological and developmental aspects of
      leptospirosis: apropos of 30 cases in Aquitaine]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - English Abstract
MH  - Female
MH  - France/epidemiology
MH  - Human
MH  - Leptospirosis/complications/diagnosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Prognosis
MH  - Retrospective Studies
MH  - Time Factors
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 941024
DP  - 1994
IS  - 0248-8663
TA  - Rev Med Interne
PG  - 452-9
SB  - M
CY  - FRANCE
IP  - 7
VI  - 15
JC  - SGJ
AA  - Author
EM  - 9501
AB  - We have studied retrospectively 30 cases of leptospirosis observed in
      Aquitaine (South West France) from 1980 till 1992. This review was made
      in three internal and a nephrology department in Bordeaux hospital.
      Most cases occurred by indirect contact with infected animals or by
      occupational exposures. Onset was brutal with fever often associated
      with painful syndrome and sometimes conjunctival suffusion. Jaundice
      (70%), acute renal failure (67%), meningitis (50%) and hemorrhagic
      signs (50%) were among the major visceral manifestations. Diagnosis was
      always confirmed by micro-agglutination test. Leptospira ictero-
      hemorrhage was the predominant serogroup found. The outcome was
      favorable in 22 patients; reversible complications were seen in six
      cases (five acute renal failure with hemodialysis myocarditis and
      pulmonary edema in two hemodialysed patients, polyradiculoneuritis).
      Two patients died (acute respiratory failure and meningo-encephalitis
      with diffuse hemorrhagic syndrome). The characteristic of our series is
      the high frequency of hepatorenal syndrome due to the importance of our
      nephrologist recruitment. Furthermore our study confirm the vital
      prognostic characters of the pulmonary, renal, hemorrhagic and
      neurologic complications. No absolute relationship was found between
      the clinical and laboratory findings and the serotype of leptospira.
      Penicillin remains the treatment of choice and should be started as
      soon as possible the avoid the life threatening visceral complications.
AD  - Clinique medicale et des maladies infectieuses, hopital Pellegrin,
      Bordeaux, France.
RF  - 43
PMID- 7938956
TT  - Aspects epidemiologiques, cliniques, biologiques et evolutifs de la
      leptospirose: a propos de 30 observations recueillies en Aquitaine.
EA  - A
SO  - Rev Med Interne 1994;15(7):452-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 95003509
AU  - Oliva R
AU  - Infante JF
AU  - Gonzalez M
AU  - Perez V
AU  - Sifontes S
AU  - Marrero O
AU  - Valdes Y
AU  - Farinas M
AU  - Estevez L
AU  - Gonzalez I
TI  - Pathologic-clinical characterization of leptospirosis in a golden
      Syrian hamster model.
LA  - Eng
MH  - Animal
MH  - *Disease Models, Animal
MH  - Hamsters
MH  - Leptospirosis/*pathology
MH  - Male
MH  - Mesocricetus/*microbiology
PT  - JOURNAL ARTICLE
DA  - 941121
DP  - 1994 Summer
IS  - 0188-0128
TA  - Arch Med Res
PG  - 165-70
CY  - MEXICO
IP  - 2
VI  - 25
JC  - BIC
AA  - Author
EM  - 9501
AB  - Experimental leptospirosis was reproduced in golden Syrian hamsters
      (Mesocricetus aureatus). Evaluation of three Leptospira serogroups
      (canicola, icterohaemorrhagiae and pomona) was carried out regarding
      their virulence, production of symptoms and lethal activity.
      Macroscopic and microscopic studies of tissue lesions were also made.
      Animals were inoculated with 3.75 x 10(6) to 6 x 10(7) bacteria through
      the intraperitoneal (IP) route. The clinical development of the disease
      in Syrian hamsters was characterized by the presence of general
      symptoms between the third and fifth day after inoculation. With highly
      virulent strains, the distinctive clinical picture occurred and death
      followed before the seventh day. The strain of the pomona serogroup
      proved to be more virulent than those of the other serogroups and
      produced the most florid picture of the disease. Pathogenic aspects of
      this process were also studied.
AD  - Finlay Institute, Havana, Cuba.
PMID- 7919806
SO  - Arch Med Res 1994 Summer;25(2):165-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 95159228
AU  - Smikle MF
AU  - Morgan OS
AU  - Barton EN
AU  - Bailey V
AU  - Blattner WA
TI  - Serological tests for Lyme disease in patients with tropical spastic
      paraparesis and healthy Jamaicans.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Antibodies, Bacterial/isolation & purification
MH  - Blotting, Western
MH  - Cross Reactions
MH  - False Positive Reactions
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - Immunoenzyme Techniques
MH  - Jamaica
MH  - Lyme Disease/complications/*diagnosis
MH  - Male
MH  - Middle Age
MH  - Paraparesis, Tropical Spastic/blood/*complications
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950314
DP  - 1994
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 329-30
SB  - M
CY  - NETHERLANDS
IP  - 5
VI  - 46
JC  - WGJ
AA  - Author
EM  - 9505
AB  - The significance of reactive serological tests for Lyme disease in
      patients with tropical spastic paraparesis (TSP) was assessed by
      examining serum samples from 128 of these patients and 200 healthy
      Jamaicans by Lyme indirect immunofluorescent antibody (IFA), enzyme
      immuno-assay (EIA) and Western blot analyses. Sera were also examined
      in serological tests for syphilis (STS), an unabsorbed fluorescent
      treponemal antibody test and leptospira microagglutination test. The
      prevalence of positive Lyme IFA and EIA results did not differ
      significantly between sera from TSP patients (12.5%) and healthy
      controls (10.0%). Western blot analyses showed that the positive Lyme
      IFA and EIA results observed in this study were due to false positive
      reactions. Seventy-five per cent of Lyme IFA/EIS positive sera from TSP
      patients had treponemal antibodies. Eighty per cent of those from
      healthy controls were negative in standard STS but 85% were positive
      when tested in an unabsorbed fluorescent treponemal antibody (FTA).
      These data indicate that reactive serological tests for Lyme disease in
      Jamaican TSP patients and healthy Jamaicans are false positive
      reactions due to cross-reactivity with other spirochaetes, notably
      Treponema pallidum and non pathogenic treponemes.
AD  - Department of Microbiology, University of the West Indies, Mona,
      Kingston, Jamaica.
PMID- 7855925
SO  - Trop Geogr Med 1994;46(5):329-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 95132879
AU  - Courtin JP
AU  - Carre P
AU  - Poubeau P
AU  - Di Francia M
AU  - Jarlet E
AU  - Michault A
AU  - Amat C
AU  - Arvin-Berod CA
TI  - [Diffuse alveolar hemorrhage and myositis in icterohemorrhagic
      leptospirosis. Rapid control by a single bolus of corticoids]
LA  - Fre
MH  - Adrenal Cortex Hormones/*administration & dosage
MH  - Adult
MH  - Antibiotics/therapeutic use
MH  - Case Report
MH  - English Abstract
MH  - Hemoptysis/etiology
MH  - Hemorrhage/drug therapy/*etiology/radiography
MH  - Human
MH  - Lung Diseases/drug therapy/*etiology/radiography
MH  - Male
MH  - Methylprednisolone/administration & dosage
MH  - Myositis/drug therapy/*etiology
MH  - *Pulmonary Alveoli/radiography
MH  - Time Factors
MH  - Weil's Disease/*complications/drug therapy
RN  - 0 (Adrenal Cortex Hormones)
RN  - 0 (Antibiotics)
RN  - 83-43-2 (Methylprednisolone)
PT  - JOURNAL ARTICLE
DA  - 950223
DP  - 1994
IS  - 0761-8425
TA  - Rev Mal Respir
PG  - 601-3
SB  - M
CY  - FRANCE
IP  - 6
VI  - 11
JC  - RZ9
AA  - Author
EM  - 9504
AB  - Leptospirosis is one of the commonest causes of diffuse alveolar
      haemorrhage. Despite good sensitivity to penicillin and current
      techniques of ventilation, there remains a considerable mortality which
      is particularly linked to the initial pulmonary disease at
      presentation. The authors describe a new case of a gravely ill patient
      with leptospirosis and sever hypoxaemia. There was diffuse alveolar
      haemorrhage and myositis thus a bolus of corticosteroids was used over
      the first 24 hours complementary to the traditional treatment.
AD  - Service de Pneumologie et Maladies Infectieuses, CHG de Saint-Pierre.
PMID- 7831513
TT  - Hemorragie alveolaire diffuse et myosite au cours d'une leptospirose
      ictero-hemorragique. Controle rapide par un seul bolus de corticoides.
EA  - A
SO  - Rev Mal Respir 1994;11(6):601-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 95128198
AU  - Perret JL
AU  - Moussavou-Kombila JB
AU  - Duong TH
AU  - Berthonneau JP
AU  - Nguemby-Mbina C
TI  - [First clinical and serological description of leptospirosis in Gabon]
LA  - Fre
MH  - Adult
MH  - Bilirubin/blood
MH  - Case Report
MH  - English Abstract
MH  - Gabon
MH  - Human
MH  - Leptospirosis/*diagnosis/ultrasonography
MH  - Leukocyte Count
MH  - Male
RN  - 635-65-4 (Bilirubin)
PT  - JOURNAL ARTICLE
DA  - 950217
DP  - 1994
TA  - Bull Soc Pathol Exot
PG  - 181-2
SB  - M
CY  - FRANCE
IP  - 3
VI  - 87
JC  - BK9
AA  - Author
EM  - 9504
AB  - We report the first case of leptospirosis describe in Gabon. Several
      environmental factors could favour the transmission of the disease in
      that country.
AD  - Service de Medecine "A", Centre Hospitalier de Libreville, Gabon.
PMID- 7827519
TT  - Premiere description clinique et serologique de la leptospirose au
      Gabon.
EA  - A
SO  - Bull Soc Pathol Exot 1994;87(3):181-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 95098376
AU  - Wiecek A
AU  - Zeier M
AU  - Ritz E
TI  - Role of infection in the genesis of acute renal failure.
LA  - Eng
MH  - Animal
MH  - Bacterial Infections/complications
MH  - Cytokines/physiology
MH  - Endotoxins/toxicity
MH  - History of Medicine, 19th Cent.
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - Infection/*complications
MH  - Kidney Failure, Acute/epidemiology/*etiology/history
RN  - 0 (Cytokines)
RN  - 0 (Endotoxins)
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 950126
DP  - 1994
IS  - 0931-0509
TA  - Nephrol Dial Transplant
PG  - 40-4
SB  - M
CY  - ENGLAND
VI  - 9 Suppl 4
JC  - N7J
AA  - Author
EM  - 9503
AB  - While most experimental models of acute renal failure (ARF) involve
      ischaemic or toxic damage to the kidney in non-infected animals, a
      surprisingly large proportion of patients with ARF exhibit signs of
      septicaemia or systemic reaction to local infections. This clinical
      observation suggests an important role of infection-related mediator
      mechanisms in the genesis of ARF. Another important aspect is the
      occurrence of ARF in the context of infections with nephrotropic
      viruses (e.g. hantavirus accounting for approximately 5% of non-
      surgical ARF in Germany) and nephrotropic bacteria (e.g. leptospirosis).
AD  - Department of Internal Medicine, Ruperto Carola University, Heidelberg,
      Germany.
RF  - 66
PMID- 7800267
SO  - Nephrol Dial Transplant 1994;9 Suppl 4:40-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 95311805
AU  - Bacic M
AU  - Seguljev Z
AU  - Vukovic B
AU  - Adamov R
AU  - Vidic B
TI  - [Zoonoses in Vojvodina. III. Results of a seroepidemiologic study of
      leptospirosis in Vojvodina]
LA  - Scr
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/blood
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Occupational Diseases/epidemiology
MH  - Seroepidemiologic Methods
MH  - Yugoslavia/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 950727
DP  - 1994
IS  - 0025-8105
TA  - Med Pregl
PG  - 243-6
CY  - YUGOSLAVIA
IP  - 7-8
VI  - 47
JC  - M8U
AA  - Author
EM  - 9509
AB  - 2697 persons professionally exposed to leptospira working in
      contaminated waters and grounds or due to contact with infected animals
      or their products were seroepidemiologically examined. It was
      established that the presence of leptospirosis in certain categories of
      examined persons is three to more than ten times higher in relation
      with it's presence in the control groups. The most frequent serotype
      was Leptospira pomona. None of the seropositive persons gave data about
      having leptospirous infection which might be the consequence of
      asymptomatic infection or unidentified and not registering of the
      clinically manifested diseases.
AD  - Zavod za zastitu zdravlja, Zrenjanin.
PMID- 7791675
TT  - Zooantroponoze u Vojvodini. III. Rezultati seroepidemioloskog
      ispitivanja leptospiroza u Vojvodini.
EA  - A
SO  - Med Pregl 1994;47(7-8):243-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [192 medline neighbors]

UI  - 95257851
AU  - Seguljev Z
AU  - Vukovic B
AU  - Bacic M
AU  - Stefanovic S
AU  - Petrovic M
AU  - Brcan N
TI  - [Zoonoses in Vojvodina. II. Epidemiologic characteristics of
      leptospirosis in Vojvodina]
LA  - Scr
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology/transmission
MH  - Male
MH  - Middle Age
MH  - Yugoslavia/epidemiology
PT  - JOURNAL ARTICLE
DA  - 950607
DP  - 1994
IS  - 0025-8105
TA  - Med Pregl
PG  - 164-7
CY  - YUGOSLAVIA
IP  - 5-6
VI  - 47
JC  - M8U
AA  - Author
EM  - 9508
AB  - On the basis of reported cases of sickness--death due to leptospirosis
      and the epidemiologic investigation of 38 sick individuals,
      epidemiologic characteristics of anthropozoonosis in Vojvodina were
      analyzed. It has been established that this disease is registered in
      the form of individual cases, mostly in persons belonging to the
      productive population. Infection usually happens during the summer
      months and due to contact with contaminated water. High lethality and
      antibodies of leptospirosis icterohaemorrhagiae in 55.3% of samples of
      the serum of the sick point to the fact that only clinically severe
      forms of the disease were registered.
AD  - Odeljenje za epidemiologiju, Pokrajinski zavod za zdravstvenu zastitu,
      Novi Sad.
PMID- 7739456
TT  - Zooantroponoze u Vojvodini. II. Epidemioloske karakteristike
      leptospiroza u Vojvodini.
EA  - A
SO  - Med Pregl 1994;47(5-6):164-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 94067283
AU  - Bohlmann BJ
TI  - Clinical problem-solving: leptospirosis [letter; comment]
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Animals, Domestic
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Feces/microbiology
MH  - Female
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Lyme Disease/diagnosis
MH  - Mice
MH  - Urine/microbiology
PT  - COMMENT
PT  - LETTER
DA  - 940106
DP  - 1993 Dec 30
IS  - 0028-4793
TA  - N Engl J Med
PG  - 2041
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 27
VI  - 329
JC  - NOW
EM  - 9403
CM  - Comment on: N Engl J Med 1993 Aug 5;329(6):413-6
RO  - M:LC2
PMID- 8247093
LR  - 940323
SO  - N Engl J Med 1993 Dec 30;329(27):2041

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 94067282
AU  - Gordon ME
TI  - Clinical problem-solving: leptospirosis [letter; comment]
LA  - Eng
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Medical History Taking
MH  - Water Microbiology
PT  - COMMENT
PT  - LETTER
DA  - 940106
DP  - 1993 Dec 30
IS  - 0028-4793
TA  - N Engl J Med
PG  - 2040-1
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 27
VI  - 329
JC  - NOW
EM  - 9403
CM  - Comment on: N Engl J Med 1993 Aug 5;329(6):413-6
RO  - M:LC2
PMID- 8247092
LR  - 940323
SO  - N Engl J Med 1993 Dec 30;329(27):2040-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 94117292
AU  - Anderson JF
AU  - Miller DA
AU  - Post JE
AU  - Johnson RC
AU  - Magnarelli LA
AU  - Andreadis TG
TI  - Isolation of Leptospira interrogans serovar grippotyphosa from the skin
      of a dog.
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - Dog Diseases/*microbiology
MH  - Dogs
MH  - Hamsters
MH  - Leptospira interrogans/classification/*isolation &
      purification/pathogenicity
MH  - Leptospirosis/microbiology/*veterinary
MH  - Male
MH  - Mesocricetus
MH  - Skin/*microbiology
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
PT  - JOURNAL ARTICLE
ID  - AI-30548/AI/NIAID
DA  - 940222
DP  - 1993 Dec 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1550-1
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 203
JC  - HAV
AA  - Author
EM  - 9404
AB  - Leptospira interrogans serovar grippotyphosa was isolated from the skin
      of a 14-year-old male dog with deteriorating health. Necropsy revealed
      numerous lesions characteristic of aged dogs, but no evidence of acute
      hepatitis or nephritis, which are common features of pathogenic
      Leptospira infections. Antibody to Leptospira was not detected in the
      dog's serum by microagglutination. Leptospires grew slowly in Barbour-
      Stoenner-Kelly medium, a medium commonly used to isolate Borrelia, but
      then grew abundantly in Tween 80-bovine albumin leptospire medium. The
      isolate was pathogenic to a hamster and was identified by
      microagglutination and restriction endonuclease analysis.
AD  - Department of Entomology, Connecticut Agricultural Experiment Station,
      New Haven 06504.
PMID- 8288477
SO  - J Am Vet Med Assoc 1993 Dec 1;203(11):1550-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [88 medline neighbors]

UI  - 94219246
AU  - Valente C
AU  - Faria MJ
AU  - Trindade L
AU  - Barros MS
AU  - Vieira AA
AU  - Albuquerque I
AU  - Rodrigues R
TI  - [Serologic diagnosis of several infectious diseases]
LA  - Por
MH  - Boutonneuse Fever/diagnosis
MH  - Brucellosis/diagnosis
MH  - Communicable Diseases/*diagnosis
MH  - Cytomegalovirus Infections/diagnosis
MH  - English Abstract
MH  - Hepatitis, Viral, Human/diagnosis
MH  - Herpes Simplex/diagnosis
MH  - Herpesviridae Infections/diagnosis
MH  - Herpesvirus 4, Human
MH  - Human
MH  - HIV Infections/diagnosis
MH  - Leptospirosis/diagnosis
MH  - Rubella/diagnosis
MH  - Serodiagnosis/methods
MH  - Syphilis Serodiagnosis
MH  - Toxoplasmosis/diagnosis
MH  - Tumor Virus Infections/diagnosis
MH  - Typhoid/diagnosis
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 940523
DP  - 1993 Dec
IS  - 0253-0562
TA  - Acta Med Port
PG  - 605-12
CY  - PORTUGAL
IP  - 12
VI  - 6
JC  - 13V
AA  - Author
EM  - 9407
AB  - Serological tests are, in some situations, the only method of diagnosis
      of some infectious diseases. The authors make a review of the
      literature about the most important tests used in the most common
      infectious diseases and also their interpretation. It is important to
      point out that serology should not be considered alone but compared to
      clinical manifestations presented by the patient. It is also necessary,
      in some cases, to obtain two samples of serum, to confirm if there is
      an increase in the antibodies' titles. The results sent from the
      laboratory should be interpreted based on references given by it.
AD  - Servico de Infecciologia, Patologia Clinica, Hematologia, Centro
      Hospitalar de Coimbra.
RF  - 71
PMID- 8165932
TT  - Diagnostico serologico de algumas doencas infecciosas.
EA  - A
SO  - Acta Med Port 1993 Dec;6(12):605-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [208 medline neighbors]

UI  - 94211551
AU  - Herrmann JL
TI  - Genomic techniques for identification of Leptospira strains.
LA  - Eng
MH  - DNA, Bacterial/genetics
MH  - Electrophoresis, Gel, Pulsed-Field
MH  - Hybridization
MH  - In Vitro
MH  - Leptospira/*classification/genetics
MH  - Leptospira interrogans/*classification/genetics
MH  - Nucleic Acid Hybridization
MH  - Polymerase Chain Reaction
MH  - Restriction Mapping
MH  - RNA, Ribosomal/genetics
RN  - 0 (DNA, Bacterial)
RN  - 0 (RNA, Ribosomal)
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 940516
DP  - 1993 Dec
IS  - 0369-8114
TA  - Pathol Biol (Paris)
PG  - 943-50
SB  - M
CY  - FRANCE
IP  - 10
VI  - 41
JC  - OSG
AA  - Author
EM  - 9407
AB  - Within the Leptospiraceae family, the genus Leptospira is divided into
      the pathogenic L. interrogans sensu lato and the saprophytic L. biflexa
      sensu lato. Based on DNA-DNA hybridization, L. interrogans sensu lato
      has been shown to contain 7 different genomic species. Each genomic
      species contains numerous serovars. Pulsed-field genetic studies
      performed during this work demonstrated a great heterogeneity of
      serovars, within genomic species, based on restriction length
      polymorphism analysis. In contrast, an identified serovar, despite the
      time and region of isolation, has been shown to be highly stable in its
      genomic structure. The most likely reasons for this finding include the
      long generation time of these bacteria and the lack of acquisition of
      heterologous DNA. New identification techniques, based on gene
      amplification, have been used for Leptospira strains. These techniques
      represent the first available to facilitate the study of the
      epidemiology of Leptospira.
AD  - Unite de Bacteriologie Moleculaire et Medicale, Institut Pasteur,
      Paris, France.
RF  - 58
RO  - M:CNR
PMID- 8159475
LR  - 940525
SO  - Pathol Biol (Paris) 1993 Dec;41(10):943-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [178 medline neighbors]

UI  - 94200756
AU  - Wu W
AU  - Dai B
TI  - [PCR amplification of the leptospiral DNAs from different genus and
      species with the variable sequences of 16S rRNA gene]
LA  - Chi
MH  - Base Sequence
MH  - DNA Primers
MH  - DNA, Bacterial/analysis/*genetics
MH  - English Abstract
MH  - Leptospira interrogans/classification/*genetics
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction
MH  - RNA, Ribosomal, 16S/*genetics
MH  - Sequence Homology
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA Primers)
RN  - 0 (DNA, Bacterial)
RN  - 0 (RNA, Ribosomal, 16S)
PT  - JOURNAL ARTICLE
DA  - 940510
DP  - 1993 Dec
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 359-63
CY  - CHINA
IP  - 4
VI  - 24
JC  - GEB
AA  - Author
EM  - 9407
AB  - We designed a pair of primers from the variable regions (V2 and V4) of
      16S rRNA gene of Leptospira interrogans, i. e. PI: 5'GGG AAC CTA ATA
      CTG GAT GG; PII: 5' ACA TAG TTT CAA GTG GAG GC, and amplified the
      leptospiral DNAs from different genus and species. When denaturing with
      55 degrees C, all DNAs of L. interrogans had the same products not only
      in length but also with Kpn I-digested pattern. The DNA of L. biflexa
      could be amplified with a c. a. 280 bp-band but not digested by Kpn I,
      while the DNAs of Leptonema and other control bacteria had no
      amplification. In addition, the products of L. interrogans spp. could
      be hybridized with the PCR product of L. interrogans serovar lai strain
      Lai labelled with 32P, while the product of L. biflexa had no
      hybridization. It proved that the 16S rRNA gene primers is useful for
      the classification and detection of leptospires.
PMID- 8150433
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1993 Dec;24(4):359-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 94197584
AU  - Bezerra HM
AU  - Ataide Junior L
AU  - Hinrichsen SL
AU  - Travassos FM
AU  - Travassos PT
AU  - Silva MJ
AU  - Silva MB
TI  - [Involvement of the nervous system in leptospirosis. III. Immunologic
      reactions in the blood and cerebrospinal fluid]
LA  - Por
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Agglutination Tests
MH  - Antigens, Bacterial/analysis/cerebrospinal fluid
MH  - Central Nervous System Diseases/cerebrospinal fluid/*diagnosis
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/cerebrospinal fluid/*diagnosis
MH  - Male
MH  - Middle Age
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940505
DP  - 1993 Dec
IS  - 0004-282X
TA  - Arq Neuropsiquiatr
PG  - 469-74
SB  - M
CY  - BRAZIL
IP  - 4
VI  - 51
JC  - 8WY
AA  - Author
EM  - 9407
AB  - From January 1st up to September 30th 1990, 77 patients with
      leptospirosis were admitted at the Infectious and Parasitic Diseases
      Service of the Hospital das Clinicas of the Universidade Federal de
      Pernambuco. The majority (64) were male patients, and average age was
      28 years old. Serovars icterohaemorrhagic and canicola were the most
      frequent. CSF examination was performed in 67 (87.0%) patients and it
      was abnormal in 64 (95.52%). Micro-agglutination test for leptospirosis
      with live antigens was performed in CSF, as well as immunological tests
      for syphilis, cysticercosis and schistosomiasis for differential
      diagnosis. Concerning the serovar identification, results of
      microagglutination test for leptospirosis in CSF were significant
      considering the similitude of responses when compared to those found
      for blood samples.
AD  - Servico de Doencas Infecciosas e Parasitarias do Hospital, Clinicas da
      Universidade Federal de Pernambuco (SDIP/UFPE), Brasil.
PMID- 8147747
TT  - Comprometimento do sistema nervoso na leptospirose. III. Reacoes
      imunologicas no sangue e liquido cefalorraqueano.
EA  - A
SO  - Arq Neuropsiquiatr 1993 Dec;51(4):469-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [171 medline neighbors]

UI  - 94197583
AU  - Bezerra HM
AU  - Ataide Junior L
AU  - Hinrichsen SL
AU  - Travassos FM
AU  - Travassos PT
AU  - Silva MJ
AU  - Silva MB
TI  - [Involvement of the nervous system in leptospirosis. II. Cerebrospinal
      fluid evaluation]
LA  - Por
MH  - Central Nervous System Diseases/*cerebrospinal fluid
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*cerebrospinal fluid
PT  - JOURNAL ARTICLE
DA  - 940505
DP  - 1993 Dec
IS  - 0004-282X
TA  - Arq Neuropsiquiatr
PG  - 464-8
SB  - M
CY  - BRAZIL
IP  - 4
VI  - 51
JC  - 8WY
AA  - Author
EM  - 9407
AB  - From January 1st up to September 30th 1990, 77 patients with
      leptospirosis diagnosis confirmed by laboratory studies were admitted
      at the Infectious and Parasitic Disease Service of the Hospital das
      Clinicas of the Universidade Federal de Pernambuco. The neurological
      exam was abnormal in 70 of the patients (90.91%). The cerebrospinal
      fluid (CSF) examination was carried out on 67 (87%) of the patients; it
      was abnormal in 64 (95.52%) yielding hypercytosis in the majority of
      cases. There was no difference in the CSF behavior in report to the
      several neurological forms nor in relation to the icteric or non-
      icteric forms of the disease. Significant were the results for the
      microscopic agglutination tests for leptospirosis in the CSF.
AD  - Servico de Doencas Infecciosas e Parasitarias do Hospital, Clinicas da
      Universidade Federal de Pernambuco SDIP/UFPE.
PMID- 8147746
TT  - Comprometimento do sistema nervoso na leptospirose. II. Avaliacao do
      liquido cefalorraqueano.
EA  - A
SO  - Arq Neuropsiquiatr 1993 Dec;51(4):464-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [93 medline neighbors]

UI  - 94197582
AU  - Bezerra HM
AU  - Ataide Junior L
AU  - Hinrichsen SL
AU  - Travassos FM
AU  - Travassos PT
AU  - Silva MJ
AU  - Silva MB
TI  - [Involvement of the nervous system in leptospirosis. I. Evaluation of
      neurologic aspects]
LA  - Por
MH  - Central Nervous System Diseases/diagnosis/*etiology
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*complications
MH  - Neurologic Examination
PT  - JOURNAL ARTICLE
DA  - 940505
DP  - 1993 Dec
IS  - 0004-282X
TA  - Arq Neuropsiquiatr
PG  - 457-63
SB  - M
CY  - BRAZIL
IP  - 4
VI  - 51
JC  - 8WY
AA  - Author
EM  - 9407
AB  - From January 1st up to September 30th 1990, 77 patients with
      leptospirosis confirmed by laboratory studies were admitted at the
      Infectious and Parasitic Diseases Service of the Hospital das Clinicas
      of the Universidade Federal de Pernambuco. Clinical manifestations had
      sudden onset with presence of fever, headache, chills and muscle pains.
      Plurisystemic involvement was observed both in the icteric and in the
      non-icteric patients. The neurological exam was abnormal in 70 of the
      patients (90.91%). Neurological findings were essentially variable.
      Though in a transitory form, they allowed the observation of the
      following clinical forms: meningoencephalitis and polyneuritis in
      association, meningoencephalitis, polyneuritis, and subarachnoid
      hemorrhage.
AD  - Servico de Doencas Infecciosas e Parasitarias do Hospital, Universidade
      Federal de Pernambuco (SDIP/UFPE), Brasil.
PMID- 8147745
TT  - Comprometimento do sistema nervoso na leptospirose: I. Avaliacao dos
      aspectos neurologicos.
EA  - A
SO  - Arq Neuropsiquiatr 1993 Dec;51(4):457-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 94183977
AU  - Sharma OP
AU  - Maheshwari A
TI  - Lung diseases in the tropics. Part 2: Common tropical lung diseases:
      diagnosis and management.
LA  - Eng
MH  - Amebiasis/diagnosis/drug therapy
MH  - AIDS-Related Opportunistic Infections/complications
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - Lung Diseases/*diagnosis/drug therapy/*microbiology
MH  - Malaria/diagnosis/drug therapy
MH  - Melioidosis/diagnosis
MH  - Typhoid/diagnosis
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, ACADEMIC
DA  - 940425
DP  - 1993 Dec
IS  - 0962-8479
TA  - Tuber Lung Dis
PG  - 359-70
SB  - M
CY  - SCOTLAND
IP  - 6
VI  - 74
JC  - A8C
AA  - Author
EM  - 9406
AB  - This is the second of the two articles discussing clinical features,
      radiographic abnormalities, laboratory tests, pathogenesis and therapy
      of common tropical disorders affecting the lungs. We have arbitrarily
      selected the diseases, which are worldwide in distribution and demand
      urgency in addressing the problems of morbidity and mortality. The
      tropical physician is often reduced to administering pills, capsules or
      liquids. Our aim is to provide succinct and clear descriptions
      combining scientific information with common sense clinical wisdom.
AD  - Division of Pulmonary and Critical Care Medicine, USC School of
      Medicine, Los Angeles 90033.
RF  - 60
PMID- 8136488
SO  - Tuber Lung Dis 1993 Dec;74(6):359-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 94174904
AU  - Broll S
AU  - Waldvogel AS
AU  - Rosskopf M
AU  - Corboz L
AU  - Pospischil A
TI  - [The infectious causes of abortion and stillbirth in swine in
      Switzerland]
LA  - Ger
MH  - Abortion, Veterinary/*microbiology
MH  - Animal
MH  - Bacterial Infections/microbiology/*veterinary
MH  - English Abstract
MH  - Female
MH  - Fetal Death/microbiology/*veterinary
MH  - Fetal Diseases/microbiology/veterinary
MH  - Parvoviridae Infections/microbiology/*veterinary
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*microbiology
MH  - Switzerland
PT  - JOURNAL ARTICLE
DA  - 940412
DP  - 1993 Dec
IS  - 0931-1793
TA  - Zentralbl Veterinarmed [B]
PG  - 641-53
CY  - GERMANY
IP  - 9-10
VI  - 40
JC  - Y72
AA  - Author
EM  - 9406
AB  - Fetuses and placentae of 171 cases of porcine abortion, stillbirth and
      mummification were examined for pathological lesions, bacterial
      infections and PPV (porcine parvovirus) infection. Furthermore IgG
      (immunoglobulin G) levels were determined in fetal body fluids.
      Selected maternal sera were tested for antibodies against Leptospira,
      Aujeszky's disease and hog cholera. PPV infection was diagnosed in
      29.2% of all cases. Bacterial abortion was diagnosed in 8.2%.
      Indications for an infectious agent were demonstrated in about 10% of
      the cases. The etiology of the abortion could not be identified in 52%.
      Inflammatory alterations in association with the isolation of bacteria
      consisted of neutrophilic infiltration and necrosis and were of
      particular value to differentiate bacterial contamination from
      infection. Infiltrations of mononuclear leucocytes in brain,
      leptomeninx, kidney or myocard were observed in about 50% of the
      fetuses with PPV infection. IgG levels were consistently elevated in
      fetuses serologically positive for PPV, but also in two fetuses, where
      no infectious agent could be identified.
AD  - Institut fur Veterinarpathologie, Universitat Zurich.
PMID- 8128797
TT  - Untersuchungen zu infektiosen Ursachen fur Aborte und Totgeburten beim
      Schwein in der Schweiz.
EA  - A
SO  - Zentralbl Veterinarmed [B] 1993 Dec;40(9-10):641-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 94174686
AU  - Gerritsen MJ
AU  - Koopmans MJ
AU  - Olyhoek T
TI  - Effect of streptomycin treatment on the shedding of and the serologic
      responses to Leptospira interrogans serovar hardjo subtype hardjobovis
      in experimentally infected cows.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Bacteriuria/drug therapy/microbiology/*veterinary
MH  - Carrier State/drug therapy/immunology/microbiology/*veterinary
MH  - Cattle
MH  - Cattle Diseases/*drug therapy/immunology/microbiology
MH  - DNA, Bacterial/analysis
MH  - Enzyme-Linked Immunosorbent Assay/veterinary
MH  - Female
MH  - Leptospira interrogans/genetics/immunology/isolation & purification
MH  - Leptospirosis/drug therapy/immunology/microbiology/*veterinary
MH  - Polymerase Chain Reaction/veterinary
MH  - Streptomycin/pharmacology/*therapeutic use
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (DNA, Bacterial)
RN  - 57-92-1 (Streptomycin)
PT  - JOURNAL ARTICLE
DA  - 940412
DP  - 1993 Dec
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 129-35
SB  - M
CY  - NETHERLANDS
IP  - 1-2
VI  - 38
JC  - XBW
AA  - Author
EM  - 9406
AB  - Shedding patterns of and serologic responses to Leptospira interrogans
      serovar hardjo subtype hardjobovis (L. hardjobovis) have been studied
      in experimentally infected cows treated with streptomycin in comparison
      to experimentally infected cows receiving no such treatment. Fourteen
      cows were experimentally infected with L. hardjobovis, and blood and
      urine samples were collected weekly for 24 weeks. The microscopic
      agglutination test (MAT) and enzyme-linked immunosorbent assay (ELISA)
      were used to determine serologic responses. The polymerase chain
      reaction (PCR) was used to determine bacterial shedding in urine. Six
      weeks after infection six cows were treated with the antibiotic
      streptomycin (25 mg/kg body weight/day); three cows were treated only
      once, and the remaining three were treated for five consecutive days.
      After treatment all six cows had lower serologic responses compared to
      the untreated cows. The treated cows became also PCR-negative two days
      after the first treatment, whereas the eight untreated cows remained
      PCR-positive for at least 70 days. Cows that stopped shedding did not
      resume shedding within the observation period. Since streptomycin
      treatment reduces the period of shedding, transmission of leptospira
      via contaminated urine might be prevented by a single treatment of an
      infected herd.
AD  - Department of Bacteriology, Central Veterinary Institute, Lelystad,
      Netherlands.
PMID- 8128596
SO  - Vet Microbiol 1993 Dec;38(1-2):129-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 94172290
AU  - Cinco M
AU  - Perticarari S
AU  - Presani G
AU  - Dobrina A
AU  - Liut F
TI  - Biological activity of a peptidoglycan extracted from Leptospira
      interrogans: in vitro studies.
LA  - Eng
MH  - Cell Division/drug effects
MH  - Complement Activation/drug effects
MH  - Human
MH  - In Vitro
MH  - Leptospira interrogans/immunology/*physiology
MH  - Leptospirosis/etiology
MH  - Leukocytes, Mononuclear/cytology/drug effects
MH  - Mitogens/pharmacology
MH  - Monocytes/drug effects/physiology
MH  - Neutrophils/drug effects/physiology
MH  - Peptidoglycan/immunology/isolation & purification/*pharmacology
MH  - Phagocytosis/drug effects
MH  - Respiratory Burst/drug effects
RN  - 0 (Mitogens)
RN  - 0 (Peptidoglycan)
PT  - JOURNAL ARTICLE
DA  - 940412
DP  - 1993 Dec
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 2959-64
SB  - M
CY  - ENGLAND
VI  - 139 ( Pt 12)
JC  - I87
AA  - Author
EM  - 9406
AB  - Peptidoglycan (PG) has been isolated from some species of spirochaetes,
      including Leptospira interrogans. Although leptospiral PG has been
      chemically characterized, no study has been carried out on its
      potential biological activity. Since PG of Treponema and Borrelia is
      biologically active both in vivo and in vitro, we investigated the
      capacity of a leptospiral PG preparation to induce relevant biological
      effects. PG extracted from L. interrogans strain Teramo was mitogenic
      at 0.1 microgram ml-1 for human peripheral blood mononuclear cells
      (PBMC) since it increased the PBMC fraction positive for Ki-67, an
      antigen expressed by human proliferating cells; at 4 micrograms ml-1,
      PG was able to induce complement consumption and to stimulate leucocyte
      phagocytosis and the metabolic burst of resting as well as
      phagocytosing leucocytes. These findings indicate that Leptospira PG
      may play a role in modulating the immunocompetent cell functions and
      suggest that PG can contribute to the host response during Leptospira
      infection.
AD  - Istituto di Microbiologia, Universita di Trieste, Italy.
PMID- 8126423
SO  - J Gen Microbiol 1993 Dec;139 ( Pt 12):2959-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [165 medline neighbors]

UI  - 94098581
AU  - Elbers AR
AU  - van Rossem H
AU  - Schukken YH
AU  - Martin SW
AU  - van Exsel AC
AU  - Friendship RM
AU  - Tielen MJ
TI  - [Return to estrus following first insemination in sow herds (incidence
      and association with reproductivity and various blood parameters)]
LA  - Dut
MH  - Animal
MH  - English Abstract
MH  - *Estrus
MH  - Female
MH  - Gamma-Globulins/analysis
MH  - Insemination, Artificial/*veterinary
MH  - Progesterone/blood
MH  - Reproduction
MH  - Serum Albumin/analysis
MH  - Swine/blood/*physiology
RN  - 0 (Gamma-Globulins)
RN  - 0 (Serum Albumin)
RN  - 57-83-0 (Progesterone)
PT  - JOURNAL ARTICLE
DA  - 940203
DP  - 1993 Dec 1
IS  - 0040-7453
TA  - Tijdschr Diergeneeskd
PG  - 769-77
SB  - M
CY  - NETHERLANDS
IP  - 23
VI  - 118
JC  - VRY
AA  - Author
EM  - 9404
AB  - As no systematic study has been done to get an accurate estimate of the
      incidence of return to oestrus after first insemination in sows in the
      Netherlands, the objectives of this investigation were: 1) to obtain an
      estimate of the incidence of return to oestrus after insemination at
      the herd level; 2) to investigate the association between incidence of
      return to oestrus after first insemination and reproduction
      characteristics to get an impression of the economic importance. These
      objectives were investigated using the reproduction results of 240
      swine breeding herds in The Southern Netherlands in 1987, using their
      CBK plus computerized herd management records. The average incidence of
      return to oestrus after first insemination on a herd level was 16.9 per
      100 first inseminations. An increase of incidence with 10 returns per
      100 first inseminations, corrected for confounders in a multiple linear
      regression model, was associated with a decrease of approximately 0.3
      liveborn piglets/sow/year. Thereupon individual sows were followed in
      1988 and 1989 prospectively in 37 sow herds from weaning to
      insemination, returning to oestrus or not after first insemination to
      farrowing. The investigation focused in particular on the relationship
      between returning to oestrus after first insemination and incident
      infection with porcine parvovirus (PPV) and Leptospira interrogans
      serovar bratislava (L. bratislava). During a number of consecutive farm
      visits sows were blood sampled at weaning and again a blood sample was
      taken 6 weeks later. The final dataset that was analysed consisted of
      161 animals that did not return to oestrus after first insemination and
      158 animals that returned to oestrus after first insemination.(ABSTRACT
      TRUNCATED AT 250 WORDS)
AD  - Gezondheidsdienst voor Dieren in Zuid-Nederland, Boxtel.
PMID- 7505958
CU  - 95
TT  - Terugkomen na eerste inseminatie op zeugenbedrijven (incidentie en
      associatie met reproduktiviteit en een aantal bloedparameters).
EA  - A
SO  - Tijdschr Diergeneeskd 1993 Dec 1;118(23):769-77

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 94141247
AU  - Alani FS
AU  - Mahoney MP
AU  - Ormerod LP
AU  - Wright PA
AU  - Garrues M
TI  - Leptospirosis presenting as atypical pneumonia, respiratory failure and
      pyogenic meningitis.
LA  - Eng
MH  - Adult
MH  - Antibiotics/therapeutic use
MH  - Case Report
MH  - Human
MH  - *Leptospira interrogans
MH  - Leptospirosis/*diagnosis/drug therapy
MH  - Male
MH  - Meningitis, Bacterial/*diagnosis/drug therapy
MH  - Pneumonia/*diagnosis/drug therapy
MH  - Respiratory Insufficiency/*diagnosis/drug therapy
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
DA  - 940317
DP  - 1993 Nov
IS  - 0163-4453
TA  - J Infect
PG  - 281-3
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 27
JC  - IG9
AA  - Author
EM  - 9405
AB  - A 20-year-old man who looked after a pack of hounds was admitted with a
      short history of headache, fever, haemoptysis and muscle cramps.
      Investigations showed type I respiratory failure with diffuse
      pneumonitis, pyogenic meningitis and raised liver enzymes.
      Leptospirosis was suspected and treated with the appropriate
      antibiotics leading to a full recovery. The diagnosis was confirmed by
      a titre of I/2560 to Leptospira icterohaemorrhagiae. The case
      illustrates an unusual presentation of this infection and argues for
      early antibiotic treatment.
AD  - Department of Medicine, Blackburn Royal Infirmary, Lancashire, U.K.
PMID- 8308321
SO  - J Infect 1993 Nov;27(3):281-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 94129639
AU  - Kocianova E
AU  - Kozuch O
AU  - Bakoss P
AU  - Rehacek J
AU  - Kovacova E
TI  - The prevalence of small terrestrial mammals infected with tick-borne
      encephalitis virus and leptospirae in the foothills of the southern
      Bavarian forest, Germany.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Antibodies, Viral/blood
MH  - Arachnid Vectors
MH  - *Disease Reservoirs
MH  - Encephalitis Viruses, Tick-Borne/immunology
MH  - Encephalitis, Tick-Borne/epidemiology/transmission/*veterinary
MH  - Fleas
MH  - Germany/epidemiology
MH  - Insect Vectors
MH  - Leptospiraceae/immunology
MH  - Leptospirosis/epidemiology/transmission/*veterinary
MH  - Mammals/*microbiology/parasitology
MH  - Mite Infestations/epidemiology
MH  - Mites
MH  - Muridae/microbiology/parasitology
MH  - Rodent Diseases/epidemiology
MH  - Shrews/microbiology/parasitology
MH  - Support, Non-U.S. Gov't
MH  - Tick Infestations/epidemiology
MH  - Ticks
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 940310
DP  - 1993 Nov
IS  - 0943-0938
TA  - Appl Parasitol
PG  - 283-90
SB  - M
CY  - GERMANY
IP  - 4
VI  - 34
JC  - BSF
AA  - Author
EM  - 9405
AB  - In the district of Grafenau/Freyung (Bavaria, Germany), 266 specimens
      of small terrestrial mammals of 8 species were captured using live
      traps. From these mammals, Apodemus flavicollis (42.1%) and
      Clethrionomys glareolus (39.5%) were prevalent. All animals were tested
      for neutralizing antibodies to tick-borne encephalitis (TBE) virus and
      agglutinating antibodies to leptospirae. Seropositivity against TBE
      virus was 14.0% and against leptospirae 7.9%, respectively.
      Seropositivity to leptospirae appeared to be primarily to Leptospira
      grippotyphosa, less to Australis and occasionally to Javanica serovars.
      Only one A. flavicollis specimen was positive to both pathogens tested.
      The parasitocoenosis of trapped micromammals with ectoparasites
      consisted of 69.5% from ticks (mainly Ixodes ricinus, less from I.
      trianguliceps), 16.1% of mites (primarily Laelaps agilis) and 14.3% of
      fleas (mostly Ctenophthalmus agyrtes).
AD  - Institute of Virology, Slovak Academy of Sciences, Bratislava.
PMID- 8298661
SO  - Appl Parasitol 1993 Nov;34(4):283-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [170 medline neighbors]

UI  - 94086790
AU  - Corney BG
AU  - Colley J
AU  - Djordjevic SP
AU  - Whittington R
AU  - Graham GC
TI  - Rapid identification of some Leptospira isolates from cattle by random
      amplified polymorphic DNA fingerprinting.
LA  - Eng
MH  - Animal
MH  - Cattle/*microbiology
MH  - *DNA Fingerprinting
MH  - DNA, Bacterial/*analysis
MH  - Gene Amplification
MH  - Leptospira/genetics/*isolation & purification
MH  - Polymerase Chain Reaction
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940127
DP  - 1993 Nov
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 2927-32
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 31
JC  - HSH
AA  - Author
EM  - 9403
AB  - We compared random amplified polymorphic DNA (RAPD) fingerprinting with
      cross-absorption agglutination and restriction enzyme analysis for
      typing bovine leptospires. Using RAPD fingerprinting, we examined a
      number of Leptospira serovars, namely, hardjo genotypes bovis and
      prajitno, pomona, balcanica, tarassovi, swajizak, kremastos, australis,
      and zanoni, which are likely to be isolated from Australian cattle.
      Each serovar and genotype had a unique RAPD profile. Of 26 field
      isolates of Leptospira, 23 were identified as hardjo genotype bovis
      subtype A, 2 were identified as zanoni, and 1 was identified as pomona
      by RAPD fingerprinting, and their types were confirmed by cross-
      absorption agglutination and restriction enzyme analysis.
AD  - Animal Research Institute, Queensland Department of Primary Industries,
      Moorooka, Australia.
PMID- 8263177
SO  - J Clin Microbiol 1993 Nov;31(11):2927-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [159 medline neighbors]

UI  - 94044943
AU  - Merien F
AU  - Perolat P
AU  - Mancel E
AU  - Persan D
AU  - Baranton G
TI  - Detection of Leptospira DNA by polymerase chain reaction in aqueous
      humor of a patient with unilateral uveitis [letter]
LA  - Eng
MH  - Adult
MH  - Aqueous Humor/*microbiology
MH  - Base Sequence
MH  - Case Report
MH  - DNA, Viral/*isolation & purification
MH  - Human
MH  - Leptospirosis/complications/*genetics
MH  - Male
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction/*methods
MH  - Support, Non-U.S. Gov't
MH  - Uveitis/etiology/*microbiology
RN  - 0 (DNA, Viral)
PT  - LETTER
DA  - 931129
DP  - 1993 Nov
IS  - 0022-1899
TA  - J Infect Dis
PG  - 1335-6
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 168
JC  - IH3
EM  - 9402
PMID- 8228381
SO  - J Infect Dis 1993 Nov;168(5):1335-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [185 medline neighbors]

UI  - 94360675
AU  - Stoianova NA
AU  - Semenovich VN
AU  - Sergeiko LM
AU  - Rusal'chuk VV
TI  - [Dogs as the possible source of leptospirosis in people]
LA  - Rus
MH  - Animal
MH  - *Disease Vectors
MH  - Dog Diseases/epidemiology/*transmission
MH  - *Dogs
MH  - Female
MH  - Human
MH  - *Leptospira canicola
MH  - Leptospirosis/epidemiology/*transmission/*veterinary
MH  - Male
MH  - Russia/epidemiology
MH  - Seroepidemiologic Methods
MH  - Urban Population/statistics & numerical data
MH  - Weil's Disease/epidemiology/transmission/veterinary
PT  - JOURNAL ARTICLE
DA  - 940930
DP  - 1993 Nov-Dec
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 46-8
SB  - M
CY  - RUSSIA
IP  - 6
JC  - Y9O
EM  - 9412
PMID- 8079558
TT  - Sobaki kak vozmozhnyi istochnik leptospiroza u liudei.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1993 Nov-Dec;(6):46-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 94103733
AU  - Hookey JV
AU  - Bryden J
AU  - Gatehouse L
TI  - The use of 16S rDNA sequence analysis to investigate the phylogeny of
      Leptospiraceae and related spirochaetes.
LA  - Eng
MH  - Base Sequence
MH  - Comparative Study
MH  - DNA, Bacterial/*genetics
MH  - DNA, Ribosomal/*genetics
MH  - Leptospiraceae/*genetics
MH  - Molecular Sequence Data
MH  - *Phylogeny
MH  - RNA, Bacterial/genetics
MH  - RNA, Ribosomal, 16S/genetics
MH  - Spirochaeta/*genetics
RN  - 0 (DNA, Bacterial)
RN  - 0 (DNA, Ribosomal)
RN  - 0 (RNA, Bacterial)
RN  - 0 (RNA, Ribosomal, 16S)
PT  - JOURNAL ARTICLE
DA  - 940208
DP  - 1993 Nov
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 2585-90
SB  - M
CY  - ENGLAND
VI  - 139 ( Pt 11)
JC  - I87
AA  - Author
EM  - 9404
AB  - The 16S rDNA sequences from 15 Leptospiraceae were determined by
      automated PCR-directed cycle sequencing. Nucleotide comparisons,
      including those from published sequences for Leptospira canicola
      Moulton and Serpulina spp., were used to construct phylogenetic trees.
      Serpulina hyodysenteriae and S. innocens were related to each other but
      were distinct from the Leptospiraceae comprising Leptospira parva
      incertae sedis (Turneria parva H), Leptonema illini and Leptospira spp.
      The pathogenic and the saprophytic leptospires were distinct and
      separated from each other. Leptospira inadai occupied an intermediate
      position between the two forms. The pathogens formed three groups.
      Group I was represented by L. interrogans sensu stricto and L.
      kirschneri, Group II by L. weilii, L. borgpetersenii and L. santarosai,
      and Group III comprised L. noguchii and L. meyeri. The saprophytic
      species, L. wolbachii and L. biflexa sensu stricto shared about 99%
      sequence similarity. The freshwater isolates were distinct from the
      marine isolate L. biflexa sensu lato ancona Ancona Porto.
AD  - PHLS Leptospira Reference Laboratory, County Hospital, Hereford, UK.
PMID- 7506293
CU  - 95
SI  - GENBANK/X17547
SI  - GENBANK/M57741
SI  - GENBANK/M57744
SO  - J Gen Microbiol 1993 Nov;139 ( Pt 11):2585-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [70 medline neighbors]

UI  - 94064485
AU  - Giles RC
AU  - Donahue JM
AU  - Hong CB
AU  - Tuttle PA
AU  - Petrites-Murphy MB
AU  - Poonacha KB
AU  - Roberts AW
AU  - Tramontin RR
AU  - Smith B
AU  - Swerczek TW
TI  - Causes of abortion, stillbirth, and perinatal death in horses: 3,527
      cases (1986-1991).
LA  - Eng
MH  - Abnormalities/mortality/veterinary
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Animals, Newborn
MH  - Atrophy
MH  - Bacterial Infections/complications/veterinary
MH  - Birth Injuries/mortality/veterinary
MH  - Cause of Death
MH  - Chorionic Villi/pathology
MH  - Dystocia/complications/veterinary
MH  - Edema/complications/veterinary
MH  - Female
MH  - Fetal Death/etiology/*veterinary
MH  - Horse Diseases/*etiology/mortality
MH  - Horses
MH  - Inflammation
MH  - Mycoses/complications/veterinary
MH  - Placenta Diseases/etiology/*veterinary
MH  - Pregnancy
MH  - Pregnancy, Ectopic/complications/veterinary
MH  - Pregnancy, Multiple
MH  - Retrospective Studies
MH  - Twins
MH  - Umbilical Cord/abnormalities
MH  - Virus Diseases/complications/veterinary
PT  - JOURNAL ARTICLE
DA  - 940104
DP  - 1993 Oct 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1170-5
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 203
JC  - HAV
AA  - Author
EM  - 9403
AB  - Pathology case records of 3,514 aborted fetuses, stillborn foals, or
      foals that died < 24 hours after birth and of 13 placentas from mares
      whose foals were weak or unthrifty at birth were reviewed to determine
      the cause of abortion, death, or illness. Fetoplacental infection
      caused by bacteria (n = 628), equine herpesvirus (143), fungi (61), or
      placentitis (351), in which an etiologic agent could not be defined,
      was the most common diagnosis. Complications of birth, including
      neonatal asphyxia, dystocia, or trauma, were the second most common
      cause of mortality and were diagnosed in 19% of the cases (679). Other
      common diagnoses were placental edema or premature separation of
      placenta (249), development of twins (221), contracted foal syndrome
      (188), other congenital anomalies (160), and umbilical cord
      abnormalities (121). Less common conditions were placental villous
      atrophy or body pregnancy (81), fetal diarrhea syndrome (34), and
      neoplasms or miscellaneous conditions (26). A diagnosis was not
      established in 16% of the cases seen (585). The study revealed that
      leptospirosis (78) was an important cause of bacterial abortion in
      mares, and that infection by a nocardioform actinomycete (45) was an
      important cause of chronic placentitis.
AD  - Department of Veterinary Science, College of Agriculture, University of
      Kentucky, Lexington 40511.
PMID- 8244867
SO  - J Am Vet Med Assoc 1993 Oct 15;203(8):1170-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [92 medline neighbors]

UI  - 94008497
AU  - Notheis WF
AU  - Kramer BK
AU  - Leser HG
AU  - Ruschoff J
AU  - Kromer EP
AU  - Riegger AJ
TI  - [A severe course of leptospirosis with acute kidney failure and
      extensive icterus (Weil disease)]
LA  - Ger
MH  - Aged
MH  - Biopsy, Needle
MH  - Case Report
MH  - English Abstract
MH  - Hemodialysis
MH  - Human
MH  - Jaundice/etiology
MH  - Kidney Failure, Acute/*etiology/therapy
MH  - Liver/pathology
MH  - Male
MH  - Penicillin G/administration & dosage
MH  - Prognosis
MH  - Weil's Disease/complications/*diagnosis/drug therapy
RN  - 61-33-6 (Penicillin G)
PT  - JOURNAL ARTICLE
DA  - 931115
DP  - 1993 Oct 8
IS  - 0012-0472
TA  - Dtsch Med Wochenschr
PG  - 1437-41
SB  - M
SB  - X
CY  - GERMANY
IP  - 40
VI  - 118
JC  - ECL
AA  - Author
EM  - 9401
AB  - A 77-year-old man developed a fever up to 38.4 degrees C, with
      diarrhoea, acute renal failure (creatinine up to 8.7 mg/dl; urea up to
      308 mg/dl) and marked jaundice (total bilirubin up to 24.3 mg/dl). In
      addition there was thrombocytopenia, conjunctivitis and epistaxis, as
      well as cerebral symptoms with somnolence and general slowing up. At
      first he was thought to have cholangitis resulting from previously
      diagnosed gall-stones, and he was therefore treated with ampicillin, 2
      g two times daily, and metronidazole, 0.5 g two times daily. The fewer
      regressed, but the renal failure required haemodialysis and
      haemofiltration under strict fluid control. Endoscopy excluded
      obstructive jaundice, but a suspicion of inflammatory liver disease or
      possibly cirrhosis was raised in the differential diagnosis. Serology
      revealed an increased titre for Leptospira interrogans var. sejroe
      (1:200, later 1:1600). Liver biopsy finding was compatible with the
      diagnosis of leptospirosis. Because of the high inflammatory activity
      in the liver, 2 mega units of penicillin G were administered three
      times daily for six days. Gradually the renal functions and jaundice
      improved and, on discharge on the 36th day, the patient was again in
      generally good health, although creatinine and bilirubin values were
      still slightly elevated (1.7 mg/dl each).
AD  - Klinik und Poliklinik fur Innere Medizin II, Universitat Regensburg.
PMID- 8404498
TT  - Schwerer Verlauf einer Leptospirose mit akutem Nierenversagen und
      ausgepragtem Ikterus (Morbus Weil).
EA  - A
SO  - Dtsch Med Wochenschr 1993 Oct 8;118(40):1437-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 94016734
AU  - Onyemelukwe NF
TI  - A serological survey for leptospirosis in the Enugu area of eastern
      Nigeria among people at occupational risk.
LA  - Eng
MH  - Abattoirs
MH  - Agricultural Workers' Diseases/epidemiology
MH  - Antibodies, Bacterial/*blood
MH  - Coal Mining
MH  - Human
MH  - Laboratories, Hospital
MH  - Laboratory Infection/epidemiology
MH  - Laboratory Personnel
MH  - Leptospira/*immunology
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Nigeria/epidemiology
MH  - Occupational Diseases/*epidemiology
MH  - Prevalence
MH  - Risk Factors
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 931118
DP  - 1993 Oct
IS  - 0022-5304
TA  - J Trop Med Hyg
PG  - 301-4
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 96
JC  - KAV
AA  - Author
EM  - 9401
AB  - A serological examination of sera from 661 human volunteers in various
      occupations comprising 248 coal miners, 138 butchers and abattoir
      workers, 213 local farmers and 62 hospital laboratory personnel from
      various communities in Enugu and environs of eastern Nigeria was
      undertaken between January 1990 and March 1991. Leptospiral antibody
      titres of 1:100 and above were present in 89 (13.5%). The highest
      prevalence of antibodies to individual serovars were canicola 21
      (23.6%), hardjo 17 (19.1%), pomona 13 (14.6%), icterohaemorrhagiae 11
      (12.4%), pyrogenes 8 (9.0%), autumnalis 8 (9.0%) and grippotyphosa 7
      (7.9%). Among the occupational groups examined, the coal miners were
      particularly at risk with a prevalence rate of 41 (46%), followed by
      the butchers/abattoir workers 26 (29.2%), farmers 18 (20.2%) and
      hospital laboratory personnel 4 (4.5%).
AD  - Department of Medical Laboratory Sciences, College of Medicine,
      University of Nigeria Enugu Campus.
PMID- 8411305
SO  - J Trop Med Hyg 1993 Oct;96(5):301-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [61 medline neighbors]

UI  - 94114616
AU  - Hong CB
AU  - Donahue JM
AU  - Giles RC Jr
AU  - Petrites-Murphy MB
AU  - Poonacha KB
AU  - Roberts AW
AU  - Smith BJ
AU  - Tramontin RR
AU  - Tuttle PA
AU  - Swerczek TW
TI  - Equine abortion and stillbirth in central Kentucky during 1988 and 1989
      foaling seasons.
LA  - Eng
MH  - Abortion, Veterinary/*epidemiology/pathology
MH  - Animal
MH  - Female
MH  - Fetal Death/epidemiology/pathology/*veterinary
MH  - Gestational Age
MH  - *Horse Diseases
MH  - *Horses
MH  - Kentucky/epidemiology
MH  - Placenta/*pathology
MH  - Placenta Diseases/pathology/veterinary
MH  - Pregnancy
MH  - Seasons
MH  - Umbilical Cord/*pathology
PT  - JOURNAL ARTICLE
DA  - 940218
DP  - 1993 Oct
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 560-6
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 5
JC  - A2D
AA  - Author
EM  - 9404
AB  - Pathologic and microbiologic examinations were performed on 1,211
      aborted equine fetuses, stillborn foals, and placentas from premature
      foals in central Kentucky during the 1988 and 1989 foaling seasons to
      determine the causes of reproductive loss in the mare. Placentitis
      (19.4%) and dystocia-perinatal asphyxia (19.5%) were the 2 most
      important causes of equine reproductive loss. The other causes (in
      decreasing order) were contracted foal syndrome and other congenital
      anomalies (8.5%), twinning (6.1%), improper separation of placenta
      (4.7%), torsion of umbilical cord (4.5%), placental edema (4.3%),
      equine herpesvirus abortion (3.3%), bacteremia (3.2%), fetal diarrhea
      (2.7%), other placental disorders (total of 6.0%), and miscellaneous
      causes (1.6%). A definitive diagnosis was not established in 16.9% of
      the cases submitted. Streptococcus zooepidemicus, Escherichia coli,
      Leptospira spp., and a nocardioform actinomycete were organisms most
      frequently associated with bacterial placentitis, and Aspergillus spp.
      was the fungus most often noted in mycotic placentitis. No viral
      placentitis was noticed in this series. Dystocia-perinatal asphyxia was
      mostly associated with large foals, maiden mares, unattended
      deliveries, and malpresentations. The results of this study indicate
      that in central Kentucky, the noninfectious causes of equine
      reproductive loss outnumber the infectious causes by an approximate
      ratio of 2:1, placental disorders are slightly more prevalent than
      nonplacental disorders, Leptospira spp. and a nocardioform actinomycete
      are 2 new important abortifacient bacteria in the mare, the occurrence
      of contracted foal syndrome is unusually frequent, the incidence of
      twin abortion has sharply declined, and torsion of the umbilical cord
      is an important cause of abortion in the mare.
AD  - Livestock Disease Diagnostic Center, University of Kentucky, Lexington
      40511.
PMID- 8286455
SO  - J Vet Diagn Invest 1993 Oct;5(4):560-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 94114614
AU  - Kaufman AC
AU  - Greene CE
AU  - McGraw RA
TI  - Optimization of polymerase chain reaction for the detection of Borrelia
      burgdorferi in biologic specimens.
LA  - Eng
MH  - Animal
MH  - Base Sequence
MH  - Borrelia burgdorferi/genetics/*isolation & purification
MH  - Chromosomes, Bacterial
MH  - *Dog Diseases
MH  - Dogs
MH  - DNA Primers
MH  - DNA, Bacterial/analysis
MH  - Leptospira interrogans/genetics/isolation & purification
MH  - Lyme Disease/diagnosis/*veterinary
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction/methods/*veterinary
MH  - Sensitivity and Specificity
RN  - 0 (DNA Primers)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940218
DP  - 1993 Oct
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 548-54
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 5
JC  - A2D
AA  - Author
EM  - 9404
AB  - This study describes the use of a newly constructed set of primers that
      amplifies an 85-base pair (bp) segment of Borrelia burgdorferi
      chromosomal DNA. This 85-bp product is not produced when other Borrelia
      species, Leptospira, or other bacteria are subjected to polymerase
      chain reaction (PCR). We also describe a rapid method of optimizing the
      amplification of B. burgdorferi DNA from canine
      ethylenediaminetetraacetic acid-treated blood and urine samples that
      circumvents some of the problems encountered due to low number of
      spirochetes in clinical specimens and that removes inhibiting
      substances, which improves the PCR diagnosis of canine Lyme borreliosis.
AD  - Department of Small Animal Medicine, College of Veterinary Medicine,
      University of Georgia, Athens 30602.
PMID- 8286453
SO  - J Vet Diagn Invest 1993 Oct;5(4):548-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 94089230
AU  - Nakamura Y
AU  - Umemoto T
AU  - Nakatani Y
AU  - Namikawa I
AU  - Wadood A
TI  - Common and specific antigens of several treponemes detected by
      polyclonal antisera against major cellular proteins.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial
MH  - Antigens, Bacterial/*analysis
MH  - Bacterial Outer Membrane Proteins/analysis
MH  - Bacterial Proteins/*analysis
MH  - Flagella/immunology
MH  - Human
MH  - Immunoblotting
MH  - Mice
MH  - Microscopy, Immunoelectron
MH  - Support, Non-U.S. Gov't
MH  - Treponema/*immunology/ultrastructure
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 0 (Bacterial Proteins)
PT  - JOURNAL ARTICLE
DA  - 940127
DP  - 1993 Oct
IS  - 0902-0055
TA  - Oral Microbiol Immunol
PG  - 288-94
SB  - D
CY  - DENMARK
IP  - 5
VI  - 8
JC  - ORA
AA  - Author
EM  - 9403
AB  - Thirteen polypeptide antigens with molecular weights ranging from 34
      kDa to 83 kDa were selected and their antigenic behaviors and
      distribution were examined in 12 strains of microorganisms including
      Treponema, Borrelia, Leptospira and Leptonema. Immunoblot analysis
      demonstrated that 45 kDa and 83 kDa polypeptides of Treponema
      socranskii subsp. buccale ATCC 35534, 53 kDa antigen of Treponema
      denticola ATCC 33520 and 44 kDa polypeptide of the strain G7201 were
      strain-specific. The 34, 62, 66 and 84 kDa polypeptide antigens were
      detected in all 8 treponemal strains examined. T. denticola ATCC 33520
      and ATCC 35404 possessed 38 kDa, 48 kDa, 52 kDa and 72 kDa common
      polypeptide antigens. All 12 strains possessed the 84 kDa polypeptide
      antigen. Immunoelectron microscopy demonstrated that the 34 kDa and 38
      kDa polypeptide antigens were located on the axial flagella and that
      other polypeptide antigens were located on the outer envelopes or wall-
      membrane complexes.
AD  - Department of Oral Microbiology, School of Dentistry, Asahi University,
      Gifu, Japan.
PMID- 8265202
LI  - D
SO  - Oral Microbiol Immunol 1993 Oct;8(5):288-94

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 94088307
AU  - Savio ML
AU  - Pacciarini ML
AU  - Cinco M
AU  - Tagliabue S
TI  - Identification of Leptospira interrogans strains by monoclonal
      antibodies and genomic analysis.
LA  - Eng
MH  - Animal
MH  - Antibodies, Monoclonal
MH  - *Bacterial Typing Techniques
MH  - Blotting, Southern
MH  - Cattle
MH  - DNA, Bacterial/genetics
MH  - Genotype
MH  - Leptospira interrogans/*classification/genetics
MH  - Serotyping/methods
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Variation (Genetics)/genetics
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940126
DP  - 1993 Oct
IS  - 1121-7138
TA  - New Microbiol
PG  - 315-21
SB  - M
CY  - ITALY
IP  - 4
VI  - 16
JC  - CGC
AA  - Author
EM  - 9403
AB  - A recombinant probe derived from a genomic library of serovar hardjo
      strain Hardjoprajitno, and a panel of serovar specific Monoclonal
      Antibodies (MAbs) were used for the characterization of 31 Leptospira
      isolates from cattle and swine. The two methods performed equally well
      in serovar identification except for the distinction of the genotypes
      hardjoprajitno and hardjobovis within serovar hardjo which could only
      be obtained by genomic analysis. The combination of immunological and
      genetic information was also useful to evaluate the degree of
      variability of Leptospira strains. The quality of the patterns and the
      sensitivity provided by a digoxigenin labelled probe were comparable to
      those obtained with a radioactive reagent.
AD  - Istituto Zooprofilattico della Lombardia e dell'Emilia, Brescia, Italy.
RO  - M:CNR
PMID- 8264422
LR  - 960123
SO  - New Microbiol 1993 Oct;16(4):315-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 94081534
AU  - Modric Z
AU  - Huber D
TI  - Serologic survey for leptospirae in European brown bears (Ursus arctos)
      in Croatia.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Animals, Wild
MH  - Animals, Zoo
MH  - Antibodies, Bacterial/*blood
MH  - *Bears
MH  - Croatia/epidemiology
MH  - Cross Reactions
MH  - Female
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
MH  - Prevalence
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940119
DP  - 1993 Oct
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 608-11
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 29
JC  - KEM
AA  - Author
EM  - 9403
AB  - From 1981 to 1991, sera of 42 European brown bears (Ursus arctos) from
      three areas in Croatia were tested for antibodies against 12 Leptospira
      interrogans serovars: grippotyphosa, sejroe, australis, pomona,
      canicola, icterohaemorrhagiae, tarassovi, saxkoebing, ballum, bataviae,
      poi, and hardjo. Diagnostic levels of antibody were found in 17 (40%)
      of 42 sera. Evidence of exposure to at least one of the serovars was
      found in seven of 14 free-ranging bears from the Lika region, four of
      12 free-ranging bears from the Gorski Kotar region, zero of six
      orphaned cubs from the Gorski Kotar region, and six of 10 captive bears
      from the Zagreb Zoo. Based on the antibody titers, we implicated the
      following serovars: australis in five bears, sejroe in two bears,
      canicola in one bear, and icterohaemorrhagiae in one bear. There was a
      strong correlation between serovars implicated by this survey and
      serovars previously isolated from small mammals in Croatia.
AD  - Department of Microbiology and Infectious Diseases, Veterinary Faculty,
      University of Zagreb, Republic of Croatia.
PMID- 8258865
SO  - J Wildl Dis 1993 Oct;29(4):608-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 94081532
AU  - Rim BM
AU  - Rim CW
AU  - Chang WH
AU  - Kakoma I
TI  - Leptospirosis serology in Korean wild animals.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Animals, Wild
MH  - Antibodies, Bacterial/blood
MH  - Bird Diseases/*epidemiology
MH  - Birds
MH  - Disease Outbreaks/prevention & control
MH  - Korea/epidemiology
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - *Mammals
MH  - Muridae
MH  - Prevalence
MH  - Rodent Diseases/epidemiology
MH  - Support, Non-U.S. Gov't
MH  - Zoonoses
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940119
DP  - 1993 Oct
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 602-3
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 29
JC  - KEM
AA  - Author
EM  - 9403
AB  - A study was undertaken on wild animals to determine the seroprevalence
      of animal leptospirosis in Korea. Using the serum microagglutination
      test for 19 serogroups, it was shown that two of 26 rats (Rattus
      rattus) had antibodies to Leptospira canicola. When data for domestic
      animals were included, the most prevalent (nearly 50%) serogroup was
      Leptospira canicola.
AD  - College of Veterinary Medicine, Chonbuk National University, Chonju,
      Korea.
PMID- 8258863
SO  - J Wildl Dis 1993 Oct;29(4):602-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [171 medline neighbors]

UI  - 94081523
AU  - New JC Jr
AU  - Wathen WG
AU  - Dlutkowski S
TI  - Prevalence of Leptospira antibodies in white-tailed deer, Cades Cove,
      Great Smoky Mountains National Park, Tennessee, USA.
LA  - Eng
MH  - Age Factors
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Chi-Square Distribution
MH  - *Deer
MH  - Female
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
MH  - Odds Ratio
MH  - Prevalence
MH  - Sex Factors
MH  - Support, Non-U.S. Gov't
MH  - Tennessee/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940119
DP  - 1993 Oct
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 561-7
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 29
JC  - KEM
AA  - Author
EM  - 9403
AB  - We conducted a study of the population dynamics, movement, and diseases
      of white-tailed deer (Odocoileus virginianus) in Cades Cove, Great
      Smoky Mountains National Park, Tennessee (USA) from 1980 to 1984.
      During the study 590 blood samples were collected from 518 deer, with
      some deer recaptured one or two times. The estimated percent of the
      herd sampled each year ranged from 8% to 28%. We also collected serum
      samples from 56 cattle pastured in Cades Cove. Deer and cattle sera
      were tested using the microagglutination test for the presence of
      antibody to the following serovars of Leptospira: pomona, hardjo,
      grippotyphosa, icterohemorrhagiae, and canicola. One hundred and six
      deer (21%) were seropositive for only one of the serovars. We found
      that 57 (11%) of the deer had antibodies to serovar hardjo, 33 (6%)
      were positive for antibodies to serovar pomona, 15 (3%) were positive
      for antibodies to serovar icterohemorrhagiae, and one deer had
      antibodies to serovar canicola. Age class and sex of deer were
      associated with antibody presence. Adult (> or = 1.5 yr) male deer were
      more likely to have antibodies than the other age class and sex groups
      (P = 0.001). In recaptured deer, similar titers were found in samples
      from one deer taken 807 days apart. Titer declined below the screening
      dilution level (1:250) after 37 days in one deer.
AD  - Department of Environmental Practice, College of Veterinary Medicine,
      University of Tennessee, Knoxville 37901-1071.
PMID- 8258854
SO  - J Wildl Dis 1993 Oct;29(4):561-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 94079570
AU  - McClintock CS
AU  - McGowan MR
AU  - Corney BG
AU  - Colley J
AU  - Smythe L
AU  - Dohnt M
AU  - Woodrow M
TI  - Isolation of Leptospira interrogans serovars hardjo and zanoni from a
      dairy herd in north Queensland.
LA  - Eng
MH  - Age Factors
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Bacteriuria/microbiology/*veterinary
MH  - Cattle
MH  - Cattle Diseases/epidemiology/*microbiology
MH  - Female
MH  - Leptospira interrogans/classification/immunology/*isolation &
      purification
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Prevalence
MH  - Queensland/epidemiology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940111
DP  - 1993 Oct
IS  - 0005-0423
TA  - Aust Vet J
PG  - 393-4
SB  - M
CY  - AUSTRALIA
IP  - 10
VI  - 70
JC  - 9IE
EM  - 9403
AD  - Department of Farm Animal Medicine and Production, University of
      Queensland, Kenmore.
PMID- 8257323
SO  - Aust Vet J 1993 Oct;70(10):393-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [189 medline neighbors]

UI  - 94079567
AU  - Dickeson D
AU  - Love DN
TI  - A serological survey of dogs, cats and horses in south-eastern
      Australia for leptospiral antibodies [see comments]
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Cat Diseases/*epidemiology
MH  - Cats
MH  - Cross Reactions
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - Horse Diseases/*epidemiology
MH  - Horses
MH  - Leptospira/immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - New South Wales/epidemiology
MH  - Prevalence
MH  - Victoria/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940111
DP  - 1993 Oct
IS  - 0005-0423
TA  - Aust Vet J
PG  - 389-90
SB  - M
CY  - AUSTRALIA
IP  - 10
VI  - 70
JC  - 9IE
EM  - 9403
AD  - Institute of Clinical Pathology & Medical Research, Westmead Hospital,
      New South Wales.
CM  - Comment in: Aust Vet J 1994 Feb;71(2):59-60
RO  - M:LC2
PMID- 8257320
LR  - 940727
SO  - Aust Vet J 1993 Oct;70(10):389-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 94026622
AU  - Nelsen S
AU  - Sealy DP
AU  - Schneider EF
TI  - The aseptic meningitis syndrome.
LA  - Eng
MH  - Clinical Protocols
MH  - Diagnosis, Differential
MH  - Human
MH  - *Meningitis, Aseptic/diagnosis/etiology/therapy
MH  - Meningitis, Viral/diagnosis/therapy
MH  - Syndrome
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 931028
DP  - 1993 Oct
IS  - 0002-838X
TA  - Am Fam Physician
PG  - 809-15
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 48
JC  - 3BT
AA  - Author
EM  - 9401
AB  - The diagnosis and treatment of acute meningitis is a challenge for the
      primary care physician. Differentiating between bacterial meningitis
      and aseptic meningitis is not always straightforward. The aseptic
      meningitis syndrome is usually viral in origin, and enteroviruses
      account for most cases. The aseptic syndrome also may be caused by
      unusual bacterial organisms such as Mycobacterium tuberculosis,
      Leptospira species, Brucella species, Borrelia burgdorferi and others.
      The classic presentation consists of the acute onset of meningismus,
      headache, fever, malaise with pleocytosis and normal glucose and
      slightly elevated protein in the cerebrospinal fluid. Cerebrospinal
      fluid lactate and serum C-reactive protein measurements may be helpful
      in differentiating aseptic meningitis from treatable bacterial
      meningitis. Aseptic meningitis of viral origin usually responds to
      expectant care. Other causes of aseptic meningitis must be searched for
      and treated if present.
AD  - Self Memorial Hospital, Greenwood, South Carolina.
RF  - 13
PMID- 8213411
SO  - Am Fam Physician 1993 Oct;48(5):809-15

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 94233804
AU  - Zhu S
AU  - Chappel R
AU  - Amon L
TI  - [Restriction endonuclease analysis of Pomona serogroup of Leptospira
      interrogans]
LA  - Chi
MH  - Animal
MH  - Bacterial Typing Techniques
MH  - DNA Restriction Enzymes
MH  - DNA, Bacterial/*analysis
MH  - English Abstract
MH  - Kidney/microbiology
MH  - Leptospira interrogans/*classification/genetics
MH  - Restriction Mapping
MH  - Swine
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940607
DP  - 1993 Oct
IS  - 0001-6209
TA  - Wei Sheng Wu Hsueh Pao
PG  - 374-7
CY  - CHINA
IP  - 5
VI  - 33
JC  - XNA
AA  - Author
EM  - 9408
AB  - Restriction Endonuclease Analysis (REA) was performed on DNAs from the
      type strains of the Pomona serogroup of Leptospira interrogans by using
      EcoRI and HhaI restriction enzyme, and the electrophoretic patterns
      obtained were compared with patterns obtained from 27 isolates from pig
      kidneys collected at abattoirs in Victoria, which belong to Pomona
      serogroup previous identified by MAT. All of the isolates were
      identified as serovar Pomona.
AD  - Animal Quarantine Institute Ministry of Agriculture, Qingdao.
PMID- 8178514
EA  - A
SO  - Wei Sheng Wu Hsueh Pao 1993 Oct;33(5):374-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 94345245
AU  - Lilenbaum W
AU  - Ribeiro V
AU  - Martin E
AU  - Bispo V
TI  - [Serologic study for detecting anti-Leptospira antibodies in Rattus
      norvegicus from Duque de Caxias, Rio de Janeiro, Brazil]
LA  - Por
MH  - Animal
MH  - Antibodies, Bacterial/*blood/immunology
MH  - Brazil/epidemiology
MH  - Disease Outbreaks
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira/classification/*immunology
MH  - Leptospirosis/blood/epidemiology/immunology/*veterinary
MH  - Male
MH  - Rats/immunology/*microbiology
MH  - Rodent Diseases/blood/*epidemiology/immunology/microbiology
MH  - Seroepidemiologic Methods
MH  - Urban Population
MH  - Zoonoses
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940919
DP  - 1993 Oct-Dec
IS  - 0187-4640
TA  - Rev Latinoam Microbiol
PG  - 357-80
CY  - MEXICO
IP  - 4
VI  - 35
JC  - SEP
AA  - Author
EM  - 9411
AB  - Due to the high incidence of leptospirosis human cases in Duque de
      Caxias, state of Rio de Janeiro, the authors captured 47 rats (Rattus
      norvegicus) in order to search agglutinins on them. Through serological
      reactions, 17 positive animals (36.17%) were identified, being 16 to
      the serovar icterohaemorrhagiae and 1 to the serovar canicola, with
      titers from 1/100 to 1/400.
AD  - Departmento de Microbiologia e Parasitologia, Universidade Federal
      Fluminense. Brasil.
PMID- 8066330
TT  - Estudo sorologico para deteccao de anticorpos anti-leptospira em Rattus
      norvegicus de Duque de Caxias, Rio de Janeiro, Brasil.
EA  - A
SO  - Rev Latinoam Microbiol 1993 Oct-Dec;35(4):357-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [186 medline neighbors]

UI  - 94011356
AU  - Lachumanan R
AU  - Devi S
AU  - Cheong YM
AU  - Rodda SJ
AU  - Pang T
TI  - Epitope mapping of the Sta58 major outer membrane protein of Rickettsia
      tsutsugamushi.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Antibodies, Bacterial/immunology
MH  - Antigens, Bacterial/chemistry/immunology
MH  - Bacterial Outer Membrane Proteins/*immunology
MH  - Bacterial Proteins/*immunology
MH  - Epitopes
MH  - Human
MH  - In Vitro
MH  - Molecular Sequence Data
MH  - Peptides/immunology
MH  - Rickettsia tsutsugamushi/*immunology
MH  - Scrub Typhus/*immunology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 0 (Bacterial Proteins)
RN  - 0 (Epitopes)
RN  - 0 (Peptides)
RN  - 0 (Sta58 antigen)
PT  - JOURNAL ARTICLE
DA  - 931116
DP  - 1993 Oct
IS  - 0019-9567
TA  - Infect Immun
PG  - 4527-31
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 10
VI  - 61
JC  - GO7
AA  - Author
EM  - 9401
AB  - Binding studies of 160 overlapping, synthetic octapeptides from the
      hydrophilic regions of the Sta58 major outer membrane protein of
      Rickettsia tsutsugamushi with sera from patients with scrub typhus
      revealed 15 immunodominant peptides which are recognized by all the
      sera tested. Further analysis of the specificity of peptide binding
      with five of these peptides indicated that the peptides showed
      significantly stronger binding to scrub typhus patients' sera than they
      did to sera from patients with other febrile illnesses common in the
      region, i.e., malaria, dengue fever, typhoid fever, and leptospirosis.
      The main antibody class binding to these peptides appears to be
      immunoglobulin M, and there appears to be little correlation between
      reactivity with peptides and antibody titers measured by the indirect
      immunoperoxidase test.
AD  - Institute of Advanced Studies, University of Malaya, Kuala Lumpur.
PMID- 7691753
CU  - 95
SO  - Infect Immun 1993 Oct;61(10):4527-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 94116955
AU  - Zhang Y
AU  - Li S
AU  - Dai B
TI  - [Amplified 23S rRNA gene of 52 strains of Leptospira and detection of
      leptospiral DNA in 55 patients by PCR]
LA  - Chi
MH  - Base Sequence
MH  - DNA Primers
MH  - DNA, Bacterial/*analysis
MH  - English Abstract
MH  - Genes, Bacterial/*genetics
MH  - Human
MH  - Leptospira interrogans/genetics/*isolation & purification
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/diagnosis/*microbiology
RN  - 0 (DNA Primers)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940218
DP  - 1993 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 262-7
CY  - CHINA
IP  - 3
VI  - 24
JC  - GEB
AA  - Author
EM  - 9404
AB  - Based upon the polymerase chain reaction (PCR), We have developed a
      sensitive assay for Leptospira interrogans, the agent of leptospirosis.
      DNA amplification was carried out using primer A:
      5'GATCTAATTCGCTGTAGCAGG3' and primer B: 5'ACTTTCACCCTCTATGGTCGG3'.
      After 30 cycles of amplification, the product could be detected by
      agarose gel electrophoresis. A segment (124 bp) was amplified in all
      strains of L. interrogans including 20 Serogroups, 49 Serovars tested,
      but it was not detected in Patoc I strain, Serovar patoc of Leptospira
      biflexa and 3055 strain of Leptonema illini (both of which are
      nonpathogenic). All of the serum (first time) which proved either by
      blood culture or MAT showed that positive rates were 100%. Leptospiral
      infection in humans and some domestic animals leads to one or more of a
      variety of manifestation and persists through a considerable duration
      of time. However it is relatively difficult to demonstrate the presence
      of leptospires in serum. The serum (second time) obtained from 55
      patients with leptospirosis (6-60 days after on set) showed that PCR
      positive rates were 74.55% (41/55). The PCR positive rates for healthy
      subjects were 15% (3/20), P < 0.001. The diagnosis of leptospirosis by
      using PCR may become a significant addition to the routine laboratory
      diagnosis and a valuable technique for the investigation of
      leptospirosis pathogenesis.
PMID- 8288193
GS  - 23S rRNA
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1993 Sep;24(3):262-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 94116954
AU  - Wu W
AU  - Dai B
TI  - [Restriction endonuclease analysis of leptospiral DNA from different
      serogroup and serovar]
LA  - Chi
MH  - Deoxyribonuclease EcoRI
MH  - DNA Restriction Enzymes
MH  - DNA, Bacterial/*analysis
MH  - English Abstract
MH  - Leptospira/*classification/isolation & purification
MH  - Leptospira interrogans/classification/isolation & purification
MH  - Restriction Mapping
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - EC 3.1.21.- (Deoxyribonuclease EcoRI)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940218
DP  - 1993 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 258-61
CY  - CHINA
IP  - 3
VI  - 24
JC  - GEB
AA  - Author
EM  - 9404
AB  - The DNAs of different serogroups and serovars of leptospires were
      analyzed with seven kinds of restriction endonuclease (Bam HI, Bgl II,
      Cfo I, Eco RI, Hind III, Kpn I and Pst I). The results showed that
      there are significant differences among the leptospiral DNAs of
      different serovars, especially in the high molecular-weight region, but
      the patterns of different strains belonging to the same serovar are
      similar. In addition, Cfo I and Eco RI are more effective for
      differentiating leptospires.
PMID- 8288192
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1993 Sep;24(3):258-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 94053048
AU  - Leonard FC
AU  - Quinn PJ
AU  - Ellis WA
AU  - O'Farrell K
TI  - Association between cessation of leptospiruria in cattle and urinary
      antibody levels.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*urine
MH  - Cattle
MH  - *Cattle Diseases
MH  - Female
MH  - IgA/urine
MH  - IgG/blood/urine
MH  - Leptospira interrogans/*isolation & purification
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/microbiology/urine/*veterinary
MH  - Support, Non-U.S. Gov't
MH  - Time Factors
MH  - Urine/microbiology
MH  - Weil's Disease/microbiology/urine/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (IgA)
RN  - 0 (IgG)
PT  - JOURNAL ARTICLE
DA  - 931221
DP  - 1993 Sep
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 195-202
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 55
JC  - R7D
AA  - Author
EM  - 9402
AB  - The shedding of Leptospira interrogans serovar hardjo in the urine of
      cattle and the local and systemic response to these organisms was
      monitored in experimentally and naturally infected animals. Twenty
      yearling heifers, 10 infected by the instillation of leptospires into
      the conjunctival sac (supraconjunctival route) and 10 infected
      intrauterinely, shed leptospires for up to 60 weeks after infection.
      Five of 15 naturally infected pregnant heifers with microscopic
      agglutination test titres > or = 1:300 continued to shed leptospires
      from 28 to 40 weeks after initial detection. Serovar hardjo was
      isolated infrequently from the urine of a further five naturally
      infected animals during the first eight weeks of the study but no
      leptospires were isolated from the remaining five animals for the
      duration of the study period (84 weeks). Cessation of leptospiruria in
      the 20 experimentally infected animals and in the five naturally
      infected persistent excretors was invariably associated with a sharp
      increase in urinary anti-leptospiral IgG and IgA antibody levels.
AD  - Teagasc, Moorepark Research and Development Centre, Fermoy, County Cork.
PMID- 8235087
SO  - Res Vet Sci 1993 Sep;55(2):195-202

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 94029888
AU  - Mauermann U
AU  - Wiegand D
AU  - Manz D
AU  - Weiss R
TI  - [The use of nonpathogenic leptospira as diagnostic antigens for the
      diagnosis of leptospira infections in cattle]
LA  - Ger
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Antigens, Bacterial/*diagnostic use
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - English Abstract
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 931118
DP  - 1993 Sep
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 296-9
CY  - GERMANY
IP  - 9
VI  - 106
JC  - 9Q8
AA  - Author
EM  - 9401
AB  - The seroprevalence of leptospira antibodies was determined in 4377
      bovine sera by microagglutination assay using 11 Leptospira interrogans
      serovars. In 10% (439 samples) of the sera, a positive reaction was
      detected. These included 275 sera (62.6%) with reaction to L.
      grippotyphosa, 159 (36.2%) to L. saxkoebing and 5 (1.1%) sera with
      reactions to other serovars. Multiple reactions were found in 9.8% of
      the 439 positive sera, whereby the Sejroe group dominated (65%) within
      the possible combinations of crossreactions. To determine the
      suitability of nonpathogenic strains as polyvalent diagnostic antigens,
      two L. biflexa serovar patoc strains were compared with the above-
      mentioned 11 L. interrogans serovars in microagglutination testing of
      1995 screen sera. The sensitivity of the test was found to be 0.3% and
      the specificity was 80.3%. Using the two L. patoc strains, all of the
      415 positive field sera and 11 positive control sera yielded negative
      reactions. Based on these results, the use of L. biflexa serovar patoc
      cannot be recommended as polyvalent antigen in the diagnosis of bovine
      leptospirosis by microagglutination.
AD  - Staatlichen Medizinal-, Lebensmittel- und Veterinaruntersuchungsamt
      Mittelhessen in Giessen.
PMID- 8216195
TT  - Zur Nutzung apathogener Leptospiren als Suchantigene in der Diagnostik
      der Leptospireninfektion des Rindes.
EA  - A
SO  - Berl Munch Tierarztl Wochenschr 1993 Sep;106(9):296-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 93374839
AU  - Zuerner RL
AU  - Herrmann JL
AU  - Saint Girons I
TI  - Comparison of genetic maps for two Leptospira interrogans serovars
      provides evidence for two chromosomes and intraspecies heterogeneity.
LA  - Eng
MH  - Amino Acids/biosynthesis/genetics
MH  - Base Sequence
MH  - *Chromosomes, Bacterial
MH  - Comparative Study
MH  - DNA Insertion Elements
MH  - DNA Replication/genetics
MH  - DNA, Bacterial
MH  - Genome, Bacterial
MH  - Leptospira interrogans/*genetics
MH  - Molecular Sequence Data
MH  - *Restriction Mapping
MH  - RNA, Bacterial/genetics
MH  - RNA, Ribosomal/genetics
MH  - Transcription, Genetic/genetics
MH  - Translation, Genetic/genetics
MH  - *Variation (Genetics)
RN  - 0 (Amino Acids)
RN  - 0 (DNA Insertion Elements)
RN  - 0 (DNA, Bacterial)
RN  - 0 (RNA, Bacterial)
RN  - 0 (RNA, Ribosomal)
PT  - JOURNAL ARTICLE
DA  - 931001
DP  - 1993 Sep
IS  - 0021-9193
TA  - J Bacteriol
PG  - 5445-51
SB  - M
CY  - UNITED STATES
IP  - 17
VI  - 175
JC  - HH3
AA  - Author
EM  - 9312
AB  - Genetic maps were constructed for Leptospira interrogans serovars
      icterohaemorrhagiae and pomona. Previously we independently constructed
      physical maps of the genomes for these two serovars. The genomes of
      both serovars consist of a large replicon (4.4 to 4.6 Mb) and a small
      replicon (350 kb). Genes were localized on the physical maps by using
      Southern blot analysis with specific probes. Among the probes used were
      genes encoding a variety of essential enzymes and genes usually found
      near bacterial chromosomal replication origins. Most of the essential
      genes are on the larger replicon of each serovar. However, the smaller
      replicons of both serovars contain the asd gene. The asd gene encodes
      aspartate beta-semialdehyde dehydrogenase, an enzyme essential in amino
      acid and cell wall biosyntheses. The finding that both L. interrogans
      replicons contain essential genes suggests that both replicons are
      chromosomes. Comparison of the genetic maps of the larger replicons of
      the two serovars showed evidence of large rearrangements. These data
      show that there is considerable intraspecies heterogeneity in L.
      interrogans.
AD  - National Animal Disease Center, Agricultural Research Service, U.S.
      Department of Agriculture, Ames, Iowa 50010.
PMID- 7690025
CU  - 95
SO  - J Bacteriol 1993 Sep;175(17):5445-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [159 medline neighbors]

UI  - 94280818
AU  - Squarcione S
AU  - Maggi P
AU  - Pece S
AU  - Lo Caputo S
AU  - Marcuccio L
TI  - Occupational risk linked to leptospirae in Apulia.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Child
MH  - Female
MH  - Horse Diseases/*transmission
MH  - Horses
MH  - Human
MH  - Italy
MH  - Leptospirosis/microbiology/*transmission/*veterinary
MH  - Male
MH  - Occupational Diseases/diagnosis/*etiology
MH  - Risk Factors
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 940726
DP  - 1993 Sep-Oct
IS  - 1120-9135
TA  - Ann Ig
PG  - 301-3
CY  - ITALY
IP  - 5
VI  - 5
JC  - AND
EM  - 9409
AD  - Ministero della Sanita, Roma.
PMID- 7516674
CU  - 95
SO  - Ann Ig 1993 Sep-Oct;5(5):301-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 93317003
AU  - Kreisberg RA
TI  - Clinical problem-solving. An abundance of options [see comments]
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Fever/etiology
MH  - Human
MH  - Leptospirosis/complications/*diagnosis
MH  - Male
MH  - Skin Diseases, Infectious/complications/diagnosis
PT  - JOURNAL ARTICLE
DA  - 930809
DP  - 1993 Aug 5
IS  - 0028-4793
TA  - N Engl J Med
PG  - 413-6
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 6
VI  - 329
JC  - NOW
EM  - 9310
AD  - University of Alabama, Birmingham 35294-0012.
CM  - Comment in: N Engl J Med 1993 Dec 30;329(27):2040-1
CM  - Comment in: N Engl J Med 1993 Dec 30;329(27):2041
RO  - M:CNR
RO  - M:LC2
PMID- 8326976
LR  - 940323
SO  - N Engl J Med 1993 Aug 5;329(6):413-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 94014964
AU  - Gravekamp C
AU  - Van de Kemp H
AU  - Franzen M
AU  - Carrington D
AU  - Schoone GJ
AU  - Van Eys GJ
AU  - Everard CO
AU  - Hartskeerl RA
AU  - Terpstra WJ
TI  - Detection of seven species of pathogenic leptospires by PCR using two
      sets of primers.
LA  - Eng
MH  - Base Sequence
MH  - *DNA Primers
MH  - DNA, Bacterial/analysis
MH  - Gene Library
MH  - Human
MH  - Leptospira/classification/*isolation & purification/pathogenicity
MH  - Leptospirosis/diagnosis/microbiology
MH  - Molecular Sequence Data
MH  - *Polymerase Chain Reaction
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA Primers)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 931124
DP  - 1993 Aug
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 1691-700
SB  - M
CY  - ENGLAND
VI  - 139 ( Pt 8)
JC  - I87
AA  - Author
EM  - 9401
AB  - Two sets of primers derived from genomic DNA libraries of Leptospira
      serovars icterohaemorrhagiae (strain RGA) and bim (strain 1051) enabled
      the amplification by PCR of target DNA fragments from leptospiral
      reference strains belonging to all presently described pathogenic
      Leptospira species. The icterohaemorrhagiae-derived primers (G1/G2)
      enabled amplification of DNA from L. interrogans, L. borgpetersenii, L.
      weilii, L. noguchii, L. santarosai and L. meyeri, whereas the bim-
      derived primers (B64-I/B64-II) enabled the amplification of L.
      kirschneri. Southern blot and DNA sequence analysis revealed inter-
      species DNA polymorphism within the region spanned by primers G1 and G2
      between L. interrogans and various other Leptospira species. Using a
      mixture of primer sets G1/G2 and B64-I/B64-II, leptospires of serovars
      icterohaemorrhagiae, copenhageni, hardjo, pomona, grippotyphosa and bim
      were detected in serum samples collected from patients during the first
      10 days after the onset of illness.
AD  - NH Swellengrebel Laboratory for Tropical Hygiene, Royal Tropical
      Institute, WHO/FAO Collaborating Centre for Reference and Research on
      Leptospirosis, Amsterdam, The Netherlands.
PMID- 8409911
SO  - J Gen Microbiol 1993 Aug;139 ( Pt 8):1691-700

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 94002784
AU  - Shaked Y
AU  - Shpilberg O
AU  - Samra D
AU  - Samra Y
TI  - Leptospirosis in pregnancy and its effect on the fetus: case report and
      review.
LA  - Eng
MH  - Abortion/etiology
MH  - Adult
MH  - Case Report
MH  - Female
MH  - Fetus/microbiology
MH  - Human
MH  - Infant, Newborn
MH  - Leptospirosis/*complications
MH  - Pregnancy
MH  - *Pregnancy Complications, Infectious
MH  - *Pregnancy Outcome
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW OF REPORTED CASES
DA  - 931028
DP  - 1993 Aug
IS  - 1058-4838
TA  - Clin Infect Dis
PG  - 241-3
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 17
JC  - A4J
AA  - Author
EM  - 9401
AB  - We report the case of a pregnant woman with leptospirosis who gave
      birth to a healthy baby. We also review 15 previously reported cases of
      leptospirosis in pregnancy. Of these 15 cases, eight women had
      abortions, two delivered healthy babies, and four delivered babies who
      had signs of active leptospirosis; in one case, the fate of the fetus
      was not stated. It appears that women are more likely to spontaneously
      abort if leptospirosis occurs in the early months of pregnancy. Since
      congenital infection is rare, leptospirosis should not necessarily be
      considered an indication to terminate pregnancy. Increased awareness of
      the possibility of leptospirosis for pregnant women who live in areas
      where the disease is endemic is of utmost importance for early
      detection and treatment of the disease and, thus, for the safety of the
      fetus.
AD  - Department of Internal Medicine F. Beilinson Medical Center, Petach
      Tikvah, Israel.
RF  - 16
PMID- 8399874
SO  - Clin Infect Dis 1993 Aug;17(2):241-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [181 medline neighbors]

UI  - 93380997
AU  - Kim IS
AU  - Seong SY
AU  - Woo SG
AU  - Choi MS
AU  - Kang JS
AU  - Chang WH
TI  - Rapid diagnosis of scrub typhus by a passive hemagglutination assay
      using recombinant 56-kilodalton polypeptides.
LA  - Eng
MH  - Antibodies, Bacterial/*analysis
MH  - Antigens, Bacterial/*immunology
MH  - Base Sequence
MH  - Fluorescent Antibody Technique
MH  - *Hemagglutination Tests
MH  - Human
MH  - IgM/analysis
MH  - Molecular Sequence Data
MH  - Recombinant Proteins/immunology
MH  - Rickettsia tsutsugamushi/*immunology
MH  - Scrub Typhus/*diagnosis
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (IgM)
RN  - 0 (Recombinant Proteins)
PT  - JOURNAL ARTICLE
DA  - 931008
DP  - 1993 Aug
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 2057-60
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 31
JC  - HSH
AA  - Author
EM  - 9312
AB  - The genes encoding the 56-kDa polypeptides were amplified by polymerase
      chain reaction from the genomic DNAs of three serotypes of Rickettsia
      tsutsugamushi, Gilliam, Karp, and Boryong. The amplified products were
      cloned into expression vector pIH821, and the recombinant antigens were
      expressed in Escherichia coli as fusion proteins with maltose-binding
      protein. The recombinant 56-kDa polypeptides were purified by affinity
      chromatography for the sensitization of sheep erythrocytes. The
      recombinant 56-kDa polypeptides were evaluated with 89 serum specimens
      from health blood donors, 94 serum specimens from scrub typhus
      patients, and 31 serum specimens from patients with other febrile
      diseases by a passive hemagglutination assay (PHA). Among the scrub
      typhus patients diagnosed by indirect immunofluorescent-antibody
      testing, the antibodies to R. tsutsugamushi were detected in 93
      patients (99%). One serum specimen from a healthy person showed a false-
      positive reaction by this method. The recombinant PHA showed no cross-
      reactions with sera obtained from other febrile patients with diseases
      such as murine typhus, hemorrhagic fever with renal syndrome, and
      leptospirosis. In conclusion, this recombinant PHA could be substituted
      for the conventional indirect immunofluorescent-antibody test and the
      immunoperoxidase test.
AD  - Department of Microbiology, Seoul National University College of
      Medicine, Republic of Korea.
PMID- 8370730
SI  - GENBANK/L04956
SO  - J Clin Microbiol 1993 Aug;31(8):2057-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 93364813
AU  - Bernard WV
TI  - Leptospirosis.
LA  - Eng
MH  - *Abortion, Veterinary/microbiology
MH  - Animal
MH  - Animals, Newborn
MH  - Eye Infections, Bacterial/microbiology/veterinary
MH  - Female
MH  - Fetal Death/microbiology/*veterinary
MH  - *Horse Diseases/microbiology
MH  - Horses
MH  - Leptospira/*physiology
MH  - Leptospirosis/microbiology/*veterinary
MH  - Male
MH  - Pregnancy
MH  - Uveitis/microbiology/veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 930930
DP  - 1993 Aug
IS  - 0749-0739
TA  - Vet Clin North Am Equine Pract
PG  - 435-44
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 9
JC  - CEP
AA  - Author
EM  - 9312
AB  - Equine clinical leptospirosis has been primarily related to uveitis and
      the often recurrent sequelae of ocular changes. Reports of equine
      hepatic and renal involvement are sporadic. More recently, serovar
      bratislava has been identified as a host-adapted serovar in the horse.
      More significantly, reports of equine abortion and stillbirth have
      become more frequent in the literature. This is more than likely a
      result of improved diagnostic techniques, not of increased prevalence
      of disease. In addition to abortion, equine neonatal disease is
      becoming more frequently recognized in association with leptospira
      infection. Whether leptospiral infection results in abortion or
      diseased foals may depend upon the stage of gestation when the mare is
      exposed and host immune status. Antibiotic of choice for treatment of
      equine leptospirosis remains speculative, as specific equine studies
      have not been performed. Extrapolation from other species suggests that
      the use of streptomycin remains a good choice of therapy for the
      chronic shedding state and may be used in combination with other
      antimicrobials for treatment of acute disease. Penicillin or
      potentiated penicillins and tetracycline at appropriate to high end
      dosages are logical choices for the treatment of acute leptospirosis.
AD  - Rood and Riddle Equine Hospital, Lexington, Kentucky.
RF  - 89
PMID- 8358656
SO  - Vet Clin North Am Equine Pract 1993 Aug;9(2):435-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [184 medline neighbors]

UI  - 94014963
AU  - Hookey JV
TI  - Characterization of Leptospiraceae by 16S DNA restriction fragment
      length polymorphisms.
LA  - Eng
MH  - Base Sequence
MH  - Deoxyribonuclease BamHI/metabolism
MH  - Deoxyribonuclease EcoRI/metabolism
MH  - DNA, Bacterial/genetics
MH  - DNA, Ribosomal
MH  - Leptospiraceae/*classification/genetics
MH  - Molecular Sequence Data
MH  - *Polymorphism, Restriction Fragment Length
MH  - RNA, Bacterial/genetics
MH  - RNA, Ribosomal, 16S/*genetics
RN  - EC 3.1.21.- (Deoxyribonuclease BamHI)
RN  - EC 3.1.21.- (Deoxyribonuclease EcoRI)
RN  - 0 (DNA, Bacterial)
RN  - 0 (DNA, Ribosomal)
RN  - 0 (RNA, Bacterial)
RN  - 0 (RNA, Ribosomal, 16S)
PT  - JOURNAL ARTICLE
DA  - 931124
DP  - 1993 Aug
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 1681-9
SB  - M
CY  - ENGLAND
VI  - 139 ( Pt 8)
JC  - I87
AA  - Author
EM  - 9401
AB  - Chromosomal DNA from 37 Leptospiracae representing genetic species,
      groups and reference strains together with five leptospire isolates and
      Escherichia coli were digested with the restriction endonucleases
      BamHI, ClaI and EcoRI. The Southern blots were hybridized with a
      biotinylated E. coli 1.5 kb 16S rDNA probe and gave 36 reproducible and
      unique patterns. With the exception of the type strain (Leptospira
      interrogans serovar icterohaemorrhagiae RGA) and neotype strain
      (serovar icterohaemorrhagiae Ictero no. 1) all the species and taxa
      examined could be differentiated from each other on the basis of their
      BamHI, ClaI and EcoRI restriction fragment length polymorphisms (RFLP).
      L. interrogans and L. borgpetersenii reference strains were
      heterogeneous, whereas Leptonema illini and L. parva incertae sedis
      were distinct and separate. Strains representing L. biflexa sensu lato
      presented divergent RFLP patterns. A porcine isolate was identified to
      be L. interrogans pomona Pomona.
AD  - PHLS Leptospira Reference Laboratory, FAO/WHO Collaborating Centre,
      County Hospital, Hereford, UK.
PMID- 7691982
CU  - 95
SO  - J Gen Microbiol 1993 Aug;139 ( Pt 8):1681-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [58 medline neighbors]

UI  - 94012125
AU  - Bernard WV
AU  - Williams D
AU  - Tuttle PA
AU  - Pierce S
TI  - Hematuria and leptospiruria in a foal.
LA  - Eng
MH  - Animal
MH  - Animals, Newborn
MH  - Antibodies, Bacterial/blood
MH  - Bacteriuria/diagnosis/microbiology/*veterinary
MH  - Case Report
MH  - Female
MH  - Follow-Up Studies
MH  - Hematuria/diagnosis/*veterinary
MH  - Horse Diseases/*diagnosis/microbiology
MH  - Horses
MH  - Leptospira/immunology/*isolation & purification
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Placenta/microbiology
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/diagnosis/veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 931104
DP  - 1993 Jul 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 276-8
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 203
JC  - HAV
AA  - Author
EM  - 9401
AB  - A Thoroughbred foal that was born after 305 days of gestation was
      referred 6 hours after birth. On initial examination, the foal was
      alert, but weak and unable to stand. Heart rate was 150 beats/min,
      respiratory rate was 48 breaths/min, and rectal temperature was 33 C.
      Leukocytosis was detected (26,000 WBC/microliters). Dysuria and passage
      of red urine was observed approximately 30 hours after admission. Urine
      collected by free catch had a 3+ reaction for blood on dipstick
      analysis. Examination of Warthin Starry-stained sections of
      allantochorion revealed organisms morphologically characteristic of
      leptospira spp along the chorion. Results of direct fluorescent
      antibody tests on section of placenta were positive for Leptospira spp.
      Direct fluorescent antibody testing identified leptospires in the urine
      of the foal. Sera from mare and foal were tested for antibodies against
      Leptospira spp by use of the microscopic agglutination test. High
      titers were identified in serum from the mare and foal.
AD  - Rood and Riddle Equine Hospital, Lexington, KY 40580.
PMID- 8407490
SO  - J Am Vet Med Assoc 1993 Jul 15;203(2):276-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [72 medline neighbors]

UI  - 93348567
AU  - Pekelder JJ
AU  - Westenbrink F
AU  - Vellema P
AU  - Peterse DJ
AU  - Bokhout BA
AU  - Franken P
TI  - [Serological study of the occurrence of L. hardjo in sheep in The
      Netherlands]
LA  - Dut
MH  - Animal
MH  - Antibodies, Bacterial/*isolation & purification
MH  - English Abstract
MH  - Leptospira interrogans/*immunology
MH  - Netherlands/epidemiology
MH  - Seroepidemiologic Methods
MH  - Sheep/immunology/*microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 930909
DP  - 1993 Jul 15
IS  - 0040-7453
TA  - Tijdschr Diergeneeskd
PG  - 433-5
SB  - M
CY  - NETHERLANDS
IP  - 13
VI  - 118
JC  - VRY
AA  - Author
EM  - 9311
AB  - Sheep (3918) from 137 farms in the regions of North-, West- and Mid-
      Netherlands and Gelderland were serologically investigated for the
      presence of antibodies against Leptospira hardjo. Antibodies were
      detected in 3.3% of the sheep. There were large regional differences
      with respect to both the percentage of positive sheep and the
      percentage of positive flocks. All sera from sheep in Gelderland were
      negative. In West- en Mid-Netherlands there were 0.9 and 6.5% positive
      sera, respectively, and 19.4 and 32.7% positive flocks. The percentage
      of positive sheep per positive flocks varied from 1 tot 51.6.
      Serological positive sheep were from farms with and without cattle. On
      farms with cattle, there was no clear relationship between
      serologically sheep and the presence of hardjo antibodies in cattle. It
      thus seems plausible that sheep can be infected with hardjo
      independently of cattle.
AD  - Gezondheidsdienst voor Dieren in West- en Midden-Nederland, Gouda.
PMID- 8346509
TT  - Een serologisch onderzoek naar het voorkomen van L. hardjo bij schapen
      in Nederland.
EA  - A
SO  - Tijdschr Diergeneeskd 1993 Jul 15;118(13):433-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [8 protein links]   [4 nucleotide links]   [113 medline neighbors]

UI  - 93342089
AU  - Ralph D
AU  - McClelland M
TI  - Intervening sequence with conserved open reading frame in eubacterial
      23S rRNA genes.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Base Sequence
MH  - Comparative Study
MH  - Conserved Sequence
MH  - Genes, Bacterial/*genetics
MH  - Introns/*genetics
MH  - Leptospira/*genetics
MH  - Molecular Sequence Data
MH  - Open Reading Frames/*genetics
MH  - RNA Processing, Post-Transcriptional
MH  - RNA, Ribosomal, 23S/*genetics
MH  - Sequence Homology, Amino Acid
MH  - Sequence Homology, Nucleic Acid
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
MH  - Variation (Genetics)
RN  - 0 (RNA, Ribosomal, 23S)
PT  - JOURNAL ARTICLE
ID  - AI34829/AI/NIAID
ID  - HG00456/HG/NCHGR
ID  - AI32644/AI/NIAID
DA  - 930830
DP  - 1993 Jul 15
IS  - 0027-8424
TA  - Proc Natl Acad Sci U S A
PG  - 6864-8
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 14
VI  - 90
JC  - PV3
AA  - Author
EM  - 9311
AB  - An intervening sequence (IVS) occurred in the 23S rRNA genes (rrl) of
      some, but not all, strains of four species of the spirochete genus
      Leptospira and was absent from strains in three other species. The IVS
      varied in size from 485 to 759 base pairs and replaced bases 1224-1245
      in both copies of rrl. The two ends of each IVS shared 22-35 bases of
      complementarity that could form a stable double helix. The presence of
      an IVS correlated with a cleaved mature 23S rRNA that probably results
      from removal of the IVS without religation. The 3' site of cleavage was
      mapped within the inverted repeat of the IVS. An open reading frame of
      121-133 amino acids was conserved in the IVS in all four species,
      oriented so that the sense strand was in the rRNA transcript. When the
      open reading frames were compared between species, they predicted
      polypeptides that showed between 51% and 78% amino acid conservation
      and similar DNA sequence conservation, indicating selection for protein
      function.
AD  - California Institute of Biological Research, La Jolla 92037.
PMID- 8341711
SI  - GENBANK/X14249
SO  - Proc Natl Acad Sci U S A 1993 Jul 15;90(14):6864-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 94022109
AU  - Mohammedi I
AU  - Chaumentin G
AU  - Sab JM
AU  - Dubois JM
AU  - Mignot F
AU  - Robert D
TI  - [Acute respiratory distress syndrome caused by intra-alveolar
      hemorrhage in leptospirosis (letter)]
LA  - Fre
MH  - Acute Disease
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Male
MH  - Respiratory Distress Syndrome, Adult/*etiology
MH  - Weil's Disease/*complications
PT  - LETTER
DA  - 931027
DP  - 1993 Jul 3-10
IS  - 0755-4982
TA  - Presse Med
PG  - 1148-9
SB  - M
SB  - X
CY  - FRANCE
IP  - 24
VI  - 22
JC  - PMT
EM  - 9401
PMID- 8415477
TT  - Syndrome de detresse respiratoire aigue par hemorragie intra-alveolaire
      au cours d'une leptospirose.
SO  - Presse Med 1993 Jul 3-10;22(24):1148-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 93293337
AU  - Scocchi M
AU  - Romeo D
AU  - Cinco M
TI  - Antimicrobial activity of two bactenecins against spirochetes.
LA  - Eng
MH  - Anti-Infective Agents/metabolism/*pharmacology
MH  - Borrelia burgdorferi/*drug effects/metabolism
MH  - Leptospira/*drug effects/metabolism
MH  - Microbial Sensitivity Tests
MH  - Peptides, Cyclic/metabolism/*pharmacology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Anti-Infective Agents)
RN  - 0 (Peptides, Cyclic)
RN  - 116229-36-8 (bactenecin)
PT  - JOURNAL ARTICLE
DA  - 930722
DP  - 1993 Jul
IS  - 0019-9567
TA  - Infect Immun
PG  - 3081-3
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 7
VI  - 61
JC  - GO7
AA  - Author
EM  - 9309
AB  - Bac5 and Bac7 are antimicrobial peptides of bovine neutrophils that act
      on enteric gram-negative bacteria. We report here that these two
      peptides immobilize and kill Leptospira interrogans and Leptospira
      biflexa with MBCs of 6 to 25 micrograms/ml. Conversely, although both
      peptides bind to Borrelia burgdorferi, the organism is resistant to
      their action.
AD  - Department of Biochemistry, Biophysics and Macromolecular Biochemistry,
      University of Trieste, Italy.
PMID- 8514417
SO  - Infect Immun 1993 Jul;61(7):3081-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 93355723
AU  - Gollop JH
AU  - Katz AR
AU  - Rudoy RC
AU  - Sasaki DM
TI  - Rat-bite leptospirosis.
LA  - Eng
MH  - Animal
MH  - Animal Diseases/microbiology
MH  - *Bites and Stings
MH  - Case Report
MH  - Child
MH  - Female
MH  - Human
MH  - Leptospira interrogans/isolation & purification
MH  - *Rats/microbiology
MH  - Weil's Disease/*transmission/veterinary
MH  - Zoonoses/*transmission
PT  - JOURNAL ARTICLE
DA  - 930913
DP  - 1993 Jul
IS  - 0093-0415
TA  - West J Med
PG  - 76-7
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 159
JC  - XN5
EM  - 9311
AD  - Preventive Medicine Residency Program, University of Hawaii School of
      Public Health, Honolulu.
PMID- 8351916
SO  - West J Med 1993 Jul;159(1):76-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [2 protein links]   [1 nucleotide link]   [160 medline neighbors]

UI  - 93308103
AU  - Haake DA
AU  - Champion CI
AU  - Martinich C
AU  - Shang ES
AU  - Blanco DR
AU  - Miller JN
AU  - Lovett MA
TI  - Molecular cloning and sequence analysis of the gene encoding OmpL1, a
      transmembrane outer membrane protein of pathogenic Leptospira spp.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Bacterial Outer Membrane Proteins/*genetics/isolation & purification
MH  - Base Sequence
MH  - Cloning, Molecular
MH  - Comparative Study
MH  - Genes, Structural, Bacterial/*genetics
MH  - Leptospira/*genetics/pathogenicity/ultrastructure
MH  - Molecular Sequence Data
MH  - Oligonucleotide Probes
MH  - Protein Conformation
MH  - Restriction Mapping
MH  - Sequence Analysis, DNA
MH  - Sequence Homology, Amino Acid
MH  - Subcellular Fractions/chemistry
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Support, U.S. Gov't, P.H.S.
MH  - Virulence/genetics
RN  - 0 (ompL1 protein)
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 0 (Oligonucleotide Probes)
PT  - JOURNAL ARTICLE
ID  - AI-21352/AI/NIAID
ID  - AI-29733/AI/NIAID
ID  - 5-T32-AI07323/AI/NIAID
ID  - +
DA  - 930730
DP  - 1993 Jul
IS  - 0021-9193
TA  - J Bacteriol
PG  - 4225-34
SB  - M
CY  - UNITED STATES
IP  - 13
VI  - 175
JC  - HH3
AA  - Author
EM  - 9310
AB  - Pathogenic Leptospira spp. are spirochetes that have a low
      transmembrane outer membrane protein content relative to that of
      enteric gram-negative bacteria. In a previous study we identified a 31-
      kDa surface protein that was present in strains of Leptospira alstoni
      in amounts which correlated with the outer membrane particle density
      observed by freeze fracture electron microscopy (D. A. Haake, E. M.
      Walker, D. R. Blanco, C. A. Bolin, J. N. Miller, and M. A. Lovett,
      Infect. Immun. 59:1131-1140, 1991). The N-terminal amino acid sequence
      was used to design a pair of oligonucleotides which were utilized to
      screen a lambda ZAP II library containing EcoRI fragments of L. alstoni
      DNA. A 2.5-kb DNA fragment which contained the entire structural ompL1
      gene was identified. The structural gene deduced from the sequence of
      this DNA fragment would encode a 320-amino-acid polypeptide with a 24-
      amino-acid leader peptide and a leader peptidase I cleavage site.
      Processing of OmpL1 results in a mature protein with a predicted
      molecular mass of 31,113 Da. Secondary-structure prediction identified
      repeated stretches of amphipathic beta-sheets typical of outer membrane
      protein membrane-spanning sequences. A topological model of OmpL1
      containing 10 transmembrane segments is suggested. A recombinant OmpL1
      fusion protein was expressed in Escherichia coli in order to immunize
      rabbits with the purified protein. Upon Triton X-114 extraction of L.
      alstoni and phase separation, anti-OmpL1 antiserum recognized a single
      band on immunoblots of the hydrophobic detergent fraction which was not
      present in the hydrophilic aqueous fraction. Immunoelectron microscopy
      with anti-OmpL1 antiserum demonstrates binding to the surface of intact
      L. alstoni. DNA hybridization studies indicate that the ompL1 gene is
      present in a single copy in all pathogenic Leptospira species that have
      been tested and is absent in nonpathogenic Leptospira species. OmpL1
      may be the first spirochetal transmembrane outer membrane protein for
      which the structural gene has been cloned and sequenced.
AD  - Division of Infectious Diseases, West Los Angeles Veterans Affairs
      Medical Center, California 90073.
PMID- 8320237
SI  - GENBANK/L13284
SO  - J Bacteriol 1993 Jul;175(13):4225-34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 94055029
AU  - Shin SJ
AU  - Chang YF
AU  - Jacobson RH
AU  - Shaw E
AU  - Lauderdale TL
AU  - Appel MJ
AU  - Lein DH
TI  - Cross-reactivity between B. burgdorferi and other spirochetes affects
      specificity of serotests for detection of antibodies to the Lyme
      disease agent in dogs.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/biosynthesis/*immunology
MH  - Blotting, Western/veterinary
MH  - Borrelia burgdorferi/*immunology
MH  - Cross Reactions
MH  - Dog Diseases/*diagnosis/immunology
MH  - Dogs
MH  - Electrophoresis, Polyacrylamide Gel/veterinary
MH  - Enzyme-Linked Immunosorbent Assay/veterinary
MH  - Lyme Disease/diagnosis/immunology/*veterinary
MH  - Sensitivity and Specificity
MH  - Spirochaetales/*immunology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 931203
DP  - 1993 Jul
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 161-74
SB  - M
CY  - NETHERLANDS
IP  - 1-2
VI  - 36
JC  - XBW
AA  - Author
EM  - 9402
AB  - Western immunoblots, the kinetics-based enzyme-linked immunosorbent
      assay (KELA), and the microagglutination test were used to evaluate
      cross-reactivity among antibodies to serovars of Leptospira interrogans
      (leptospiral serovars), and B. burgdorferi from naturally infected
      dogs, and to Serpulina (Treponema) hyodysenteriae from vaccinated
      rabbits. Whole-cell lysates from Borrelia spp., leptospiral serovars,
      and Serpulina spp. were used for SDS-PAGE, western blots, and KELA.
      Crossreactivity occurred between the antibodies to B. burgdorferi and
      leptospiral serovars when tested on the heterologous antigens.
      Antibodies to leptospiral serovars tended to cross-react more strongly
      with antigens of B. burgdorferi spp. than did antibodies to B.
      burgdorferi when tested against antigens of leptospiral serovars. The
      antibodies against B. burgdorferi showed a lesser degree of cross-
      reactivity to the antigens of S. hyodysenteriae and S. innocens than
      they did to leptospiral serovars. We conclude that cross-reactivity
      occurs between B. burgdorferi and leptospiral serovars. Validation and
      interpretation of ELISA tests for detection of antibody activity to
      whole cell lysates of the Lyme agent must take this cross-reactivity
      into consideration. Conversely, dogs infected with the Lyme agent do
      not show significant cross-reactivity in the microagglutination test
      for antibody to the leptospiral serovars.
AD  - Diagnostic Laboratory, College of Veterinary Medicine, Cornell
      University, Ithaca, NY 14851-0786.
PMID- 8236777
SO  - Vet Microbiol 1993 Jul;36(1-2):161-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 94055026
AU  - Nicholson VM
AU  - Prescott JF
TI  - Outer membrane proteins of three pathogenic Leptospira species.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/biosynthesis/immunology
MH  - Bacterial Outer Membrane Proteins/biosynthesis/*immunology
MH  - Cell Membrane/drug effects/enzymology
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Immunoblotting
MH  - Iron/metabolism
MH  - Leptospira/*chemistry/classification/immunology/ultrastructure
MH  - Serine Proteinases/pharmacology
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
MH  - Swine
RN  - EC 3.4.21 (Serine Proteinases)
RN  - EC 3.4.21.64 (Endopeptidase K)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 7439-89-6 (Iron)
PT  - JOURNAL ARTICLE
DA  - 931203
DP  - 1993 Jul
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 123-38
SB  - M
CY  - NETHERLANDS
IP  - 1-2
VI  - 36
JC  - XBW
AA  - Author
EM  - 9402
AB  - The outer membrane proteins of seven reference strains of pathogenic
      Leptospira (L. alstoni serovar grippotyphosa, L. borgpetersenii serovar
      hardjo, and L. interrogans serovars autumnalis, bratislava, canicola,
      icterohaemorrhagiae, and pomona) were investigated to identify common
      surface-exposed outer membrane proteins. Sodium dodecyl sulfate-
      polyacrylamide gel electrophoresis of sodium-N-lauroylsarcosinate-
      insoluble outer membrane enriched fractions of the reference serovars
      and two field isolates of serovars hardjo and pomona revealed six
      common protein bands with approximate molecular masses of 77, 66, 42,
      35.5, 24, and 18 kDa. At times the 35.5 kDa endoflagellar band resolved
      into two distinct bands, 35.5 kDa and 34 kDa. Immunoblotting of the
      same fractions using rabbit leptospiral antibodies showed six bands to
      be common (66, 59.5, 44, 42, 35.5, and 18 kDa). The 44 kDa band stained
      poorly with Coomassie blue but prominently by immunoblotting. Four
      reference strains (serovars bratislava, canicola, icterohaemorrhagiae,
      pomona), and two field isolates of serovar pomona and one of serovar
      bratislava were grown in low iron media to which the iron chelators
      2,2'-dipyridyl or ethylenediaminehydroxyphenylacetic acid were added.
      No iron-dependent expression of outer membrane proteins was observed.
      The only difference observed between the outer membrane proteins when
      reference serovars of canicola or pomona were grown in dialysis bags in
      the peritoneum of swine or in vitro was the loss of the 77 kDa band
      from in vivo grown organisms. Treatment of whole leptospires with
      proteinase K did not remove the 77, 66, 59.5, or 42 kDa protein; these
      proteins may not be surface expressed or are inaccessible to the
      proteinase K. The 44 kDa band could not be evaluated by this method and
      the 18 kDa band was proteinase K resistant.
AD  - Department of Veterinary Microbiology and Immunology, University of
      Guelph, Ont., Canada.
PMID- 8236774
CU  - 96
SO  - Vet Microbiol 1993 Jul;36(1-2):123-38

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [79 medline neighbors]

UI  - 94036064
AU  - Philpott M
TI  - The dangers of disease transmission by artificial insemination and
      embryo transfer [published erratum appears in Br Vet J 1994 Mar-
      Apr;150(2):209]
LA  - Eng
MH  - Animal
MH  - Animal Diseases/microbiology/*transmission
MH  - Bacterial Infections/transmission/veterinary
MH  - Cattle
MH  - Embryo Transfer/adverse effects/*veterinary
MH  - Horses
MH  - Insemination, Artificial/adverse effects/*veterinary
MH  - Risk Factors
MH  - Sheep
MH  - Swine
MH  - Virus Diseases/transmission/veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, ACADEMIC
DA  - 931202
DP  - 1993 Jul-Aug
IS  - 0007-1935
TA  - Br Vet J
PG  - 339-69
CY  - ENGLAND
IP  - 4
VI  - 149
JC  - B5C
AA  - Author
EM  - 9402
AB  - This review summarizes the major infectious diseases of the three major
      agricultural species (cattle, sheep and pigs) and horses, and presents
      the evidence for and against the possibility of infectious agents being
      transmitted between animals via the venereal route or by the use of
      semen or early embryos in commercial artificial insemination (AI) or
      embryo transfer (ET). Cattle feature most prominently in the widespread
      distribution of frozen semen, and national and international
      organizations have set out guidelines to work towards disease-free bull
      studs with semen free from potential pathogens. With the control of
      major epizootic diseases, attention has been focused on such diseases
      as IBR, BVD and blue tongue, where clinical signs are rarely evident
      but the detection of virus in semen is of great importance. New
      information on the relevance of bacterial disease such as Mycobacterium
      paratuberculosis, campylobacteriosis and leptospirosis is reviewed,
      along with details of the mycoplasma and ureaplasma species of the
      bull's genital tract. Bovine spongiform encephalopathy (BSE) has
      attracted much research and semen is not regarded as a source of
      infection. New work on the pathogenesis of a number of diseases and the
      use of new biotechnology in diagnosis is included. The International
      Embryo Transfer Society (IETS) has encouraged a great deal of
      experimental work--much originating in Canada--on the risk of
      transmission of disease from donors to recipients via a 7-day-old
      blastocyst. There has been much success in demonstrating that with an
      approved protocol of handling the embryos, to date there is very little
      danger in disease transmission with both viruses and bacteria. The
      mycoplasma group appear more intractable and the role of BSE is still
      being evaluated. In sheep, scrapie, Brucella ovis infection and blue
      tongue feature in current work. In the pig there is a surge in
      international movement of pig semen, and Aujeszky's disease and the new
      so-called Blue Ear disease feature prominently. Much work is in
      progress on infectious agents likely to be found in the semen of
      stallions, with an expanding trade in the international movement of
      chilled and frozen semen. Equine embryo transfer experiments are
      hampered by the very limited number of embryos available. Reference is
      also made to the further risk of disease transmission by in vitro
      manipulated embryos.
AD  - Avoncroft Cattle Breeders Ltd, Sugarbrook, Stoke Prior, Bromsgrove,
      Worcestershire.
RF  - 198
RO  - M:MWS
PMID- 8221041
LR  - 940817
SO  - Br Vet J 1993 Jul-Aug;149(4):339-69

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [58 medline neighbors]

UI  - 94025460
AU  - Poonacha KB
AU  - Donahue JM
AU  - Giles RC
AU  - Hong CB
AU  - Petrites-Murphy MB
AU  - Smith BJ
AU  - Swerczek TW
AU  - Tramontin RR
AU  - Tuttle PA
TI  - Leptospirosis in equine fetuses, stillborn foals, and placentas.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Female
MH  - Fetal Death/microbiology/pathology/*veterinary
MH  - Fetal Diseases/microbiology/pathology/*veterinary
MH  - Horse Diseases/*pathology
MH  - Horses
MH  - Kidney/pathology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/microbiology/pathology/*veterinary
MH  - Liver/pathology
MH  - Placenta Diseases/microbiology/pathology/*veterinary
MH  - Pregnancy
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 931104
DP  - 1993 Jul
IS  - 0300-9858
TA  - Vet Pathol
PG  - 362-9
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 30
JC  - XBQ
AA  - Author
EM  - 9401
AB  - Leptospirosis was diagnosed in 51 equine fetuses and 16 stillborn foals
      with gestational ages from 3 1/2 to 11 months. Diagnosis was based on
      one or more of the following: positive fetal antibody titer, positive
      fluorescent antibody test, demonstration of spirochetes in kidney
      and/or placental sections stained by the Warthin-Starry technique, high
      leptospiral titers in aborting mares, or isolation of Leptospira spp.
      from fetal organs. Gross lesions were observed in 80.3% of the fetuses,
      stillborn foals, and placentas. Gross placental lesions included
      nodular cystic allantoic masses, edema, areas of necrosis of the
      chorion, and necrotic mucoid exudate coating the chorion. The liver (23
      cases) was enlarged, mottled, and pale to yellow. The kidneys (seven
      cases) were swollen and edematous with pale white radiating streaks in
      cortex and medulla. Microscopic lesions were observed in 96% of
      fetuses, stillborn foals, and placentas. Placental lesions consisted of
      thrombosis, vasculitis, mixed inflammatory cell infiltration of the
      stroma and villi, cystic adenomatous hyperplasia of allantoic
      epithelium, and villous necrosis and calcification. Fetal lesions
      included hepatocellular dissociation, mixed leukocytic infiltration of
      the portal triads, giant cell hepatopathy, suppurative and
      nonsuppurative nephritis, pulmonary hemorrhages, pneumonia, and
      myocarditis. Spirochetes were demonstrated with the Warthin-Starry
      stain in the allantochorion and/or kidney of 69 of the 71 cases. Using
      the direct fluorescent antibody technique, 56/60 cases tested
      positively for leptospires. Leptospires were isolated from fetal
      tissues in 20/42 cases. Sixteen of the isolates were identified by
      restriction enzyme analysis as Leptospira interrogans serogroup Pomona
      serovar kennewicki; case Nos. 36 and 41 were serovar
      grippotyphosa.(ABSTRACT TRUNCATED AT 250 WORDS)
AD  - Department of Veterinary Science, College of Agriculture, University of
      Kentucky, Lexington.
PMID- 8212458
SO  - Vet Pathol 1993 Jul;30(4):362-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 94346130
AU  - Gol'denshtein ZA
AU  - Reznikov MF
TI  - [Human diseases caused by leptospirae of the canicola serogroup in the
      Krasnodar Territory]
LA  - Rus
MH  - Adult
MH  - Agricultural Workers' Diseases/epidemiology/etiology
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Case Report
MH  - Disease Outbreaks/statistics & numerical data
MH  - Disease Vectors
MH  - Dogs
MH  - English Abstract
MH  - Human
MH  - *Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/epidemiology/*etiology/transmission
MH  - Male
MH  - Middle Age
MH  - Rats
MH  - Russia/epidemiology
MH  - Seroepidemiologic Methods
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940922
DP  - 1993 Jul-Aug
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 62-5
SB  - M
CY  - RUSSIA
IP  - 4
JC  - Y9O
AA  - Author
EM  - 9411
AB  - During the period of 34 years (1957-1990) diseases caused by
      leptospires of the serogroup canicola were confirmed in 2.7% of the
      total number of patients. The analysis revealed that in the presence of
      epidemic outbreaks Leptospira infection caused by bacteria of the
      serogroup canicola occurred 1.7 times more often than at the time when
      such outbreaks were absent. Periodic increases of leptospirosis caused
      by this serogroup were registered in individual towns and regions of
      the territory in different years. The analysis of 33 medical histories
      made it possible to state that the clinical manifestations of
      leptospirosis caused by bacteria of the serogroup canicola were
      characteristic of Leptospira infections caused not only by this
      serovar. As a rule, this kind of leptospirosis was registered in rural
      and urban areas as individual isolated cases.
PMID- 8067118
TT  - Zabolevaniia cheloveka, vyzvannye leptospirami serogruppy canicola, v
      Krasnodarskom krae.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1993 Jul-Aug;(4):62-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 95093898
AU  - Avdeeva MG
AU  - Mel'nik GV
AU  - Lebedev VV
AU  - Shubich MG
TI  - [Prognostic significance of the NBT test in patients with
      ichterohaemorrhagic leptospirosis]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Comparative Study
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Nitroblue Tetrazolium/*diagnostic use
MH  - Prognosis
MH  - Weil's Disease/*diagnosis
RN  - 298-83-9 (Nitroblue Tetrazolium)
PT  - CLINICAL TRIAL
PT  - CONTROLLED CLINICAL TRIAL
PT  - JOURNAL ARTICLE
DA  - 950123
DP  - 1993 Jul-Aug
IS  - 0869-2084
TA  - Klin Lab Diagn
PG  - 22-5
CY  - RUSSIA
IP  - 4
JC  - B17
AA  - Author
EM  - 9503
AB  - The values of spontaneous NBT test significantly rise at the peak of
      leptospirosis in patients with an uncomplicated course of the disease
      (p < 0.05). Low values of the spontaneous NBT test with stimulation
      with Staphylococcus in patients with grave leptospirosis predict the
      development of life-threatening complications. Leptospirosis vaccine
      reduced the elevated values of the NBT in leptospirosis. The depressing
      effect of leptospirosis vaccine is indicative of a high risk of
      development of late complications.
PMID- 8000787
TT  - Prognosticheskoe znachenie NST-testa u bol'nykh ikterogemorragicheskim
      leptospirozom.
EA  - A
SO  - Klin Lab Diagn 1993 Jul-Aug;(4):22-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 95033145
AU  - Nuti M
AU  - Amaddeo D
AU  - Caprilli F
AU  - Crescimbeni E
AU  - Antoniazzi G
AU  - Lalli C
AU  - Prignano G
AU  - Franco E
AU  - Cristaldi M
TI  - [Tiber environment and infections: antibodies to hantaviruses,
      Leptospira, Borrelia and hepatitis A virus in subjects active on the
      river banks]
LA  - Ita
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/*analysis
MH  - Antibodies, Viral/*analysis
MH  - Borrelia/*immunology
MH  - Comparative Study
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Hantavirus/*immunology
MH  - Hantavirus Infections/epidemiology
MH  - Hepatitis A/epidemiology
MH  - Hepatitis Antibodies/analysis
MH  - Hepatovirus/*immunology
MH  - Human
MH  - Italy/epidemiology
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology
MH  - Lyme Disease/epidemiology
MH  - Middle Age
MH  - Occupations
RN  - 0 (hepatitis A virus antibodies)
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
RN  - 0 (Hepatitis Antibodies)
PT  - JOURNAL ARTICLE
DA  - 941128
DP  - 1993 Jul-Aug
IS  - 1120-9135
TA  - Ann Ig
PG  - 259-65
CY  - ITALY
IP  - 4
VI  - 5
JC  - AND
EM  - 9502
AD  - 1st. di Clinica delle Malattie Tropicali e Infettive, Universita degli
      Studi di Roma La Sapienza.
PMID- 7524553
CU  - 95
TT  - Ambiente Tevere e infezioni: anticorpi contro hantavirus, Leptospire,
      Borrelie e virus della epatite A in soggetti a contatto con il fiume.
SO  - Ann Ig 1993 Jul-Aug;5(4):259-65

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [92 medline neighbors]

UI  - 93376681
AU  - Duval G
AU  - van der Linden T
AU  - Jacob F
AU  - Michault A
AU  - Law-Koune JD
AU  - Campinos L
TI  - [Human polyvalent immunoglobulins: what is their value in thrombopenia
      in the course of leptospirosis? (letter)]
LA  - Fre
MH  - Adult
MH  - Female
MH  - Human
MH  - *Immunization, Passive
MH  - Male
MH  - Thrombocytopenia/etiology/immunology/*therapy
MH  - Weil's Disease/*complications/immunology
PT  - LETTER
DA  - 931007
DP  - 1993 Jun 12
IS  - 0755-4982
TA  - Presse Med
PG  - 1012
SB  - M
SB  - X
CY  - FRANCE
IP  - 21
VI  - 22
JC  - PMT
EM  - 9312
PMID- 8367431
TT  - Immunoglobulines humaines polyvalentes: quel interet pour la
      thrombopenie au cours de la leptospirose?
SO  - Presse Med 1993 Jun 12;22(21):1012

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 93376671
AU  - Penalba C
AU  - Lanoux P
AU  - Legin C
AU  - Reksa A
AU  - Reveil JC
TI  - [Diagnosis of leptospirosis, contribution of hemoculture. 11 cases
      (letter)]
LA  - Fre
MH  - Female
MH  - *Hematologic Tests
MH  - Human
MH  - Leptospirosis/*blood/diagnosis
MH  - Male
PT  - LETTER
DA  - 931007
DP  - 1993 Jun 5
IS  - 0755-4982
TA  - Presse Med
PG  - 966
SB  - M
SB  - X
CY  - FRANCE
IP  - 20
VI  - 22
JC  - PMT
EM  - 9312
PMID- 8367423
TT  - Diagnostic de leptospirose, apport de l'hemoculture. 11 observations.
SO  - Presse Med 1993 Jun 5;22(20):966

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 93286008
AU  - Ralph D
AU  - Que Q
AU  - Van Etten JL
AU  - McClelland M
TI  - Leptospira genomes are modified at 5'-GTAC.
LA  - Eng
MH  - Base Sequence
MH  - Cytosine/analogs & derivatives/metabolism
MH  - DNA, Bacterial/*genetics
MH  - Leptospira/*genetics
MH  - Methylation
MH  - Restriction Mapping
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (DNA, Bacterial)
RN  - 554-01-8 (5-methylcytosine)
RN  - 71-30-7 (Cytosine)
PT  - JOURNAL ARTICLE
ID  - R29AI32644/AI/NIAID
ID  - 2RO1AI34829/AI/NIAID
ID  - 1RO1HG00456/HG/NCHGR
DA  - 930713
DP  - 1993 Jun
IS  - 0021-9193
TA  - J Bacteriol
PG  - 3913-5
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 175
JC  - HH3
AA  - Author
EM  - 9309
AB  - Genomic DNAs of 14 strains from seven species of the spirochete
      Leptospira were resistant to cleavage by the restriction endonuclease
      RsaI (5'-GTAC). A modified base comigrating with m4C was detected by
      chromatography. Genomic DNAs from other spirochetes, Borrelia group
      VS461, and Serpulina strains were not resistant to RsaI digestion.
      Modification at 5'-GTAm4C may occur in most or all strains of all
      species of Leptospira but not in all genera of spirochetes. Genus-wide
      DNA modification has rarely been observed in bacteria.
AD  - California Institute of Biological Research, La Jolla 92037.
PMID- 8509345
SO  - J Bacteriol 1993 Jun;175(12):3913-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [84 medline neighbors]

UI  - 93390675
AU  - den Haan PJ
AU  - van Vliet AC
AU  - Hazenberg BP
TI  - Weil's disease as a cause of jaundice.
LA  - Eng
MH  - Aged
MH  - Animal
MH  - Bilirubin/blood
MH  - Case Report
MH  - Diagnosis, Differential
MH  - *Disease Vectors
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - Leisure Activities
MH  - Leptospira interrogans/classification
MH  - Liver Function Tests
MH  - Male
MH  - Middle Age
MH  - Occupations
MH  - Prognosis
MH  - *Rats
MH  - Serotyping
MH  - *Water Microbiology
MH  - Weil's Disease/*blood/microbiology/physiopathology/transmission
RN  - 635-65-4 (Bilirubin)
PT  - JOURNAL ARTICLE
DA  - 931021
DP  - 1993 Jun
IS  - 0300-2977
TA  - Neth J Med
PG  - 171-4
CY  - NETHERLANDS
IP  - 5-6
VI  - 42
JC  - NWY
AA  - Author
EM  - 9312
AB  - Two patients are described with Weil's disease as a rare cause of
      jaundice. We discuss some features that can lead to early diagnosis.
      This concerns the apparently aspecific flu-like syndrome that precedes
      the icteric phase of the disease, as well as the typical pattern of
      liver function tests in the jaundiced patient: serum bilirubin is
      markedly elevated as compared with the liver enzymes. Another clue to
      the diagnosis can be obtained by enquiring not only about the patient's
      profession, but also about his leisure activities, since both patients
      acquired the disease in their leisure time.
AD  - Department of Internal Medicine, Drechtsteden Ziekenhuis Refaja,
      Dordrecht, Netherlands.
PMID- 8377875
SO  - Neth J Med 1993 Jun;42(5-6):171-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [175 medline neighbors]

UI  - 93360524
AU  - Reid HA
AU  - Herron AJ
AU  - Hines ME 2d
AU  - Orchard EA
AU  - Altman NH
TI  - Leptospirosis in a white-lipped tamarin (Saguinus labiatus).
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - Female
MH  - Leptospirosis/microbiology/pathology/*veterinary
MH  - Monkey Diseases/microbiology/*pathology
MH  - Saguinus/*microbiology
PT  - JOURNAL ARTICLE
DA  - 930921
DP  - 1993 Jun
IS  - 0023-6764
TA  - Lab Anim Sci
PG  - 258-9
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 43
JC  - KYS
EM  - 9311
AD  - Division of Comparative Pathology, University of Miami School of
      Medicine, Florida 33101.
PMID- 8355489
SO  - Lab Anim Sci 1993 Jun;43(3):258-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [160 medline neighbors]

UI  - 93357531
AU  - Cacciapuoti B
AU  - Ciceroni L
AU  - Hookey JV
TI  - Chromosomal rearrangement and serovar conversion in Leptospira biflexa
      strains.
LA  - Eng
MH  - Animal
MH  - Antigenic Variation/*genetics
MH  - Antigens, Bacterial/genetics/*immunology
MH  - Base Sequence
MH  - Blotting, Southern
MH  - *Chromosomes, Bacterial/ultrastructure
MH  - DNA, Bacterial
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Immunoblotting
MH  - Leptospira/classification/*genetics/*immunology
MH  - Male
MH  - Molecular Sequence Data
MH  - Phenotype
MH  - Rabbits
MH  - *Recombination, Genetic
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 930921
DP  - 1993 Jun
IS  - 0934-8840
TA  - Int J Med Microbiol Virol Parasitol Infect Dis
PG  - 479-99
SB  - M
CY  - GERMANY
IP  - 4
VI  - 278
JC  - BD7
AA  - Author
EM  - 9311
AB  - A bacterial population change involving chromosomal rearrangement and
      phenotypic changes in antigens, proteins and lipopolysaccharides is
      described for strains of Leptospira biflexa that were previously grown
      in media containing homologous oligoclonal antibodies. The chromosomal
      rearrangement phenomenon showed that the variants differed from the
      parent strains, yet they were similar to phenotypically related
      serovars already occurring in nature. Accordingly, in vitro serovar
      conversion mediated by chromosomal rearrangement, due to as yet unknown
      genetic mechanisms, had occurred.
AD  - National Center for Leptospirosis, Bacteriology and Medical Mycology
      Department, Istituto Superiore di Sanita, Rome, Italy.
PMID- 8353321
SO  - Int J Med Microbiol Virol Parasitol Infect Dis 1993 Jun;278(4):479-99

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [31 medline neighbors]

UI  - 93355596
AU  - Stair EL
AU  - Edwards WC
AU  - Burrows GE
AU  - Torbeck K
TI  - Suspected red maple (Acer rubrum) toxicosis with abortion in two
      Percheron mares.
LA  - Eng
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Case Report
MH  - Female
MH  - Horse Diseases/*etiology
MH  - Horses
MH  - Plant Poisoning/complications/*veterinary
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 930914
DP  - 1993 Jun
IS  - 0145-6296
TA  - Vet Hum Toxicol
PG  - 229-30
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 35
JC  - XBV
AA  - Author
EM  - 9311
AB  - Horses develop severe and often fatal hemolytic anemia after ingesting
      dried leaves from red maple (Acer rubrum) trees. Toxicosis appears
      related to an unknown oxidant present in the dried or wilted leaves.
      This case report describes 2 horses that aborted and developed fatal
      hemolytic anemia after consuming wilted leaves from red maple (Acer
      rubrum). While an absolute diagnosis was not confirmed due to lack of
      proper antemortem and postmortem examinations, red maple toxicosis
      appeared a reasonable diagnosis based on clinical signs and laboratory
      findings. Other differentials include equine infectious anemia,
      autoimmune hemolytic anemia, piroplasmosis, leptospirosis,
      ehrlichiosis, and other plant or chemical sources of oxidants (onion,
      garlic, kale, phenothiazines).
AD  - Oklahoma Animal Disease Diagnostic Laboratory, Oklahoma State
      University, Stillwater 74078.
PMID- 8351795
SO  - Vet Hum Toxicol 1993 Jun;35(3):229-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 94063800
AU  - Li Y
AU  - Dai B
AU  - Zhao H
TI  - [Antigen analysis of McAb E4B7D5 directed against outer envelope of
      Leptospira interrogans serovar lai by SDS-PAGE and immunoblot]
LA  - Chi
MH  - Animal
MH  - Antibodies, Monoclonal
MH  - Antigens, Bacterial/*analysis
MH  - Bacterial Outer Membrane Proteins/*immunology
MH  - Cross Reactions
MH  - Electrophoresis, Polyacrylamide Gel
MH  - English Abstract
MH  - Immunoblotting
MH  - Leptospira interrogans/classification/*immunology
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Outer Membrane Proteins)
PT  - JOURNAL ARTICLE
DA  - 931227
DP  - 1993 Jun
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 122-6
CY  - CHINA
IP  - 2
VI  - 24
JC  - GEB
AA  - Author
EM  - 9403
AB  - McAb E4B7D5 was prepared by hybridoma technology in BALB/c mice
      immunized to outer envelope of Leptospira interrogans serovar lai. This
      McAb agglutinated specifically with all the 13 serovars of
      Icterohaemorrhagiae serogroup in MAT test at high titres and protected
      the guinea pigs against the attack of virulent strain (017) of serovar
      lai. SDS-PAGE and immunoblot were used to analyse the reaction of the
      outer envelopes of the five strains of Leptospira (Leptospira
      interrogans Icterohaemorrhagiae serogroup, serovar lai, 017 and 601
      stains; L. interrogans Hebdomadis serogroup, hebdomadis serovar strain
      156; L. interrogans Australis serogroup australis serovar strain 620;
      biflexa leptospira patoc serovar strain Patoc I; with McAb E4B7D5.
      Results indicated that this McAb E4B7D5 recognized specifically 34.5 kd
      and 39.5 kd outer envelope proteins of serovar lai, strain 017 and 601,
      so it might be an immunoprotective McAb directed against Leptospira
      interrogans serovar lai. It was suggested that 34.5 kd and 39.5 kd
      outer envelope proteins of serovar lai recognized specifically by McAb
      E4B7D5 might be immunoprotective antigens.
PMID- 8244286
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1993 Jun;24(2):122-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [22 medline neighbors]

UI  - 94033899
AU  - Rocha T
AU  - Cardoso EA
AU  - Terrinha AM
AU  - Nunes JF
AU  - Hovind-Hougen K
AU  - Cinco M
TI  - Isolation of a new serovar of the genus Leptonema in the family
      Leptospiraceae.
LA  - Eng
MH  - Human
MH  - HIV Infections/complications/microbiology
MH  - Leptospiraceae/classification/*isolation & purification/ultrastructure
MH  - Leptospirosis/complications/microbiology
MH  - Lymphocytes/microbiology
PT  - JOURNAL ARTICLE
DA  - 931201
DP  - 1993 Jun
IS  - 0934-8840
TA  - Int J Med Microbiol Virol Parasitol Infect Dis
PG  - 167-72
SB  - M
CY  - GERMANY
IP  - 2
VI  - 279
JC  - BD7
AA  - Author
EM  - 9402
AB  - A leptospira-like spirochete was isolated from a lymphocyte culture
      from a HIV-I and HTLV-I/II-positive patient. On the basis of
      serological, biological and morphological characteristics of the cells
      of the isolated strain (strain Lisboa), we conclude that it is a member
      of the genus Leptonema.
AD  - Laboratorio Nacional de Investigacao Veterinaria (Dept. Bacteriologia),
      Lisboa, Portugal.
PMID- 8219489
SO  - Int J Med Microbiol Virol Parasitol Infect Dis 1993 Jun;279(2):167-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [176 medline neighbors]

UI  - 94030282
AU  - Verdugo-Rodriguez A
AU  - Gam LH
AU  - Devi S
AU  - Koh CL
AU  - Puthucheary SD
AU  - Calva E
AU  - Pang T
TI  - Detection of antibodies against Salmonella typhi outer membrane protein
      (OMP) preparation in typhoid fever patients.
LA  - Eng
MH  - Antibodies, Bacterial/*analysis
MH  - Bacterial Infections/immunology
MH  - Bacterial Outer Membrane Proteins/*immunology
MH  - Comparative Study
MH  - Cross Reactions
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Escherichia coli/immunology
MH  - False Positive Reactions
MH  - Human
MH  - IgG/immunology
MH  - Immunoblotting
MH  - Predictive Value of Tests
MH  - Salmonella typhi/*immunology
MH  - Sensitivity and Specificity
MH  - Support, Non-U.S. Gov't
MH  - Typhoid/diagnosis/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 0 (IgG)
PT  - JOURNAL ARTICLE
DA  - 931216
DP  - 1993 Jun
IS  - 0125-877X
TA  - Asian Pac J Allergy Immunol
PG  - 45-52
SB  - M
CY  - THAILAND
IP  - 1
VI  - 11
JC  - ABB
AA  - Author
EM  - 9402
AB  - An indirect ELISA was used to detect antibodies against outer membrane
      protein preparations (OMPs) from Salmonella typhi. Sera from patients
      with a definitive diagnosis of typhoid fever (TF) gave a mean
      absorbance reading, at 414 nm, of 1.52 +/- 0.23 as compared to 0.30 +/-
      0.11 for sera from healthy individuals. This gave a positive to
      negative ratio of absorbance readings of approximately 5.1. Suspected
      TF patients (no isolation of S. typhi), with positive and negative
      Widal titers had mean absorbance readings of 1.282 +/00.46 and 0.25 +/-
      0.19, respectively. Sera from patients with leptospirosis, rickettsial
      typhus, dengue fever, and other infections gave mean absorbances of
      0.20 +/- 0.08, 0.24 +/- 0.08, 0.27 +/- 0.08, and 0.31 +/- 0.16,
      respectively. The sensitivity, specificity, positive and negative
      predictive values were 100%, 94%, 80% and 100%, respectively. The
      antibody response detected in the definitive TF cases was predominantly
      IgG in nature and no cross-reactivity was seen with OMP preparations
      extracted from E. coli. Variable reactivity was noted with OMP
      preparations obtained from other Salmonella spp. Three major OMPs are
      presented in the antigen preparation and strong binding of positive
      sera was detected to all three bands.
AD  - Institute for Advanced Studies, University of Malaya, Kuala Lumpur.
PMID- 8216558
SO  - Asian Pac J Allergy Immunol 1993 Jun;11(1):45-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 94003444
AU  - Pacciarini ML
AU  - Savio ML
AU  - Donini G
AU  - Tagliabue S
TI  - The search for improved methods for diagnosing leptospirosis: the
      approach of a laboratory in Brescia, Italy.
LA  - Eng
MH  - Animal
MH  - *Animals, Domestic
MH  - Antibodies, Bacterial/blood
MH  - Antigens, Bacterial/analysis
MH  - DNA, Bacterial/*analysis
MH  - Italy
MH  - Leptospira interrogans/classification/*genetics/immunology/isolation &
      purification
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Nucleic Acid Hybridization
MH  - Polymerase Chain Reaction
MH  - Polymorphism, Restriction Fragment Length
MH  - Restriction Mapping
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 931026
DP  - 1993 Jun
IS  - 0253-1933
TA  - Rev Sci Tech
PG  - 647-63
SB  - M
CY  - FRANCE
IP  - 2
VI  - 12
JC  - A9R
AA  - Author
EM  - 9401
AB  - The authors describe work in progress at the laboratory in Brescia,
      Italy, on the application of molecular methods to the diagnosis of
      leptospirosis. This work includes the following: a) Development of
      polymerase chain reaction (PCR) assays capable of amplifying specific
      deoxyribonucleic acid fragments from most Leptospira interrogans
      strains. b) Development of a microtitre-based assay for rapid detection
      of PCR-positive samples. c) Characterisation of Leptospira strains
      through restriction endonuclease analysis of PCR products and amplified
      fragment length polymorphism.
AD  - Istituto Zooprofilattico Sperimentale della Lombardia e dell'Emilia,
      Brescia, Italy.
PMID- 8104548
CU  - 94
SO  - Rev Sci Tech 1993 Jun;12(2):647-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 93239352
AU  - Yuri K
AU  - Takamoto Y
AU  - Okada M
AU  - Hiramune T
AU  - Kikuchi N
AU  - Yanagawa R
TI  - Chemotaxis of leptospires to hemoglobin in relation to virulence.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Chemotaxis
MH  - *Hemoglobins
MH  - In Vitro
MH  - Leptospira/*pathogenicity
RN  - 0 (Hemoglobins)
PT  - JOURNAL ARTICLE
DA  - 930524
DP  - 1993 May
IS  - 0019-9567
TA  - Infect Immun
PG  - 2270-2
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 5
VI  - 61
JC  - GO7
AA  - Author
EM  - 9307
AB  - A guinea pig-lethal line of Leptospira interrogans serovar copenhageni
      strain Shibaura, but not an avirulent line of the same strain, moved in
      larger numbers toward hemoglobin than toward distilled water (control)
      in a U-shaped polypropylene tube. L. interrogans serovar lai strains
      017 and KH-1, which were also guinea pig lethal, showed a similar move
      to hemoglobin. No such move toward hemoglobin was shown by 14 avirulent
      strains of L. interrogans (with one exception) or any of the 8 strains
      of L. biflexa tested.
AD  - Department of Epizootiology, School of Veterinary Medicine, Rakuno
      Gakuen University, Hokkaido, Japan.
PMID- 8478123
SO  - Infect Immun 1993 May;61(5):2270-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [4 protein links]   [1 nucleotide link]   [180 medline neighbors]

UI  - 93329356
AU  - Ding M
AU  - Yelton DB
TI  - Cloning and analysis of the leuB gene of Leptospira interrogans serovar
      pomona.
LA  - Eng
MH  - Alcohol Oxidoreductases/analysis/*genetics
MH  - Alleles
MH  - Amino Acid Sequence
MH  - Base Sequence
MH  - Cloning, Molecular
MH  - Comparative Study
MH  - Escherichia coli/genetics
MH  - Genes, Bacterial/*genetics
MH  - Genetic Complementation Test
MH  - Genome, Bacterial
MH  - Leptospira interrogans/*genetics
MH  - Molecular Sequence Data
MH  - Sequence Analysis, DNA
MH  - Sequence Deletion
MH  - Sequence Homology, Amino Acid
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
RN  - EC 1.1 (Alcohol Oxidoreductases)
RN  - EC 1.1.1.85 (3-isopropylmalate dehydrogenase)
PT  - JOURNAL ARTICLE
ID  - DE04645/DE/NIDR
ID  - 2S07RR05433/RR/NCRR
DA  - 930820
DP  - 1993 May
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 1093-103
SB  - M
CY  - ENGLAND
VI  - 139 ( Pt 5)
JC  - I87
AA  - Author
EM  - 9310
AB  - The leuB gene of Leptospira interrogans serovar pomona strain
      kenniwicki has been cloned on a 9.5 kb plasmid, pWVL1, by
      complementation of Escherichia coli leuB mutants. Subcloning and Tn5
      mutagenesis showed that the region required for complementation was
      approximately 1.2 kb in length. Enzyme assays showed that the product
      of the cloned gene was a beta-isopropylmalate dehydrogenase. Defects in
      the leuA, leuC and leuD genes of E. coli were not complemented by
      pWVL1. The nucleotide sequence of the leuB-complementing region and
      surrounding DNA has been determined. Three open reading frames were
      found which encode proteins of 40.9, 38.8 and 15 kDa. Analysis of
      subclones containing nucleotide deletions of varying sizes showed that
      only the 38.8 kDa protein was necessary to obtain complementation of E.
      coli leuB mutations. The PIR data base was searched and the enzyme 3-
      isopropylmalate dehydrogenase from six different micro-organisms was
      found to share significant amino acid sequence similarity (43-57%) with
      the 38.8 kDa L. interrogans leuB gene product. The organization of the
      leucine biosynthetic genes in L. interrogans differs from that found in
      E. coli, Salmonella typhimurium and Bacillus subtilis.
AD  - Department of Microbiology and Immunology, West Virginia University,
      Morgantown 26506-9177.
PMID- 8336106
GS  - leuB
SI  - GENBANK/M59431
SO  - J Gen Microbiol 1993 May;139 ( Pt 5):1093-103

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [6 protein links]   [1 nucleotide link]   [143 medline neighbors]

UI  - 93323752
AU  - Ballard SA
AU  - Segers RP
AU  - Bleumink-Pluym N
AU  - Fyfe J
AU  - Faine S
AU  - Adler B
TI  - Molecular analysis of the hsp (groE) operon of Leptospira interrogans
      serovar copenhageni.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Bacterial Proteins/*genetics
MH  - Base Sequence
MH  - Chromosome Mapping
MH  - Cloning, Molecular
MH  - Comparative Study
MH  - Heat
MH  - Heat-Shock Proteins/*genetics
MH  - Leptospira interrogans/*genetics
MH  - Molecular Sequence Data
MH  - Operon/*genetics
MH  - Repetitive Sequences, Nucleic Acid/genetics
MH  - RNA, Messenger/genetics
MH  - Sequence Analysis, DNA
MH  - Sequence Homology, Amino Acid
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
MH  - Transcription, Genetic
RN  - 0 (Bacterial Proteins)
RN  - 0 (GroEL Protein)
RN  - 0 (Heat-Shock Proteins)
RN  - 0 (RNA, Messenger)
PT  - JOURNAL ARTICLE
DA  - 930816
DP  - 1993 May
IS  - 0950-382X
TA  - Mol Microbiol
PG  - 739-51
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 8
JC  - MOM
AA  - Author
EM  - 9310
AB  - A chromosomal gene library of Leptospira interrogans serovar
      copenhageni strain Wijnberg was constructed in phage lambda gt11.
      Plaque immunoassay with R alpha P64 antiserum identified one clone
      expressing a putative groEL homologue. DNA sequence analysis of the 2.4
      kb EcoRI-Bam HI cloned fragment from strain Wijnberg revealed two open
      reading frames encoding polypeptides of 10.5 kDa (Hsp10) and 58 kDa
      (Hsp58). Sequence comparison of the deduced amino acid sequences of
      these ORFs confirmed the operon as the groE equivalent of Leptospira.
      Transcriptional analysis suggested that this operon is primarily under
      the control of an E sigma 70 promoter element. However, both Hsp10 and
      Hsp58 were overexpressed under heat-shock conditions as determined by
      [35S]-methionine pulse labelling experiments. As no functional heat-
      shock promoter could be identified, a 9bp inverted repeat, located
      between the transcription and translation start sites, may play a role
      in the upregulation of this operon under heat-shock conditions, similar
      to mechanisms described for several Gram-positive organisms.
AD  - Department of Microbiology, Monash University, Clayton, Victoria,
      Australia.
PMID- 8101351
CU  - 94
SI  - GENBANK/L14682
SO  - Mol Microbiol 1993 May;8(4):739-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 93266440
AU  - Bernard WV
AU  - Bolin C
AU  - Riddle T
AU  - Durando M
AU  - Smith BJ
AU  - Tramontin RR
TI  - Leptospiral abortion and leptospiruria in horses from the same farm.
LA  - Eng
MH  - Abortion, Veterinary/*microbiology
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Bacteriuria/microbiology/*veterinary
MH  - Case Report
MH  - Female
MH  - Horse Diseases/*microbiology
MH  - Horses
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Pregnancy
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 930621
DP  - 1993 Apr 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1285-6
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 202
JC  - HAV
AA  - Author
EM  - 9308
AB  - Leptospirosis was documented as the cause of abortion in a 5-year-old
      mare. Leptospires were detected in tissue specimens from fetal kidneys
      and from placenta by histologic evaluation of silver-stained sections.
      Antibodies against Leptospira interrogans serovar pomona were detected
      in fetal serum at a titer of 1,600 by use of a microscopic
      agglutination test. The mare had serum titers of 6,400; 0; 400; 800;
      3,200; and 6,400 to L interrogans serovars bratislava, canicola,
      grippotyphosa, hardjo, icterohaemorrhagiae, and pomona, respectively. A
      serologic survey identified titers of at least 6,400 against serovars
      bratislava and pomona in 5 other horses on the farm. Titers of at least
      100 against serovar bratislava were detected in 53% of the horses on
      the farm. Leptospires were detected by direct fluorescent-antibody
      testing in urine samples from the mare that aborted and from 2 of the
      other 5 horses.
AD  - Rood and Riddle Equine Hospital, Lexington, KY 40580.
PMID- 8496088
SO  - J Am Vet Med Assoc 1993 Apr 15;202(8):1285-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 93294543
AU  - Livesley MA
AU  - Thompson IP
AU  - Bailey MJ
AU  - Nuttall PA
TI  - Comparison of the fatty acid profiles of Borrelia, Serpulina and
      Leptospira species.
LA  - Eng
MH  - Borrelia/*chemistry/classification
MH  - Chromatography, Gas
MH  - Comparative Study
MH  - Fatty Acids/*analysis/chemistry
MH  - Leptospira/*chemistry/classification
MH  - Serpulina/*chemistry/classification
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (Fatty Acids)
PT  - JOURNAL ARTICLE
DA  - 930722
DP  - 1993 Apr
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 889-95
SB  - M
CY  - ENGLAND
VI  - 139 ( Pt 4)
JC  - I87
AA  - Author
EM  - 9309
AB  - Fatty acid methyl ester (FAME) derivatives were examined as a means of
      characterizing Borrelia burgdorferi isolates and distinguishing them
      from other spirochaetes. Analysis was performed using a gas liquid
      chromatography column in conjunction with Microbial Identification
      System (MIS) software. Reproducible FAME profiles were produced which
      distinguished Borrelia species, Serpulina hyodysenteriae and Leptospira
      icterohaemorrhagiae. Furthermore, the FAME profiles of four recognized
      Borrelia species (including two American isolates of Borrelia
      burgdorferi, B31 and JD1) were distinct from one another and from the
      BSK II medium in which they were grown. The results confirm previous
      reports that FAME profiles of bacteria represent a diagnostic
      phenotypic property and suggest that they may have applications in the
      chemotaxonomic classification of Borrelia species.
AD  - NERC Institute of Virology and Environmental Microbiology, Oxford, UK.
PMID- 8515244
SO  - J Gen Microbiol 1993 Apr;139 ( Pt 4):889-95

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 93263671
AU  - Takashima I
AU  - Ngoma M
AU  - Hashimoto N
TI  - Antimicrobial effects of a new carboxyquinolone drug, Q-35, on five
      serogroups of Leptospira interrogans.
LA  - Eng
MH  - Anti-Infective Agents, Quinolone/*pharmacology
MH  - Kinetics
MH  - Leptospira interrogans/*drug effects/growth & development
MH  - Microbial Sensitivity Tests
MH  - Nephelometry and Turbidimetry
MH  - Quinolones/*pharmacology
RN  - 0 (Anti-Infective Agents, Quinolone)
RN  - 0 (Quinolones)
RN  - 127294-70-6 (balofloxacin)
PT  - JOURNAL ARTICLE
DA  - 930611
DP  - 1993 Apr
IS  - 0066-4804
TA  - Antimicrob Agents Chemother
PG  - 901-2
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 37
JC  - 6HK
AA  - Author
EM  - 9308
AB  - New carboxyquinolone drugs, including the recently developed Q-35, were
      evaluated for their in vitro potency against five serogroups of
      Leptospira interrogans. Q-35, ofloxacin, ciprofloxacin, and
      tosufloxacin showed MICs (0.05 to 0.20 microgram/ml) comparable to
      those of tetracycline. However, MBCs of these drugs varied between 10-
      and 100-fold above the MIC for most strains tested. Q-35 was shown to
      be active against L. interrogans in vitro as judged by the MICs
      obtained.
AD  - Department of Veterinary Public Health, Faculty of Veterinary Medicine,
      Hokkaido University, Sapporo, Japan.
PMID- 8388204
CU  - 96
SO  - Antimicrob Agents Chemother 1993 Apr;37(4):901-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [189 medline neighbors]

UI  - 94102839
AU  - Venkataraman KS
AU  - Nedunchelliyan S
TI  - A report on the isolation of Leptospira icterohaemorrhagiae serovar
      from man.
LA  - Eng
MH  - Case Report
MH  - Culture Media
MH  - Human
MH  - Leptospira interrogans/*isolation & purification
MH  - Male
MH  - Middle Age
MH  - Urine/microbiology
MH  - Weil's Disease/*microbiology/urine
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 940207
DP  - 1993 Apr
IS  - 0377-4929
TA  - Indian J Pathol Microbiol
PG  - 168-9
CY  - INDIA
IP  - 2
VI  - 36
JC  - GKK
EM  - 9404
AD  - Department of Preventive Medicine, Veterinary College and Research
      Institute, Namakkal, Tamil Nadu.
PMID- 8276483
SO  - Indian J Pathol Microbiol 1993 Apr;36(2):168-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [73 medline neighbors]

UI  - 94269473
AU  - de Vasconcelos LM
AU  - Ramos-Vieira M das N
AU  - Osorio-Cisalpino E
AU  - Cota-Koury M
TI  - [Survey of anti-Leptospira agglutinins in workers from the city of
      Londrina-Parana, Brazil]
LA  - Por
MH  - Abattoirs
MH  - Adolescence
MH  - Adult
MH  - Agglutinins/*blood
MH  - Agricultural Workers' Diseases/epidemiology/microbiology
MH  - Animal Husbandry
MH  - Antibodies, Bacterial/*blood
MH  - Brazil/epidemiology
MH  - Child
MH  - Child, Preschool
MH  - Comparative Study
MH  - English Abstract
MH  - Female
MH  - Food Handling
MH  - Housekeeping
MH  - Human
MH  - Leptospira/classification/*immunology
MH  - Leptospirosis/*epidemiology/immunology/microbiology
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/epidemiology/microbiology
MH  - *Occupations
MH  - Seroepidemiologic Methods
MH  - Students
MH  - Urban Population
RN  - 0 (Agglutinins)
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940714
DP  - 1993 Apr-Jun
IS  - 0187-4640
TA  - Rev Latinoam Microbiol
PG  - 153-7
CY  - MEXICO
IP  - 2
VI  - 35
JC  - SEP
AA  - Author
EM  - 9409
AB  - Serum samples were obtained from 249 individuals in Londrina-Parana,
      Brazil. The sera were analysed for leptospiral agglutinins by
      microscopic agglutination tests and 22.1% were positive. Of these
      positives per group were 24.6% for butchers, 25.9% for farm workers,
      17.2% for children and 22.2% for servants. The agglutinin titers ranged
      from 1:200 to 1:3200. The highest titers were obtained for the serovars
      sejroe (butchers), grippotyphosa (farm workers), javanica, canicola,
      panama, wolffi and pyrogenes (children) and butembo (servants).
AD  - Departamento de Microbiologia, Universidade Federal de Minas Gerais,
      Brasil.
PMID- 8209108
TT  - Pesquisa de aglutininas anti Leptospira en trabalhadores da cidade de
      Londrina-Parana, Brasil.
EA  - A
SO  - Rev Latinoam Microbiol 1993 Apr-Jun;35(2):153-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 93242717
AU  - Woodward MJ
AU  - Redstone JS
TI  - Differentiation of leptospira serovars by the polymerase chain reaction
      and restriction fragment length polymorphism.
LA  - Eng
MH  - Animal
MH  - Base Sequence
MH  - DNA, Bacterial/*analysis
MH  - DNA, Single-Stranded/chemistry
MH  - Leptospira/*classification/genetics
MH  - Molecular Sequence Data
MH  - *Polymerase Chain Reaction
MH  - *Polymorphism, Restriction Fragment Length
RN  - 0 (DNA, Bacterial)
RN  - 0 (DNA, Single-Stranded)
PT  - JOURNAL ARTICLE
DA  - 930525
DP  - 1993 Mar 27
IS  - 0042-4900
TA  - Vet Rec
PG  - 325-6
SB  - M
CY  - ENGLAND
IP  - 13
VI  - 132
JC  - XBS
EM  - 9307
AD  - Molecular Genetics Unit, Central Veterinary Laboratory, Addlestone,
      Surrey.
PMID- 8097604
CU  - 94
SO  - Vet Rec 1993 Mar 27;132(13):325-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 93270329
AU  - Wells SJ
AU  - Trent AM
AU  - Robinson RA
AU  - Knutson KS
AU  - Bey RF
TI  - Association between clinical lameness and Borrelia burgdorferi antibody
      in dairy cows.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Borrelia burgdorferi/*immunology
MH  - Cattle
MH  - Cattle Diseases/*physiopathology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - *Gait
MH  - Human
MH  - Lactation
MH  - Leptospira/immunology
MH  - Lyme Disease/physiopathology/*veterinary
MH  - Movement Disorders/physiopathology/*veterinary
MH  - Seasons
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 930618
DP  - 1993 Mar
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 398-405
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 54
JC  - 40C
AA  - Author
EM  - 9308
AB  - Results of an ELISA, indirect fluorescent antibody (IFA) test, and
      immunoblot analysis (western blotting) for antibody to Borrelia
      burgdorferi in a sample of 216 lactating dairy cows were compared. The
      microscopic microtitration agglutination test for antibody to 6
      serovars of Leptospira interrogans was also performed to evaluate
      possible cross-reactivity between B burgdorferi and L interrogans.
      Using western blotting as the standard test against which the ELISA and
      IFA test were compared, the ELISA had greater sensitivity (50% in
      summer and 38% in spring) with similar specificity (83 and 82%),
      compared with the IFA test (sensitivity, 6 and 5%; specificity, 90 and
      83%). In addition, seropositivity to B burgdorferi, using the ELISA,
      was not found to be associated with seropositivity to L interrogans
      serovars. A matched case-control study evaluating the association
      between clinical lameness and antibody to B burgdorferi was performed
      in lactating dairy cows of 17 Minnesota and Wisconsin herds. Sera from
      case and control cows matched by herd, parity, and stage of lactation
      were evaluated, using an ELISA for B burgdorferi antibody during 2
      seasons. High B burgdorferi antibody values were associated with
      clinical lameness in dairy cows (P = 0.006 in summer and P = 0.04 in
      spring).
AD  - Department of Clinical Science, College of Veterinary Medicine,
      University of Minnesota, St Paul 55108.
PMID- 8498742
SO  - Am J Vet Res 1993 Mar;54(3):398-405

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 93267562
AU  - Myburgh JG
AU  - Posnett SJ
AU  - Lawrence JV
TI  - Serological survey for canine leptospirosis in the Pretoria area.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - Hemagglutination Tests
MH  - Leptospira interrogans/*isolation & purification
MH  - South Africa/epidemiology
MH  - Weil's Disease/epidemiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 930622
DP  - 1993 Mar
IS  - 0301-0732
TA  - J S Afr Vet Assoc
PG  - 37-8
SB  - M
CY  - SOUTH AFRICA
IP  - 1
VI  - 64
JC  - JZH
AA  - Author
EM  - 9308
AB  - Canine serum samples (n = 400) from the Pretoria area were tested for
      Leptospira antibodies, using the microscopic agglutination test. The
      prevalence of antibodies (inconclusive and positive titres) was 1.5%.
      Reactions were only against Leptospira interrogans serovars tarassovi
      and pyrogens. Leptospirosis does not appear to be an important canine
      disease in the Pretoria area.
AD  - Reproduction Section, Veterinary Research Institute, Onderstepoort,
      Republic of South Africa.
PMID- 8496894
SO  - J S Afr Vet Assoc 1993 Mar;64(1):37-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [168 medline neighbors]

UI  - 93236512
AU  - Djordjevic S
AU  - Hornitzky M
AU  - Ross AD
AU  - Whittington RJ
TI  - Restriction-endonuclease analysis of Australian isolates of Leptospira
      interrogans serovar hardjo from cattle with agalactia and abortion.
LA  - Eng
MH  - Abortion, Veterinary/*diagnosis
MH  - Animal
MH  - Bacterial Typing Techniques/veterinary
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - DNA, Bacterial/analysis
MH  - Female
MH  - Lactation Disorders/microbiology/*veterinary
MH  - Leptospira interrogans/classification/genetics/*isolation & purification
MH  - Polymerase Chain Reaction/*veterinary
MH  - Pregnancy
MH  - Urine/microbiology
MH  - Weil's Disease/microbiology/*veterinary
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 930520
DP  - 1993 Mar
IS  - 0005-0423
TA  - Aust Vet J
PG  - 98-100
SB  - M
CY  - AUSTRALIA
IP  - 3
VI  - 70
JC  - 9IE
AA  - Author
EM  - 9307
AB  - Polyacrylamide gel electrophoresis and agarose gel electrophoresis were
      used to resolve restriction endonuclease digests of 20 Australian
      Isolates of Leptospira interrogans cultured from urine samples of
      cattle with agalactia and abortion. The restriction endonuclease
      profiles of 19 isolates closely matched the profiles of L interrogans
      serovar hardjo subtype hardjobovis reference strains. The remaining
      isolate had a different restriction profile from subtype hardjobovis
      and subtype hardjoprajitno reference strains and was serologically
      identified as serovar pomona. Silver staining of polyacrylamide gels
      gave enhanced resolution of restriction fragments compared with the
      traditional method of ethidium bromide staining of agarose gels.
AD  - New South Wales Agriculture, Elizabeth Macarthur Agricultural
      Institute, Camden, New South Wales.
PMID- 8476365
SO  - Aust Vet J 1993 Mar;70(3):98-100

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [175 medline neighbors]

UI  - 93210079
AU  - Zuerner RL
AU  - Ellis WA
AU  - Bolin CA
AU  - Montgomery JM
TI  - Restriction fragment length polymorphisms distinguish Leptospira
      borgpetersenii serovar hardjo type hardjo-bovis isolates from different
      geographical locations.
LA  - Eng
MH  - Americas/epidemiology
MH  - Animal
MH  - Blotting, Southern
MH  - Cattle
MH  - Cattle Diseases/epidemiology/*microbiology
MH  - Comparative Study
MH  - Deoxyribonucleases, Type II Site-Specific/metabolism
MH  - DNA Insertion Elements/genetics
MH  - DNA, Bacterial/genetics/metabolism
MH  - Europe/epidemiology
MH  - Genome, Bacterial
MH  - Human
MH  - Leptospira/*classification/genetics
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Middle East/epidemiology
MH  - New Zealand/epidemiology
MH  - Nucleic Acid Hybridization
MH  - Plasmids/genetics
MH  - *Polymorphism, Restriction Fragment Length
MH  - Restriction Mapping
MH  - Swine
RN  - EC 3.1.21.4 (Deoxyribonucleases, Type II Site-Specific)
RN  - 0 (DNA Insertion Elements)
RN  - 0 (DNA, Bacterial)
RN  - 0 (Plasmids)
PT  - JOURNAL ARTICLE
DA  - 930427
DP  - 1993 Mar
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 578-83
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 31
JC  - HSH
AA  - Author
EM  - 9307
AB  - Genetic variability among Leptospira borgpetersenii serovar hardjo type
      hardjo-bovis isolates representing several geographical regions was
      determined by restriction endonuclease analysis. Five previously
      unidentified EcoRI digestion patterns and one previously unidentified
      HhaI digestion pattern were seen with the various isolates. The copy
      number and genomic distribution of an L. borgpetersenii insertion
      sequence (IS1533) was determined. Hardjo-bovis isolate 033 (the type
      strain for hardjo-bovis) contained 40 well dispersed copies of IS1533.
      IS1533 probes were used to compare hardjo-bovis isolates by DNA blot
      hybridization analysis. Use of these probes showed the presence of
      additional genetic heterogeneity among hardjo-bovis isolates, which
      restriction endonuclease analysis did not show. Pulsed-field gel
      electrophoretic analysis of DNAs from several isolates suggested that
      some polymorphisms arose by genomic rearrangements. All hardjo-bovis
      isolates were categorized into 14 distinct groups on the basis of
      common hybridization and endonuclease digestion patterns. Most of these
      groups were isolated from distinct geographical regions, suggesting
      that several different clonal populations of hardjo-bovis exist.
AD  - Leptospirosis and Mycobacteriosis Research Unit, National Animal
      Disease Center, Ames, Iowa 50010.
PMID- 7681437
CU  - 95
SO  - J Clin Microbiol 1993 Mar;31(3):578-83

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 94035497
AU  - Ferguson IR
TI  - Leptospirosis surveillance: 1990-1992.
LA  - Eng
MH  - England/epidemiology
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology/therapy
MH  - Wales/epidemiology
PT  - JOURNAL ARTICLE
DA  - 931220
DP  - 1993 Feb 26
IS  - 1350-9349
TA  - Commun Dis Rep CDR Rev
PG  - R47-8
CY  - ENGLAND
IP  - 3
VI  - 3
JC  - BUR
AA  - Author
EM  - 9402
AB  - Leptospirosis remains a potential hazard to farmers, agricultural
      workers and those coming into contact with rats or natural inland
      waters. The annual reported incidence in England and Wales ranged
      between 29 and 48 cases during 1990-92.
AD  - Hereford Public Health Laboratory.
PMID- 7693148
CU  - 95
SO  - Commun Dis Rep CDR Rev 1993 Feb 26;3(3):R47-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 93261977
AU  - Morillon M
AU  - Perolat P
AU  - Morlat C
TI  - [Double Listeria monocytogenes and Leptospira infection (letter)]
LA  - Fre
MH  - Adolescence
MH  - Ampicillin/therapeutic use
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*complications/drug therapy
MH  - Listeria monocytogenes/*isolation & purification
MH  - Male
MH  - Meningitis, Listeria/*complications/drug therapy/microbiology
RN  - 69-53-4 (Ampicillin)
PT  - LETTER
DA  - 930615
DP  - 1993 Feb 6
IS  - 0755-4982
TA  - Presse Med
PG  - 176
SB  - M
SB  - X
CY  - FRANCE
IP  - 4
VI  - 22
JC  - PMT
EM  - 9308
PMID- 8493235
TT  - Double infection a Listeria monocytogenes et Leptospira.
SO  - Presse Med 1993 Feb 6;22(4):176

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 93278733
AU  - Lin J
TI  - [The type of leptospirosis epidemic and serogroup transformation in
      Fujian province in recent years]
LA  - Chi
MH  - Animal
MH  - Cattle
MH  - China/epidemiology
MH  - English Abstract
MH  - Human
MH  - Leptospira/*classification
MH  - Leptospira canicola/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/*epidemiology/microbiology/veterinary
MH  - Muridae/*microbiology
MH  - Serotyping
MH  - Weil's Disease/*epidemiology/microbiology/veterinary
PT  - JOURNAL ARTICLE
DA  - 930707
DP  - 1993 Feb
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 26-9
CY  - CHINA
IP  - 1
VI  - 14
JC  - CQG
AA  - Author
EM  - 9309
AB  - By analysis of investigations in recent years in Fujian province, it
      was found that the main type of leptospirosis epidemic was rice-field
      type, the other was flood type which had the tendency to shift from
      coastal plain area to northwest area. In the main epidemic area, Wupin
      county, the detection rate of Hebdomadis serogroup rate sharply
      declined (P < 0.01), however, that of Batavia serogroup markedly
      increased (P < 0.01).
AD  - Fujian Provincial Hygiene and Epidemic Prevention Station, Fuzhou.
PMID- 8504450
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1993 Feb;14(1):26-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [184 medline neighbors]

UI  - 93213953
AU  - Sugiyama Y
AU  - Sugiyama F
AU  - Yagami K
TI  - Comparative study on cross-reaction of leptospiral antibodies in
      several serological tests to detect antibodies to Borrelia burgdorferi
      in dogs.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Borrelia burgdorferi/*immunology
MH  - Comparative Study
MH  - Cross Reactions
MH  - Dogs/*immunology
MH  - Enzyme-Linked Immunosorbent Assay/methods/veterinary
MH  - Fluorescent Antibody Technique/veterinary
MH  - Leptospira/*immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 930505
DP  - 1993 Feb
IS  - 0916-7250
TA  - J Vet Med Sci
PG  - 149-51
SB  - M
CY  - JAPAN
IP  - 1
VI  - 55
JC  - A27
AA  - Author
EM  - 9307
AB  - The effects by the leptospiral antibody are described at several
      serological tests for the detection of the antibody to B. burgdorferi
      in dogs. The titers at ELISA used with the ultrasonicated bacterial
      antigen (US-ELISA) were related with IFA. But cross reaction with the
      leptospiral antibody were shown in an agglutination test. Non-specific
      and cross-reactions were observed in ELISA used with formalin-killed
      bacterial antigen. This indicates that US-ELISA is a reliable
      serodiagnosis method for Lyme disease in dogs in eliminating the cross
      reaction with leptospiral antibody.
AD  - Laboratory Animal Research Center, University of Tsukuba, Ibaraki,
      Japan.
PMID- 8461411
SO  - J Vet Med Sci 1993 Feb;55(1):149-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [87 medline neighbors]

UI  - 93186413
TI  - OSHA's bloodborne pathogens standard: analysis and recommendations.
LA  - Eng
MH  - Blood/microbiology
MH  - Hazardous Substances
MH  - Health Personnel/*legislation & jurisprudence/standards
MH  - Hepatitis B/immunology/*prevention & control/transmission
MH  - Human
MH  - HIV Infections/immunology/*prevention & control/transmission
MH  - Infection Control/*legislation & jurisprudence
MH  - Inservice Training/legislation & jurisprudence
MH  - Occupational Exposure/*legislation & jurisprudence
MH  - United States
MH  - United States Occupational Safety and Health Administration
MH  - Vaccination
MH  - Virus Diseases/immunology/prevention & control/transmission
RN  - 0 (Hazardous Substances)
PT  - JOURNAL ARTICLE
DA  - 930402
DP  - 1993 Feb
IS  - 0046-7022
TA  - Health Devices
PG  - 35-92
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 22
JC  - G24
AA  - Author
EM  - 9306
AB  - Just over a year ago, the Occupational Safety and Health Administration
      (OSHA) issued the final bloodborne pathogens standard, "Occupational
      Exposure to Bloodborne Pathogens; Final Rule," which requires
      healthcare institutions to protect their employees from all
      occupational exposure to bloodborne pathogens." According to OSHA, the
      only criterion for applying the standard is the likelihood of exposure
      to blood and other potentially infectious materials (OPIMs). Thus, the
      standard is designed to protect all vulnerable personnel, from the
      clinical engineers who service contaminated equipment to the staff in
      clinical laboratories, patient care or treatment areas, and
      housekeeping and laundry services--any location where the nature of the
      work poses the risk of exposure to bloodborne pathogens. All department
      heads and employees must have access to the standard and should
      carefully review our analysis of the regulations and recommendations
      for implementing them, as presented in this special issue of Health
      Devices. The standard is aimed at protecting employees from
      occupational exposure to all bloodborne pathogens and, especially, to
      the human immunodeficiency virus (HIV) and the hepatitis B virus (HBV)--
      the most infamous pathogens transmitted through occupational exposure
      to blood and body fluids. Other bloodborne diseases referenced by OSHA
      in the preamble to the standard include arboviral infections,
      babesiosis, brucellosis, Creutzfeldt-Jakob disease, hepatitis C, human
      T-lymphotropic virus type I, leptospirosis, malaria, relapsing fever,
      syphilis, and viral hemorrhagic fever. In this issue, we provide a
      clinical overview of HIV and HBV and the diseases they cause, as well
      as a brief discussion of other bloodborne pathogens; an analysis of the
      most significant regulations affecting hospitals; and our
      recommendations for compliance. The recommendations presented in this
      article do not exhaust the possibilities for reducing exposure and
      complying with the standard. We invite you to communicate your ideas
      and practices regarding compliance issues to the ECRI-sponsored Center
      for Healthcare Environmental Management (CHEM) for possible inclusion
      in a future update to its loose-leaf reference publication, the
      Healthcare Environmental Management System. We wish to acknowledge
      CHEM's contribution in developing this special report, which was
      reviewed by the Centers for Disease Control and Prevention (CDC), the
      National Institute for Occupational Safety and Health (NIOSH), and
      OSHA. Also see "CDC's Recommendations for Hepatitis B Vaccination and
      Postexposure Follow-up" and "A Minimal Training Syllabus" in this issue.
PMID- 8444629
NI  - A
SO  - Health Devices 1993 Feb;22(2):35-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [39 medline neighbors]

UI  - 93156074
AU  - Ratnam S
AU  - Everard CO
AU  - Alex JC
AU  - Suresh B
AU  - Thangaraju P
TI  - Prevalence of leptospiral agglutinins among conservancy workers in
      Madras City, India.
LA  - Eng
MH  - Adult
MH  - Age Factors
MH  - Agglutination Tests
MH  - Agglutinins/*blood
MH  - Female
MH  - Human
MH  - India/epidemiology
MH  - Leptospira interrogans/classification/*immunology
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/*epidemiology
MH  - Poverty Areas
MH  - Prevalence
MH  - *Sanitary Engineering
MH  - Serotyping
MH  - Sex Factors
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/*epidemiology
RN  - 0 (Agglutinins)
PT  - JOURNAL ARTICLE
DA  - 930310
DP  - 1993 Feb
IS  - 0022-5304
TA  - J Trop Med Hyg
PG  - 41-5
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 96
JC  - KAV
AA  - Author
EM  - 9305
AB  - In a study of 584 Corporation conservancy (sanitation) workers who
      lived mostly in slums, and who worked in four Corporation Circles of
      Madras City, India, 192 (32.9%) were found to be positive for
      agglutinins to Leptospira interrogans. Seropositivity prevalence
      increased with age, but was similar in males and females except in the
      youngest age group, where males predominated. Prevalence in the four
      study areas ranged between 17.8 and 40.5% (P < 0.01). Among 152 sera in
      which one serogroup predominated, Autumnalis was the most commonly
      recorded (33.6%), followed by Icterohaemorrhagiae (15.1%), Panama
      (15.1%), Sejroe (14.5%) and others (21.7%). Forty sera reacted to two
      or more serogroups at the same (highest) titre, most frequently to the
      first three serogroups above. The titre range was 1:50-1:3200
      (geometric mean titre 149). Among a group of 46 male automobile
      industry workers who lived in middle-class housing, seropositivity
      prevalence (17.4%) was approximately half that of the sanitation
      workers (P < 0.05), and the titre range was lower (1:50-1:200, GMT 84).
      The predominating serogroups were those found in the sanitation
      workers. Bearing in mind that sanitation workers are the urban group
      probably at highest risk of leptospiral infection, the prevalence rate
      (< 33%) found in our study is not considered to be particularly high.
AD  - Tamilnadu Veterinary and Animal Sciences University, Madras, India.
PMID- 8429573
SO  - J Trop Med Hyg 1993 Feb;96(1):41-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 93138809
AU  - Shaffer JM
AU  - Baker-Zander SA
AU  - Lukehart SA
TI  - Opsonization of Treponema pallidum is mediated by immunoglobulin G
      antibodies induced only by pathogenic treponemes.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*immunology
MH  - IgG/*immunology
MH  - Immune Sera/immunology
MH  - *Phagocytosis
MH  - Rabbits
MH  - Support, U.S. Gov't, P.H.S.
MH  - Treponema pallidum/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (IgG)
RN  - 0 (Immune Sera)
PT  - JOURNAL ARTICLE
ID  - AI 18988/AI/NIAID
DA  - 930222
DP  - 1993 Feb
IS  - 0019-9567
TA  - Infect Immun
PG  - 781-4
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 2
VI  - 61
JC  - GO7
AA  - Author
EM  - 9304
AB  - Rabbit antisera to Leptospira interrogans, Borrelia hermsii, and
      Treponema phagedenis biotype Reiter, reactive to shared spirochetal
      antigens, failed to enhance phagocytosis of Treponema pallidum by
      macrophages, while immunoglobulin G to Treponema pallidum subsp.
      pertenue and Treponema paraluiscuniculi promoted phagocytosis. Opsonic
      antibodies are directed to pathogen-restricted, not shared spirochetal,
      antigens.
AD  - Department of Medicine, University of Washington, Seattle 98195.
PMID- 8423106
SO  - Infect Immun 1993 Feb;61(2):781-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [185 medline neighbors]

UI  - 93163062
AU  - Ralph D
AU  - McClelland M
AU  - Welsh J
AU  - Baranton G
AU  - Perolat P
TI  - Leptospira species categorized by arbitrarily primed polymerase chain
      reaction (PCR) and by mapped restriction polymorphisms in PCR-amplified
      rRNA genes.
LA  - Eng
MH  - Base Sequence
MH  - Comparative Study
MH  - DNA, Bacterial/genetics
MH  - DNA, Ribosomal/*genetics
MH  - Genes, Structural, Bacterial
MH  - Leptospira/classification/*genetics
MH  - Molecular Sequence Data
MH  - Oligodeoxyribonucleotides/chemistry
MH  - Phylogeny
MH  - Polymerase Chain Reaction
MH  - Polymorphism, Restriction Fragment Length
MH  - RNA, Ribosomal/genetics
MH  - Sequence Alignment
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (DNA, Bacterial)
RN  - 0 (DNA, Ribosomal)
RN  - 0 (Oligodeoxyribonucleotides)
RN  - 0 (RNA, Ribosomal)
PT  - JOURNAL ARTICLE
ID  - HG00106/HG/NCHGR
ID  - AI32644/AI/NIAID
DA  - 930315
DP  - 1993 Feb
IS  - 0021-9193
TA  - J Bacteriol
PG  - 973-81
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 175
JC  - HH3
AA  - Author
EM  - 9305
AB  - Reference strains from 48 selected serovars representing eight species
      of Leptospira were examined by two polymerase chain reaction (PCR)-
      based strategies. First, mapped restriction site polymorphisms (MRSP)
      were examined in PCR products from portions of rrs (16S rRNA gene) and
      rrl (23S rRNA gene). Twenty MRSP and 2 length polymorphisms were used
      to group reference strains into 16 MRSP profiles. Species assignments
      were consistent with those obtained by a second method, genomic
      fingerprinting with arbitrarily primed PCR, in which strains within a
      species were characterized by many shared arbitrarily primed PCR
      products. The results of both of these methods were in general
      agreement with those of previous studies that used DNA-DNA relatedness
      and confirmed the high level of divergence among the recognized species
      of Leptospira. However, Leptospira meyeri serovar ranarum and evansi
      strains were indistinguishable from some strains of Leptospira
      interrogans sensu stricto. Intervening sequences of about 485 to 740 bp
      were located near base 1230 in rrl of some strains.
AD  - California Institute of Biological Research, La Jolla 92037.
PMID- 8094390
CU  - 94
GS  - rrs
GS  - rrl
SI  - GENBANK/X17547
SI  - GENBANK/X14249
SO  - J Bacteriol 1993 Feb;175(4):973-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 93158159
AU  - Bennett RM
TI  - Decision support models of leptospirosis in dairy herds.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*economics/epidemiology
MH  - Costs and Cost Analysis
MH  - Dairying/*economics
MH  - *Decision Support Techniques
MH  - Female
MH  - Leptospirosis/economics/epidemiology/*veterinary
MH  - Risk Factors
PT  - JOURNAL ARTICLE
DA  - 930309
DP  - 1993 Jan 16
IS  - 0042-4900
TA  - Vet Rec
PG  - 59-61
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 132
JC  - XBS
AA  - Author
EM  - 9305
AB  - Following the results of a survey which found that 61 per cent of dairy
      farmers felt that they needed more information about leptospirosis, and
      the strategies for its control and the costs and benefits involved,
      this paper describes the construction and preliminary results of two
      models of the disease intended to help explore the risks and financial
      implications of Leptospira interrogans serovar hardjo infection for
      dairy producers.
AD  - Department of Agricultural Economics and Management, University of
      Reading.
PMID- 8430482
SO  - Vet Rec 1993 Jan 16;132(3):59-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 93108996
AU  - Hindrichsen S
AU  - Medeiros de Andrade A
AU  - Clement J
AU  - Leirs H
AU  - McKenna P
AU  - Matthys P
AU  - Neild GH
TI  - Hantavirus infection in Brazilian patients from Recife with suspected
      leptospirosis [letter]
LA  - Eng
MH  - Antibodies, Viral/*analysis
MH  - Brazil
MH  - Diagnosis, Differential
MH  - Hantavirus/*immunology
MH  - Hemorrhagic Fever with Renal Syndrome/*diagnosis
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Serodiagnosis
RN  - 0 (Antibodies, Viral)
PT  - LETTER
DA  - 930127
DP  - 1993 Jan 2
IS  - 0140-6736
TA  - Lancet
PG  - 50
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 8836
VI  - 341
JC  - L0S
EM  - 9303
PMID- 8093292
CU  - 94
SO  - Lancet 1993 Jan 2;341(8836):50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 97271807
AU  - Duca E
AU  - Barhala M
AU  - Florescu R
AU  - Trifan M
AU  - Fochi M
AU  - Bunea C
TI  - [The evolution of leptospirosis in Iasi County in 1988-1992]
LA  - Rum
MH  - Adult
MH  - Age Distribution
MH  - Female
MH  - Human
MH  - Incidence
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Risk Factors
MH  - Romania/epidemiology
MH  - Rural Population/statistics & numerical data
MH  - Sex Distribution
MH  - Urban Population/statistics & numerical data
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 970430
DP  - 1993 Jan-Jun
TA  - Bacteriol Virusol Parazitol Epidemiol
PG  - 39-43
CY  - ROMANIA
IP  - 1-2
VI  - 38
JC  - BFP
EM  - 9707
AD  - Inspectoratul Judetean de Politie Sanitara si Medicina Preventiva, Iasi.
PMID- 9132110
NP  - X
TT  - Evolutia leptospirozei in judetul Iasi in perioada 1988-1992.
SO  - Bacteriol Virusol Parazitol Epidemiol 1993 Jan-Jun;38(1-2):39-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [50 medline neighbors]

UI  - 93255789
AU  - Treml F
AU  - Nesnalova E
TI  - [Occurrence of Leptospira antibodies in the blood of game animals]
LA  - Cze
MH  - Animal
MH  - Animals, Wild/immunology/*microbiology
MH  - Antibodies, Bacterial/*analysis
MH  - English Abstract
MH  - Leptospira/*immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 930609
DP  - 1993
IS  - 0375-8427
TA  - Vet Med (Praha)
PG  - 123-7
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 38
JC  - XBP
AA  - Author
EM  - 9308
AB  - The blood serum of game was examined for the presence of antibodies to
      Leptospiras in 1987-1989. A total of 792 blood sera from animals
      belonging to 14 zoo-species were examined (Tab. I). The blood serum of
      red deer (Cervus elephus) was examined the most often within the group
      of animals, in 398 cases, i.e. 50.2%, followed by 165 blood sera of
      wild boar (Sus scrofa), representing 20.8%, and by 136 blood sera of
      roedeer (Capreolus capreolus), representing 18.6%. Small numbers of
      blood sera of the other animals were examined. A serological reaction
      of microagglutination-lysion revealed the antibodies to Leptospiras in
      fifty examined samples, i.e. 6.31%, of the six examined zoo-species:
      muskrat (Ondatra zibethica) 14.28%, wild boar (Sus scrofa) 13.93%,
      roedeer (Capreolus capreolus) 6.76%, fox (Vulpes vulpes) 5.26%, red
      deer (Cervus elephus) 3.76%, mouflon (Ovis musimon) 2.50%. No
      antibodies to Leptospiras were found in the blood serum of the other
      animal species (Tab. I). Twelve strains of Leptospira were used for
      serological examination according to the standard method (Sebek, 1979).
      The examined blood sera of game reacted only with Leptospiras of the
      serotype L. grippotyphosa. No reaction with other Leptospira serotypes
      was observed. Our results have demonstrated, in comparison with the
      results of foreign authors, great susceptibility of the game to
      infection with different serotypes of Leptospira. But it is possible to
      say that with certain exceptions these game species do not play an
      important role in the epidemiology of Leptospirosis.
AD  - Vysoka skola veterinarni a farmaceuticka, Brno.
PMID- 8488630
TT  - Vyskyt protilatek proti Leptospiram v krevnich serech lovne zvere.
EA  - A
SO  - Vet Med (Praha) 1993;38(2):123-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 93231288
AU  - Cacciapuoti B
AU  - Ciceroni L
AU  - Arimitsu Y
AU  - Sato T
AU  - Seki M
TI  - Evaluation of a passive microcapsule agglutination test for the
      screening of human leptospirosis.
LA  - Eng
MH  - Agglutination Tests/*methods
MH  - Antibodies, Bacterial/blood
MH  - Capsules
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - Italy
MH  - Leptospirosis/*diagnosis
MH  - Predictive Value of Tests
MH  - Reproducibility of Results
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Capsules)
PT  - JOURNAL ARTICLE
DA  - 930519
DP  - 1993 Jan
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 92-6
SB  - M
CY  - ITALY
IP  - 1
VI  - 9
JC  - ERE
AA  - Author
EM  - 9307
AB  - Microcapsules, absorbed with two mixed antigens--each composed of 3
      sonicated leptospira serovars--were developed in the past as a
      microcapsule agglutination test (MCA-LS) for the screening of clinical
      leptospirosis. For this study, fifty serum samples, taken at an earlier
      and at a later stage of illness from 25 Italian in-patients with
      clinical symptoms of leptospirosis, were tested with both the MCA-LS
      one-dilution test and the microscopic agglutination (MA) test, the
      confirmatory test for leptospirosis, with 18 leptospira strains
      circulating in Italy. Compared with MA, MCA-LS showed a sensitivity of
      91.7%, and a specificity of 92.3%, including leptospirosis not
      sustained by the diagnostic strains used in the MCA-LS kit.
AD  - National Center for Leptospirosis, Istituto Superiore di Sanita, Rome,
      Italy.
PMID- 8472806
SO  - Eur J Epidemiol 1993 Jan;9(1):92-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 93222339
AU  - Kirkbride CA
TI  - Bacterial agents detected in a 10-year study of bovine abortions and
      stillbirths.
LA  - Eng
MH  - *Abortion, Veterinary
MH  - Actinomyces/isolation & purification
MH  - Animal
MH  - Bacillus/isolation & purification
MH  - Bacteria/*isolation & purification
MH  - Bacterial Infections/*veterinary
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Escherichia coli/isolation & purification
MH  - Female
MH  - Fetal Death/*veterinary
MH  - Leptospira interrogans/isolation & purification
MH  - Listeria/isolation & purification
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/microbiology/*veterinary
MH  - Retrospective Studies
MH  - South Dakota
PT  - JOURNAL ARTICLE
DA  - 930510
DP  - 1993 Jan
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 64-8
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 5
JC  - A2D
AA  - Author
EM  - 9307
AB  - In a 10-year survey started in 1980, specimens from 8,995 bovine
      abortions and stillbirths were submitted to the South Dakota Animal
      Disease Research and Diagnostic Laboratory. Of these, 8,962 were
      suitable for some type of examination. Bacteria were determined to be
      the cause of 1,299 (14.49%). The 5 bacteria most commonly associated
      with bovine abortion or stillbirth were Actinomyces pyogenes, 378
      (4.22%); Bacillus spp., 321 (3.58%); Listeria spp., 121 (1.35%);
      Escherichia coli, 98 (1.09%); and Leptospira interrogans, 79 (0.88%).
      Twelve other genera of bacteria were associated with > or = 10
      abortions or stillbirths, and 12 more species were associated with < or
      = 10 abortions or stillbirths.
AD  - Veterinary Science Department, South Dakota State University, Brookings
      57006.
PMID- 8466983
SO  - J Vet Diagn Invest 1993 Jan;5(1):64-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [19 medline neighbors]

UI  - 93222338
AU  - Hong CB
AU  - Donahue JM
AU  - Giles RC Jr
AU  - Petrites-Murphy MB
AU  - Poonacha KB
AU  - Roberts AW
AU  - Smith BJ
AU  - Tramontin RR
AU  - Tuttle PA
AU  - Swerczek TW
TI  - Etiology and pathology of equine placentitis.
LA  - Eng
MH  - Abortion, Veterinary
MH  - Allantois/microbiology/pathology
MH  - Animal
MH  - Bacteria/isolation & purification
MH  - Bacterial Infections/pathology/*veterinary
MH  - Chorion/microbiology/pathology
MH  - Female
MH  - Fetal Death/veterinary
MH  - Horse Diseases/*etiology/*pathology
MH  - Horses
MH  - Inflammation
MH  - Placenta/microbiology/*pathology
MH  - Placenta Diseases/etiology/pathology/*veterinary
MH  - Pregnancy
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 930510
DP  - 1993 Jan
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 56-63
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 5
JC  - A2D
AA  - Author
EM  - 9307
AB  - Placentas from aborted, stillborn, and premature foals were examined
      during the 1988 and 1989 foaling seasons, and 236 of 954 (24.7%) had
      placentitis. Microorganisms associated with placentitis were isolated
      or demonstrated from 162 of 236 (68.6%) placentitis cases. Leptospira
      spp. and a nocardioform actinomycete were 2 important, newly emerging
      bacteria associated with equine placentitis. Major pathogens identified
      in decreasing order were Streptococcus zooepidemicus, Leptospira spp.,
      Escherichia coli, a nocardioform actinomycete, fungi, Pseudomonas
      aeruginosa, Streptococcus equisimilis, Enterobacter agglomerans,
      Klebsiella pneumoniae, and alpha-hemolytic Streptococcus. Pathogens
      were not recovered in 64 cases (27.1%) and overgrowth by saprophytic
      bacteria was recorded in 10 cases (4.2%). Twenty-seven cases (16.6%)
      had mixed bacterial growth and 93 cases (57.4%) had bacteria cultured
      from both placenta and fetal organs. The majority of the placentitis
      cases caused by bacteria, with the exception of Leptospira spp. and the
      nocardioform actinomycete, occurred in 2 forms. One was acute, focal or
      diffuse; had an infiltration of neutrophils in the intervillous spaces
      or necrosis of chorionic villi; was associated with bacteremia; and
      frequently occurred in the placenta from fetuses expelled before or at
      midgestation. The other was observed from foals expelled at late
      gestation, was mostly chronic and focal or focally extensive, and
      occurred mostly at the cervical star area. Chronic placentitis was
      characterized by the presence of 1 or a combination of the following
      lesions: necrosis of chorionic villi, presence of eosinophilic
      amorphous material on the chorion, and infiltration of mononuclear
      inflammatory cells in the intervillous spaces, villous stroma,
      chorionic stroma, vascular layer, and allantois.(ABSTRACT TRUNCATED AT
      250 WORDS)
AD  - Livestock Disease Diagnostic Center, University of Kentucky, Lexington
      40511.
PMID- 8466982
SO  - J Vet Diagn Invest 1993 Jan;5(1):56-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 93152457
AU  - Feresu SB
AU  - Bolin CA
AU  - Korver H
TI  - A new leptospiral serovar in the Icterohaemorrhagiae serogroup isolated
      from an ox in Zimbabwe.
LA  - Eng
MH  - Animal
MH  - Cattle/*microbiology
MH  - Leptospira interrogans/*classification/*isolation & purification
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
MH  - Zimbabwe
PT  - JOURNAL ARTICLE
ID  - 1 F05 TW4154-01/TW/FIC
DA  - 930309
DP  - 1993 Jan
IS  - 0020-7713
TA  - Int J Syst Bacteriol
PG  - 179-82
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 43
JC  - AWO
AA  - Author
EM  - 9305
AB  - A strain of Leptospira interrogans that was isolated from an ox
      slaughtered in Zimbabwe and belonged to serogroup Icterohaemorrhagiae
      could not be identified when we compared it with 18 reference strains
      belonging to this serogroup by using cross-agglutinin absorption,
      monoclonal antibody, and restriction endonuclease DNA analyses. The
      name zimbabwe is proposed for the new serovar containing this strain;
      the type strain of this serovar is strain SBF 23.
AD  - Department of Biological Sciences, University of Zimbabwe, Mount
      Pleasant, Harare.
PMID- 8427806
SO  - Int J Syst Bacteriol 1993 Jan;43(1):179-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [99 medline neighbors]

UI  - 93151375
AU  - Sasaki DM
AU  - Pang L
AU  - Minette HP
AU  - Wakida CK
AU  - Fujimoto WJ
AU  - Manea SJ
AU  - Kunioka R
AU  - Middleton CR
TI  - Active surveillance and risk factors for leptospirosis in Hawaii.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Case-Control Studies
MH  - Double-Blind Method
MH  - Female
MH  - Follow-Up Studies
MH  - Hawaii/epidemiology
MH  - Human
MH  - Incidence
MH  - Interviews
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Rain
MH  - Retrospective Studies
MH  - Risk Factors
MH  - Sex Factors
MH  - Support, Non-U.S. Gov't
MH  - Water Supply
PT  - JOURNAL ARTICLE
DA  - 930302
DP  - 1993 Jan
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 35-43
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 48
JC  - 3ZQ
AA  - Author
EM  - 9305
AB  - A clinic-hospital-based leptospirosis surveillance program was
      conducted to determine the morbidity and risk factors in nonepidemic
      settings. The study was conducted on two islands, Kauai and Hawaii (Big
      Island), in the state of Hawaii for one year during 1988 and 1989. An
      active, more comprehensive case detection system was used on the Big
      Island that enabled us to determine the incidence of clinical disease.
      Subjects from both islands were used to conduct a case-control study
      for risk factors. One hundred seventy-two subjects from the Big Island
      (who presented with any two of the following symptoms: fever, headache,
      myalgia, or nausea/vomiting) were enrolled in the study. Twenty cases
      were diagnosed by culture, serology, or fluorescent antibody tissue
      staining at autopsy. Six cases required hospitalization and two
      succumbed to fatal infections. We estimated that these cases
      represented an annual incidence rate of 128 per 100,000 person-years in
      our target population. For 33 cases, 77 controls were matched for
      island, age, sex, and time of onset of illness. Interviews were
      conducted retrospectively in a double-blinded fashion with cases and
      controls and evaluated approximately 30 risk factors. Factors that were
      associated most strongly with development of leptospirosis were
      household use of rainwater catchment systems (P = 0.003), presence of
      skin cuts during the incubation period (P = 0.008), contact with cattle
      or the urine of cattle (P = 0.05 and P = 0.03, respectively), and
      handling of animal tissues (P = 0.005).(ABSTRACT TRUNCATED AT 250 WORDS)
AD  - Hawaii State Department of Health, Honolulu.
PMID- 8427386
SO  - Am J Trop Med Hyg 1993 Jan;48(1):35-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 93145601
AU  - Sayahtaheri-Altaie S
AU  - Meier FA
AU  - Dalton HP
TI  - Identification of species-specific, non-cross-reactive proteins of
      Borrelia burgdorferi.
LA  - Eng
MH  - Antibodies, Anti-Idiotypic/immunology
MH  - Arthritis, Rheumatoid/blood
MH  - Bacterial Proteins/*analysis/immunology/metabolism
MH  - Borrelia burgdorferi/*immunology/isolation & purification
MH  - Comparative Study
MH  - Cross Reactions/immunology
MH  - Diagnosis, Differential
MH  - Escherichia coli/immunology
MH  - Human
MH  - IgG/immunology
MH  - IgM/immunology
MH  - Infectious Mononucleosis/blood
MH  - Leptospira interrogans/immunology
MH  - Lupus Erythematosus, Systemic/blood
MH  - Lyme Disease/blood/diagnosis/*microbiology
MH  - Species Specificity
MH  - Treponema/classification/immunology
RN  - 0 (Antibodies, Anti-Idiotypic)
RN  - 0 (Bacterial Proteins)
RN  - 0 (IgG)
RN  - 0 (IgM)
PT  - JOURNAL ARTICLE
DA  - 930304
DP  - 1993 Jan
IS  - 0732-8893
TA  - Diagn Microbiol Infect Dis
PG  - 43-51
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 16
JC  - DMI
AA  - Author
EM  - 9305
AB  - The low specificity of diagnostic tests for Lyme disease is due to the
      fact that Borrelia burgdorferi possesses many antigenic proteins that
      are cross-reactive with other spirochetes and bacteria. The low
      sensitivity is a result of high (> or = 1:100) dilutions used for
      patient sera during testing to eliminate non-specific cross-reactivity.
      The present study was conducted to identify species-specific non-cross-
      reactive protein(s) of B. burgdorferi that might be used as antigen(s)
      in serologic tests. Whole-cell sonicates of B. burgdorferi were tested
      against pooled sera from patients with symptoms, signs, and serologic
      features diagnostic of Lyme disease (LD), rheumatoid arthritis,
      infectious mononucleosis, systemic lupus erythematosus, Rocky Mountain
      spotted fever, secondary syphilis, and from healthy individuals.
      Different LD pools were also tested against whole-cell sonicates of
      Treponema pallidum, Treponema phagedenis, Leptospira interrogans, and
      Escherichia coli. Comparison among patterns obtained by each serum pool
      revealed that IgM antibodies to species-specific 39-, 23-, and 22-kD
      proteins and IgG antibodies to 34- and 31-kD proteins were present only
      in the patients with LD and absent from patients with rheumatoid
      arthritis, infectious mononucleosis, systemic lupus erythematosus,
      Rocky Mountain spotted fever, secondary syphilis, and healthy
      individuals pools. These results suggest that 39-, 23-, and 22-kD
      proteins may be used in an IgM immunoassay for diagnosis of LD.
AD  - Department of Pediatrics (S.S.A.), State University of New York,
      Buffalo School of Medicine.
PMID- 8425377
SO  - Diagn Microbiol Infect Dis 1993 Jan;16(1):43-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 93132269
AU  - Monno S
AU  - Mizushima Y
TI  - Leptospirosis with acute acalculous cholecystitis and pancreatitis.
LA  - Eng
MH  - Acute Disease
MH  - Aged
MH  - Case Report
MH  - Cholecystitis/*etiology
MH  - Diagnosis, Differential
MH  - Human
MH  - Leptospirosis/*complications/*diagnosis/microbiology
MH  - Male
MH  - Pancreatitis/*etiology
PT  - JOURNAL ARTICLE
DA  - 930212
DP  - 1993 Jan
IS  - 0192-0790
TA  - J Clin Gastroenterol
PG  - 52-4
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 16
JC  - IBG
AA  - Author
EM  - 9304
AB  - Severe Leptospira autumnalis infection was associated with acute
      acalculous cholecystitis and pancreatitis in a 66-year-old man. He was
      successfully treated with antimicrobial agents and supportive therapy,
      including hemodialysis. We review these uncommon manifestations and the
      effectiveness of antimicrobial therapy in advanced leptospirosis.
AD  - First Department of Internal Medicine, School of Medicine, Toyama
      Medical and Pharmaceutical University, Japan.
PMID- 8421147
SO  - J Clin Gastroenterol 1993 Jan;16(1):52-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [82 medline neighbors]

UI  - 93109793
AU  - Jackson LA
AU  - Kaufmann AF
AU  - Adams WG
AU  - Phelps MB
AU  - Andreasen C
AU  - Langkop CW
AU  - Francis BJ
AU  - Wenger JD
TI  - Outbreak of leptospirosis associated with swimming.
LA  - Eng
MH  - Adolescence
MH  - Animal
MH  - Animals, Domestic/microbiology
MH  - Animals, Wild/microbiology
MH  - Cohort Studies
MH  - *Disease Outbreaks
MH  - *Disease Reservoirs
MH  - Human
MH  - Illinois/epidemiology
MH  - Leptospira interrogans/*isolation & purification
MH  - Male
MH  - Swimming
MH  - *Water Microbiology
MH  - Weil's Disease/diagnosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 930127
DP  - 1993 Jan
IS  - 0891-3668
TA  - Pediatr Infect Dis J
PG  - 48-54
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 12
JC  - OXJ
AA  - Author
EM  - 9303
AB  - Between July 7 and 18, 1991, five boys from a small town in rural
      Illinois experienced the onset of an acute febrile illness subsequently
      confirmed as leptospirosis by serologic tests. A cohort study found
      that swimming in a small swimming hole, Steel Tunnel Pond, was
      associated with disease (P < 0.01), the attack rate being 28%.
      Leptospira interrogans serovar grippotyphosa was isolated from urine
      cultures from two of the case patients and from a culture of Steel
      Tunnel Pond water. A high seroprevalence for grippotyphosa was found in
      animals near the pond. Drought conditions had been present in the month
      before the outbreak, creating an environment in the pond which probably
      facilitated transmission of the organism from area animals to humans.
      Although leptospirosis is infrequently reported in humans in the United
      States, it is endemic in animals and the potential for outbreaks
      exists, especially when environmental conditions are favorable.
AD  - Meningitis and Special Pathogens Branch, Centers for Disease Control
      and Prevention, Atlanta, GA.
PMID- 8417426
SO  - Pediatr Infect Dis J 1993 Jan;12(1):48-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 94019982
AU  - Abdulkader R
AU  - Sabbaga E
AU  - Meireles L
AU  - Radu A
TI  - Vascular injury in acute renal failure due to leptospirosis is not
      associated with antineutrophil cytoplasmic antibody [letter]
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Autoantibodies/blood
MH  - Female
MH  - Human
MH  - Kidney Failure, Acute/*etiology
MH  - Leptospirosis/*complications
MH  - Male
MH  - Vasculitis/*etiology/immunology
RN  - 0 (Antibodies, Antineutrophil Cytoplasmic)
RN  - 0 (Autoantibodies)
PT  - LETTER
DA  - 931118
DP  - 1993
IS  - 0028-2766
TA  - Nephron
PG  - 156
SB  - M
CY  - SWITZERLAND
IP  - 1
VI  - 65
JC  - NW8
EM  - 9401
PMID- 8413778
CU  - 96
SO  - Nephron 1993;65(1):156

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 94016035
AU  - Lacey EJ
TI  - Leptospirosis.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - *Disease Outbreaks
MH  - Female
MH  - Great Britain
MH  - Hong Kong/epidemiology
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Military Personnel
PT  - JOURNAL ARTICLE
DA  - 931119
DP  - 1993 Spring
IS  - 0035-9033
TA  - J R Nav Med Serv
PG  - 37-8
CY  - ENGLAND
IP  - 1
VI  - 79
JC  - JVL
EM  - 9401
AD  - RNH Haslar.
PMID- 8410768
SO  - J R Nav Med Serv 1993 Spring;79(1):37-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 93392060
AU  - Antonov VS
AU  - Stoianova NA
AU  - Semenovich VN
AU  - Rusal'chuk VV
AU  - Komarova DV
TI  - [The clinico-epidemiological characteristics of leptospirosis]
LA  - Rus
MH  - Acute Disease
MH  - Adult
MH  - English Abstract
MH  - Female
MH  - Human
MH  - *Leptospira canicola
MH  - Leptospirosis/complications/*epidemiology/mortality
MH  - Male
MH  - Middle Age
MH  - Russia/epidemiology
MH  - Urban Population/statistics & numerical data
MH  - Weil's Disease/complications/*epidemiology/mortality
PT  - JOURNAL ARTICLE
DA  - 931019
DP  - 1993
IS  - 0040-3660
TA  - Ter Arkh
PG  - 79-81
SB  - M
CY  - RUSSIA
IP  - 6
VI  - 65
JC  - VLU
EM  - 9312
PMID- 8378856
TT  - Kliniko-epidemiologicheskaia kharakteristika leptospiroza.
EA  - A
SO  - Ter Arkh 1993;65(6):79-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [170 medline neighbors]

UI  - 93392047
AU  - Alekseev VG
AU  - Tsvigun GV
AU  - Zaikina NA
TI  - [The ultrasonic diagnosis of the changes in the kidneys in renal forms
      of acute kidney failure]
LA  - Rus
MH  - Acute Disease
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Ethylene Glycols/poisoning
MH  - Human
MH  - Kidney/*ultrasonography
MH  - Kidney Failure, Acute/etiology/*ultrasonography
MH  - Leptospirosis/complications/ultrasonography
MH  - Poisoning/complications/ultrasonography
RN  - 0 (Ethylene Glycols)
RN  - 107-21-1 (ethylene glycol)
PT  - JOURNAL ARTICLE
DA  - 931019
DP  - 1993
IS  - 0040-3660
TA  - Ter Arkh
PG  - 35-6
SB  - M
CY  - RUSSIA
IP  - 6
VI  - 65
JC  - VLU
AA  - Author
EM  - 9312
AB  - An ultrasonic investigation of the kidneys in patients with renal forms
      of acute renal failure (32 and 24 with ethylene glycol poisoning and
      leptospirosis, respectively) recorded in the oligo-anuric phase a
      specific ultrasonic picture of renal lesion demonstrable as long as
      full recovery of impaired functions. The picture was characterized by
      enlargement of the kidneys with good differentiation of the pyramids in
      enhanced parenchymal echogenicity. Ethylene glycol poisoning is
      characterized by limited renal mobility and an echo negative halo
      around them. These signs may appear helpful in the diagnosis of renal
      forms of acute renal failure.
PMID- 8378845
TT  - Ul'trazvukovaia diagnostika izmenenii v pochkakh pri renal'nykh formakh
      ostroi pochechnoi nedostatochnosti.
EA  - A
SO  - Ter Arkh 1993;65(6):35-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 93309659
AU  - Manfro RC
AU  - Boger MV
AU  - Kopstein J
AU  - Goncalves LF
AU  - Prompt CA
TI  - Acute renal failure due to leptospirosis in a renal transplant patient
      [letter]
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Kidney Failure, Acute/*etiology
MH  - Kidney Transplantation/*adverse effects
MH  - Leptospirosis/*complications
MH  - Male
MH  - Time Factors
PT  - LETTER
DA  - 930730
DP  - 1993
IS  - 0028-2766
TA  - Nephron
PG  - 317
SB  - M
CY  - SWITZERLAND
IP  - 2
VI  - 64
JC  - NW8
EM  - 9310
PMID- 8321369
SO  - Nephron 1993;64(2):317

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 94112807
AU  - Akhtar S
AU  - Riemann HP
AU  - Thurmond MC
AU  - Franti CE
TI  - The association between antibody titres against Campylobacter fetus and
      milk production efficiency in dairy cattle.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Campylobacter fetus/*immunology
MH  - Campylobacter Infections/physiopathology/*veterinary
MH  - Cattle
MH  - Cross-Sectional Studies
MH  - Enzyme-Linked Immunosorbent Assay/veterinary
MH  - Female
MH  - Haemophilus/immunology
MH  - Lactation/*physiology
MH  - Leptospira/immunology
MH  - Mastitis, Bovine/*physiopathology
MH  - Multivariate Analysis
MH  - Regression Analysis
MH  - Software
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940217
DP  - 1993
IS  - 0165-7380
TA  - Vet Res Commun
PG  - 183-91
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 17
JC  - XCD
AA  - Author
EM  - 9404
AB  - The association between serological evidence of exposure to
      Campylobacter fetus and milk production performance was studied in 178
      lactating cows from three California Dairy Herd Improvement Association
      herds using a cross-sectional study design in December 1986. ELISAs
      were used to determine the antibody titres against Campylobacter fetus,
      Haemophilus somnus and Leptospira hardjo, which were classified as
      either negative or positive. The status of a cow as negative or
      positive against C. fetus and H. somnus represents the serological
      evidence of natural exposure to the corresponding bacteria. However,
      the status against L. hardjo was assumed to be the level of vaccinal
      titre against this organism since all the cows studied had been
      vaccinated against this agent. The data on demographic and productivity
      variables relating to the current lactation of the cows were obtained
      from Dairy Herd Improvement Association individual cow records for
      December 1986. Four measures of milk production efficiency for the
      current lactation were used. The status against L. hardjo and other
      covariates suggested by previous studies were included in modelling the
      relationships of interest. Stepwise multiple linear regression was used
      to study the adjusted relationship of C. fetus with each measure of
      milk production efficiency. Multivariate analyses revealed that the
      adjusted relationships of C. fetus with the test-day's milk production,
      the extended 305-day milk production and the relative value of milk
      production were not significant (p > 0.1). However, after adjusting for
      possible covariates, C. fetus-positive cows had an average of 7.43%
      lower mature equivalent milk production than C. fetus-negative cows (p
      = 0.02).(ABSTRACT TRUNCATED AT 250 WORDS)
AD  - Department of Epidemiology and Preventive Medicine, School of
      Veterinary Medicine, University of California, Davis 95616.
PMID- 8284894
SO  - Vet Res Commun 1993;17(3):183-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 94067898
AU  - Giudicelli J
AU  - Lemaitre D
AU  - Fournier V
AU  - Contamin B
AU  - Hartemann E
AU  - Floret D
TI  - [3 pediatric cases of leptospirosis]
LA  - Fre
MH  - Adolescence
MH  - Age Factors
MH  - Case Report
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 940103
DP  - 1993
IS  - 0031-4021
TA  - Pediatrie
PG  - 455-8
SB  - M
CY  - FRANCE
IP  - 6
VI  - 48
JC  - OY8
AA  - Author
EM  - 9403
AB  - Three children presented with an association of pains, infectious
      syndrome, acute renal failure, hepatitis and meningitis, that lead to
      the diagnosis of leptospirosis. The clinical spectrum of this rare
      disease are recalled.
AD  - Service d'urgence et de reanimation pediatrique, hopital Debrousse,
      Lyon, France.
PMID- 8247645
TT  - Trois observations pediatriques de leptospirose.
EA  - A
SO  - Pediatrie 1993;48(6):455-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [86 medline neighbors]

UI  - 94054883
AU  - Treml F
AU  - Nesnalova E
TI  - [Serologic screening for the occurrence of Leptospira antibodies in
      small wild mammals]
LA  - Cze
MH  - Animal
MH  - Animals, Wild/microbiology
MH  - Antibodies, Bacterial/*analysis
MH  - English Abstract
MH  - Insectivora/*microbiology
MH  - Leptospira/*immunology
MH  - Rodentia/*microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 931201
DP  - 1993
IS  - 0375-8427
TA  - Vet Med (Praha)
PG  - 559-68
CY  - CZECH REPUBLIC
IP  - 9
VI  - 38
JC  - XBP
AA  - Author
EM  - 9402
AB  - During the five years (1986-1990) free living small mammals were
      examined serologically for the presence of antibodies to leptospires.
      Standardized techniques were used in the serological examinations
      (Sebek, 1979). A total 4634 specimens representing 15 mammalian species
      were examined. During the studied period, higher occurrence of small
      terrestrial mammals was noticed in the years 1987-1988. In these years,
      61% of specimens out of the total number of trapped animals were
      examined. The field mice (Apodemus sylvaticus and Apodemus flavicollis)
      and the common vole (Microtus arvalis) were most frequently examined
      species, their proportion in the total number being 35.4% and 28.4%
      respectively. Antibodies to leptospires were demonstrated in 557 cases,
      i.e. in 12.06%, in specimens representing 10 mammalian species, the
      higher percentage was recorded only in the year 1988, when antibodies
      were detected in 15.4%. In 550 cases, i.e. 98.7%, the antibodies were
      to leptospires of the serovar grippotyphosa and only in 7 cases, i.e.
      1.3% to leptospires of the serological group Sejroe. Antibodies to
      leptospires of the serovar grippotyphosa were found in specimens
      captured in all localities studied. Antibodies were most frequently
      detected in the specimens of the common vole (Microtus arvalis) in 6.1%
      and in both species of field mice (Apodemus sylvaticus and Apodemus
      flavicollis) in 3.4% of the total number of animals examined.
      Antibodies to leptospires of the serological group Sejroe were found
      only in blood sera of the house mouse (Mus musculus) and only in one
      locality studied. Our results confirmed some previously known facts
      concerning the distribution and structure of leptospirosis foci on this
      territory. The study of population dynamics should not be neglected
      because it is directly proportional to the infestation of individual
      species as we have evidenced. This fact is most expressive in main
      reservoir species.
AD  - Vysoka skola veterinarni a farmaceuticka, Brno.
PMID- 8236637
TT  - Serologicka depistaz vyskytu protilatek proti leptospiram u volne
      zijicich drobnych savcu.
EA  - A
SO  - Vet Med (Praha) 1993;38(9):559-68

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 94025533
AU  - Akhtar S
AU  - Riemann HP
AU  - Thurmond MC
AU  - Franti CE
TI  - The association between antibody titres against Campylobacter fetus and
      reproductive efficiency in dairy cattle.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Campylobacter fetus/*immunology
MH  - Campylobacter Infections/immunology/physiopathology/*veterinary
MH  - Cattle
MH  - Cattle Diseases/*immunology/physiopathology
MH  - Cross-Sectional Studies
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Fertility/*immunology
MH  - Haemophilus/immunology
MH  - Leptospira/immunology
MH  - Multivariate Analysis
MH  - Regression Analysis
MH  - Support, U.S. Gov't, Non-P.H.S.
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 931118
DP  - 1993
IS  - 0165-7380
TA  - Vet Res Commun
PG  - 95-107
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 17
JC  - XCD
AA  - Author
EM  - 9401
AB  - The relationship between the antibody titres against Campylobacter
      fetus and various indices of reproductive efficiency was studied in a
      cross-sectional study of 178 dairy cows from three California Dairy
      Herd Improvement Association herds. Blood samples were collected from
      the lactating cows during December 1986. Enzyme-linked immunosorbent
      assays were used to determine the antibody titres of the cow against
      Campylobacter fetus, Haemophilus somnus and Leptospira hardjo and were
      classified as either negative or positive. The status of a cow as
      either negative or positive against Campylobacter fetus and Haemophilus
      somnus represents serological evidence of natural exposure to the
      corresponding bacterial agents. However, the status against Leptospira
      hardjo was assumed to reflect a vaccinal titre since all the cows
      studied had been routinely vaccinated against this organism in
      September 1986. The data on demographic and reproductive parameters
      pertained only to the current lactation of the cows and were obtained
      from Dairy Herd Improvement Association individual cow records of
      December 1986. Five indices of reproductive efficiency were used,
      namely the recent calving interval, the calving-to-conception interval,
      the calving-to-last-service interval, the number of services per
      conception, and the number of services since last calving. The
      serological status against Haemophilus somnus, Leptospira hardjo and
      other covariates suggested by the results of previous studies were
      included in modelling the relationships of interest. Stepwise multiple
      linear regression analyses were carried out to study the adjusted
      relationship of Campylobacter fetus with each measure of reproductive
      efficiency. Multivariate analyses revealed that the adjusted
      relationship for Campylobacter fetus with all five measures of
      reproductive efficiency was non-significant (p > 0.05). Among the
      covariates, Leptospira hardjo had a strong and independent relationship
      with recent calving interval, the unstandardized partial regression
      coefficient being -0.77. The possible biological mechanisms of these
      associations are discussed.
AD  - Department of Epidemiology and Preventive Medicine, School of
      Veterinary Medicine, University of California, Davis 95616.
PMID- 8212528
SO  - Vet Res Commun 1993;17(2):95-107

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [210 medline neighbors]

UI  - 94248549
AU  - Dell'isola B
AU  - Gaillot O
AU  - Amouriaux P
AU  - Baranton G
AU  - Saint Girons I
AU  - Simonet M
AU  - Valcke JC
TI  - [Biological diagnosis of leptospirosis by PCR (polymerase chain
      reaction) (letter)]
LA  - Fre
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - *Polymerase Chain Reaction
PT  - LETTER
DA  - 940621
DP  - 1993
IS  - 0248-8663
TA  - Rev Med Interne
PG  - 805-6
SB  - M
CY  - FRANCE
IP  - 8
VI  - 14
JC  - SGJ
EM  - 9408
PMID- 8191096
TT  - Diagnostic biologique de la leptospirose par PCR (polymerase chain
      reaction).
SO  - Rev Med Interne 1993;14(8):805-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 94227290
AU  - Andreescu N
TI  - Value, possibilities and limitations of the specific serological
      diagnosis in relation to the evolution of ocular complications in human
      leptospiroses.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/blood
MH  - Child
MH  - Child, Preschool
MH  - Eye Infections, Bacterial/*diagnosis/etiology
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospira/immunology
MH  - *Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/complications/*diagnosis
MH  - Male
MH  - Middle Age
MH  - Serodiagnosis
MH  - Weil's Disease/complications/*diagnosis
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940608
DP  - 1993 Jan-Mar
IS  - 1220-8485
TA  - Roum Arch Microbiol Immunol
PG  - 15-24
CY  - ROMANIA
IP  - 1
VI  - 52
JC  - BAQ
EM  - 9408
AD  - Cantacuzino Institute, Bucharest, Romania.
RO  - M:MWS
PMID- 8173121
LR  - 960715
SO  - Roum Arch Microbiol Immunol 1993 Jan-Mar;52(1):15-24

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 94194467
AU  - Colenbrander B
AU  - Feitsma H
AU  - Grooten HJ
TI  - Optimizing semen production for artificial insemination in swine.
LA  - Eng
MH  - Animal
MH  - Fertility/physiology
MH  - Insemination, Artificial/*veterinary
MH  - Male
MH  - Quality Control
MH  - *Semen
MH  - *Spermatozoa
MH  - Swine/*physiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, ACADEMIC
DA  - 940429
DP  - 1993
IS  - 0449-3087
TA  - J Reprod Fertil Suppl
PG  - 207-15
SB  - M
CY  - ENGLAND
VI  - 48
JC  - JWR
AA  - Author
EM  - 9407
AB  - Efficient production of high quality semen is of major importance to
      artificial insemination (AI) organizations. The semen produced should
      be free of contagious organisms, be of high quality, have good storage
      properties, fertilizing capacity and be of high genetic value. The best
      approach to prevent the spreading of microorganisms via semen in the
      process of AI is to collect semen from boars free from specific
      diseases, for example pseudorabies virus or leptospirosis. Antibiotics
      are added to the semen to suppress proliferation of microorganisms or
      even reduce their number. Sperm production is influenced by many
      factors such as season, collection frequency, breed and age. The
      average number of sperm cells produced per boar per week can vary more
      than 30% within one AI station, depending on the breed. Boar selection
      and boar management markedly influence the efficiency of sperm
      production. Sperm quality should be evaluated by fertility results
      obtained at breeding farms related to both farrowing rate and litter
      size to ensure a good quality monitoring system. A quality control
      system should be established to provide maximum reliability to
      customers.
AD  - Cooperative Pig AI-Centre, Vught, The Netherlands.
RF  - 33
PMID- 8145205
SO  - J Reprod Fertil Suppl 1993;48:207-15

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 93317999
AU  - Perolat P
AU  - Lecuyer I
AU  - Postic D
AU  - Baranton G
TI  - Diversity of ribosomal DNA fingerprints of Leptospira serovars provides
      a database for subtyping and species assignation.
LA  - Eng
MH  - DNA Fingerprinting/methods
MH  - DNA, Ribosomal/*analysis
MH  - Electrophoresis, Polyacrylamide Gel
MH  - In Vitro
MH  - Leptospira/*classification/genetics
MH  - Polymorphism, Restriction Fragment Length
MH  - RNA, Ribosomal/*analysis
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA, Ribosomal)
RN  - 0 (RNA, Ribosomal)
PT  - JOURNAL ARTICLE
DA  - 930809
DP  - 1993 Jan
IS  - 0923-2508
TA  - Res Microbiol
PG  - 5-15
SB  - M
CY  - FRANCE
IP  - 1
VI  - 144
JC  - R6F
AA  - Author
EM  - 9310
AB  - Ribosomal DNA fingerprints from 103 pathogenic Leptospira strains were
      examined using EcoRI restriction and fragment length polymorphisms of
      rRNA genes. Sixty-nine new leptospiral ribotypes were described, in
      addition to 49 previously observed. Except for 5 strains, a good
      correlation between DNA homology data and ribotyping was observed. The
      genospecies of 31 reference strains could be presumed, since they
      shared 13 ribotypes with strain(s) previously studied by DNA homology.
      Furthermore, the definition of common rRNA hybridization fragments in
      each recognized DNA hybridization group provides information about the
      status of Leptospira reference strains yet to be classified. With 118
      ribotypes now defined among the validated serovar reference strains,
      rRNA fingerprints constitute a database for subtyping Leptospira
      species.
AD  - Laboratoire des Leptospires, Institut Pasteur, Noumea.
PMID- 8101010
CU  - 94
SO  - Res Microbiol 1993 Jan;144(1):5-15

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 93151373
AU  - Nuti M
AU  - Amaddeo D
AU  - Crovatto M
AU  - Ghionni A
AU  - Polato D
AU  - Lillini E
AU  - Pitzus E
AU  - Santini GF
TI  - Infections in an Alpine environment: antibodies to hantaviruses,
      leptospira, rickettsiae, and Borrelia burgdorferi in defined Italian
      populations.
LA  - Eng
MH  - Adult
MH  - Age Factors
MH  - Agricultural Workers' Diseases/epidemiology
MH  - Antibodies, Bacterial/blood
MH  - Antibodies, Viral/blood
MH  - Borrelia burgdorferi/immunology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Fluorescent Antibody Technique
MH  - Forestry
MH  - Hantavirus/immunology
MH  - Hemorrhagic Fever with Renal Syndrome/*epidemiology
MH  - Human
MH  - Italy/epidemiology
MH  - Leptospira/immunology
MH  - Leptospirosis/*epidemiology
MH  - Lyme Disease/*epidemiology
MH  - Military Personnel
MH  - Occupational Diseases/*epidemiology
MH  - Prevalence
MH  - Rickettsiaceae/immunology
MH  - Rickettsiaceae Infections/*epidemiology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 930302
DP  - 1993 Jan
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 20-5
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 48
JC  - 3ZQ
AA  - Author
EM  - 9305
AB  - From 1987 to 1991, a seroepidemiologic survey for antibodies to
      hantaviruses, leptospira, rickettsiae, and Borrelia was conducted in
      selected Italian population groups. In the mountainous areas of
      northeastern Italy, the prevalence of antibody to hantaviruses, as
      detected by indirect immunofluorescent antibody (IFA) assay, was 7.1%,
      4.8%, 4.3%, and 4% in 265 forestry workers, 82 rangers, 395 farmers,
      and 75 hunters, respectively. Among 299 Alpine soldiers, the prevalence
      was lower (0.7%). Of those with Hantaan antibody, the reactivity
      pattern using Hantaan, Puumala, and Fojnica viruses suggested a
      prevalence of antibody to Hantaan virus, with titers reaching levels of
      128. The presence of leptospiral antibodies (by microagglutination
      test), which included the prevalence of antibodies to Leptospira
      icterohaemorrhagiae, L. bratislava, and L. saxkoening serotypes, was
      observed in 10-12% of the farmers and forestry workers in these Alpine
      mountain regions. Only a few sporadic clinical cases of leptospirosis
      have been reported from these regions. Antibodies to Borrelia
      burgdorferi (by IFA) were observed in 19% of the rangers and forestry
      workers, with lower values in farmers (10%) and hunters (8%). These
      data suggest the presence of a large number of asymptomatic infections
      with B. burgdorferi and the leptospires in the densely wooded areas of
      the Alpine Italian regions. Furthermore, the recent identification of a
      case of Hantaan acute nephropathy in a man living in the mountainous
      northeastern area of Italy confirms the presence of hantavirus in the
      Italian Alpine zones, especially those near the Slovenian border.
AD  - Institute of Tropical and Infectious Diseases, University La Sapienza,
      Rome, Italy.
PMID- 8093990
CU  - 94
SO  - Am J Trop Med Hyg 1993 Jan;48(1):20-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 94346069
AU  - Daiter AB
AU  - Shibalov VA
AU  - Stoianova NA
AU  - Sleptsova VI
AU  - Semenovich VN
TI  - [Leptospira infection under the natural conditions of the environs of
      Saint Petersburg]
LA  - Rus
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Carrier State/epidemiology/transmission/veterinary
MH  - Comparative Study
MH  - *Disease Reservoirs/statistics & numerical data/veterinary
MH  - Disease Vectors
MH  - English Abstract
MH  - Human
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/epidemiology/*transmission/veterinary
MH  - Rodent Diseases/epidemiology/transmission
MH  - Rodentia/immunology/microbiology
MH  - Russia/epidemiology
MH  - *Suburban Population/statistics & numerical data
MH  - *Urban Population/statistics & numerical data
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940916
DP  - 1993 Jan-Feb
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 28-33
SB  - M
CY  - RUSSIA
IP  - 1
JC  - Y9O
AA  - Author
EM  - 9411
AB  - The existence of valent natural foci of leptospirosis, stable and
      polyhostal, under the conditions of urban agglomerations has been
      established. In an intensively urbanized landscape, the foci of mixed
      (natural and anthropic) type can be found. Depending on the character
      of microlandscape in a given zone, the main hosts of leptospires are
      different species of small mammals in whose populations, as a rule, the
      circulation of at least three Leptospira species is observed.
      Introduction of the 'carriership index' will help determine the role of
      different species of small mammals as the potential source of
      leptospires in the foci, as well as the proportion of different
      circulating Leptospira species and their zonal distribution.
PMID- 8067068
TT  - Leptospiroznaia infektsiia v prirodnykh usloviiakh okrestnostei Sankt-
      Peterburga.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1993 Jan-Feb;(1):28-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 94287848
AU  - Nagy G
TI  - Comparative pathogenicity study of Leptospira interrogans serovar
      pomona strains.
LA  - Eng
MH  - Animal
MH  - Comparative Study
MH  - Female
MH  - Hamsters
MH  - Leptospira interrogans/*pathogenicity
MH  - Leptospirosis/microbiology/*veterinary
MH  - Species Specificity
MH  - Swine
MH  - Swine Diseases/*microbiology
PT  - JOURNAL ARTICLE
DA  - 940725
DP  - 1993
IS  - 0236-6290
TA  - Acta Vet Hung
PG  - 315-24
CY  - HUNGARY
IP  - 3-4
VI  - 41
JC  - 27Q
AA  - Author
EM  - 9409
AB  - The comparative pathogenicity study of two Leptospira interrogans
      serovar pomona strains isolated from pig herds of different
      epizootiological status is reported. Using monoclonal antibodies
      (Mabs), the isolates were identified as Leptospira interrogans serovar
      pomona. The results obtained for the reference strain of L. pomona were
      identical with those of the two isolates, with the exception of
      monoclonal serum designated 61-7, which gave a 1:30 titre with the
      reference strain. In a pig herd comprising 1,000 sows, strain XVIII
      caused abortion in 300 animals. In the hamster pathogenicity test, this
      strain killed the hamsters on postinoculation (PI) days 5 or 6. The
      pathogen was reisolated from their organs. Strain XV did not cause
      abortion in a herd of 600 sows; it only elicited seroconversion in a
      proportion of the animals (26 out of 274 blood samples were positive,
      corresponding to a seropositivity rate of 9.5%). This strain did not
      kill the hamsters and could be demonstrated from their organs neither
      by isolation nor by histological examination. The blood serum of two
      pregnant sows infected with strain XVIII contained high titres of
      antibodies (1:1,600 and 1:3,200) already on PI day 10. The first urine
      sample of these animals, taken on PI day 10, also contained large
      numbers of leptospires. The pathogen was reisolated from urine samples
      taken at 10-day intervals and from the kidneys of the slaughtered sows.
      One of the two infected sows delivered four non-viable and a viable
      piglet. From the kidneys of the non-viable piglets, leptospires were
      demonstrated by histological examination. In contrast, none of the four
      pregnant sows inoculated with strain XV aborted. The sows did not
      produce antibodies detectable by the microscopic agglutination test
      (MAT). The pathogen could not be isolated from urine samples and from
      kidney samples taken from the sows at slaughter. Histological
      demonstration of leptospires from the sows' kidneys also failed.
AD  - Central Veterinary Institute, Budapest, Hungary.
PMID- 8017234
SO  - Acta Vet Hung 1993;41(3-4):315-24

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 95099086
AU  - Obregon Fuentes AM
AU  - Lopez Acosta C
AU  - Perez Herrera C
TI  - [Evaluation of the counterimmunoelectrophoresis technique for the
      serologic diagnosis of leptospirosis]
LA  - Spa
MH  - Antigens, Bacterial/blood
MH  - *Counterimmunoelectrophoresis
MH  - English Abstract
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/blood/*diagnosis
MH  - Predictive Value of Tests
MH  - Sensitivity and Specificity
MH  - Serodiagnosis
RN  - 0 (Antigens, Bacterial)
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
DA  - 950123
DP  - 1993
IS  - 0375-0760
TA  - Rev Cubana Med Trop
PG  - 67-71
CY  - CUBA
IP  - 1
VI  - 45
JC  - RPX
AA  - Author
EM  - 9503
AB  - The counterimmunoelectrophoresis (CIE) technic was assessed for
      leptospirosis serological diagnosis by using an antigenic preparation
      from Leptospira biflexa Patoc I strain. It was showed that the CIE
      technic had 82% sensitivity and 100% specificity. The antigen used
      showed a gender-specific reactivity on detecting antibodies in patients
      infected by different leptospirosis serogroups by microagglutination
      test. Antigen stability for CIE technic was 6 months without loss of
      titre.
AD  - Instituto de Medicina Tropical Pedro Kouri.
PMID- 7800895
TT  - Evaluacion de la tecnica de contrainmunoelectroforesis para el
      diagnostico serologico de la leptospirosis.
EA  - A
SO  - Rev Cubana Med Trop 1993;45(1):67-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [194 medline neighbors]

UI  - 95099078
AU  - Martinez Sanchez R
AU  - Cruz de La Paz R
AU  - Lopez Acosta C
TI  - [Human leptospirosis behavior in Cuba]
LA  - Spa
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Cuba/epidemiology
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Incidence
MH  - Male
MH  - Middle Age
MH  - Risk Factors
MH  - Weil's Disease/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 950123
DP  - 1993
IS  - 0375-0760
TA  - Rev Cubana Med Trop
PG  - 32-41
CY  - CUBA
IP  - 1
VI  - 45
JC  - RPX
AA  - Author
EM  - 9503
AB  - A description is made of the antecedents of human leptospirosis in Cuba
      and the behavior of the disease from 1981. An analysis with regards
      lethality and incidence during the five-year period 1986-1990 was
      carried out; the most affected provinces, the months of highest
      occurrence, and the most hazardous occupations, are listed. The present
      situation of human leptospirosis in Cuba is described and
      recommendations are provided.
AD  - Instituto de Medicina Tropical Pedro Kouri.
PMID- 7800887
TT  - Algunas consideraciones sobre el comportamiento de la leptospirosis
      humana en Cuba.
EA  - A
SO  - Rev Cubana Med Trop 1993;45(1):32-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 93104381
AU  - Herrer Castejon A
AU  - Chueca Rodriguez C
AU  - Pueyo Salavera C
AU  - Arbues Palacios J
TI  - [Icterohemorrhagic leptospirosis. Detection of a case in an urban
      health center (letter)]
LA  - Spa
MH  - Case Report
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*diagnosis
PT  - LETTER
DA  - 930128
DP  - 1992 Dec
IS  - 0212-6567
TA  - Aten Primaria
PG  - 1053-4
CY  - SPAIN
IP  - 9
VI  - 10
JC  - A5F
EM  - 9303
PMID- 1467428
TT  - Leptospirosis icterohemorragica. Deteccion de un caso en un centro de
      salud urbano.
SO  - Aten Primaria 1992 Dec;10(9):1053-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 93077435
AU  - Baril C
AU  - Herrmann JL
AU  - Richaud C
AU  - Margarita D
AU  - Girons IS
TI  - Scattering of the rRNA genes on the physical map of the circular
      chromosome of Leptospira interrogans serovar icterohaemorrhagiae.
LA  - Eng
MH  - Base Sequence
MH  - *Chromosome Mapping
MH  - *Chromosomes, Bacterial
MH  - Cloning, Molecular
MH  - Deoxyribonucleases, Type II Site-Specific/metabolism
MH  - Genes, Bacterial/*genetics
MH  - Genome, Bacterial
MH  - Leptospira interrogans/*genetics
MH  - Molecular Sequence Data
MH  - RNA, Ribosomal/*genetics
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - EC 3.1.21.- (endodeoxyribonuclease AscI)
RN  - EC 3.1.21.- (endodeoxyribonuclease NotI)
RN  - EC 3.1.21.- (endodeoxyribonuclease SrfI)
RN  - EC 3.1.21.4 (Deoxyribonucleases, Type II Site-Specific)
RN  - 0 (RNA, Ribosomal)
PT  - JOURNAL ARTICLE
DA  - 921230
DP  - 1992 Dec
IS  - 0021-9193
TA  - J Bacteriol
PG  - 7566-71
SB  - M
CY  - UNITED STATES
IP  - 23
VI  - 174
JC  - HH3
AA  - Author
EM  - 9303
AB  - Leptospira interrogans is a pathogenic bacterium with a low G+C content
      (34 to 39%). The restriction enzymes NotI, AscI, and SrfI cut the
      chromosome of L. interrogans serovar icterohaemorrhagiae into 13, 3,
      and 5 fragments separable by one- and two-dimensional pulsed-field gel
      electrophoresis (PFGE). The genome is composed of a circular 4.6-Mbp
      chromosome and a 0.35-Mbp extrachromosomal element. A physical map of
      the chromosome was constructed for NotI, AscI, and SrfI by using single
      and double digests, or partial NotI digests obtained at random or by
      cross-protection of NotI sites by FnuDII methylase, and linking clones.
      rRNA genes were found to be widely scattered on the chromosome.
AD  - Unite de Bacteriologie Moleculaire et Medicale, Institut Pasteur,
      Paris, France.
PMID- 1447129
CU  - 93
SO  - J Bacteriol 1992 Dec;174(23):7566-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 93344556
AU  - Dai B
TI  - Advances in research on leptospira and human leptospirosis in China.
LA  - Eng
MH  - Animal
MH  - China
MH  - Hemorrhage/etiology
MH  - Human
MH  - *Leptospira/classification/genetics/immunology
MH  - *Leptospirosis/complications
MH  - Lung Diseases/etiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 930909
DP  - 1992 Dec
IS  - 1001-9294
TA  - Chin Med Sci J
PG  - 239-43
CY  - ENGLAND
IP  - 4
VI  - 7
JC  - A8E
AA  - Author
EM  - 9311
AB  - Leptospirosis exists in 26 of 30 provinces (exclusive of Taiwan
      province) in China. Up to now, a total of 18 serogroups and 70 serovars
      of pathogenic leptospires have been identified, including 35 serovars
      first found in China. A great deal of work has gone into the study of
      the leptospires and leptospirosis, and the present paper reviews these
      works, concentrating on serovar lai (the major serovar in China) and
      pulmonary diffuse hemorrhage (PDH), a traumatic consequence of
      leptospirosis.
AD  - Research Unit of Leptospirosis, West China University of Medical
      Sciences, Chengdu.
RF  - 22
PMID- 1307502
SO  - Chin Med Sci J 1992 Dec;7(4):239-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 93290842
AU  - Ruby KW
AU  - Cardella MA
AU  - Knudtson WU
TI  - Assay for measuring relative potency of leptospiral bacterins
      containing serovar pomona.
LA  - Eng
MH  - Animal
MH  - Antibodies, Monoclonal
MH  - Antigens, Bacterial/analysis
MH  - Bacterial Vaccines/*analysis/standards
MH  - Biological Assay/*methods
MH  - Enzyme-Linked Immunosorbent Assay/*methods
MH  - Evaluation Studies
MH  - Hamsters
MH  - Leptospira interrogans/classification/*immunology
MH  - Male
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Reference Standards
MH  - Serotyping
MH  - Weil's Disease/prevention & control
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 930721
DP  - 1992 Dec
IS  - 1045-1056
TA  - Biologicals
PG  - 259-66
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 20
JC  - AMW
AA  - Author
EM  - 9309
AB  - An enzyme-linked immunosorbent assay (ELISA) was developed for the
      quantitation of leptospiral antigen in bacterins containing Leptospira
      interrogans serovar pomona type kennewicki. A monoclonal antibody
      (MAb), 2D7, which is directed against a surface antigen on whole cells
      of L. interrogans serovar pomona type kennewicki, was used in the
      assay. The capture of antigen in bacterins by a polyclonal antiserum
      was followed by the addition of the 2D7 ascites fluid, an anti-mouse
      conjugate and substrate. Biologicals evaluated with this system
      included preparations containing type kennewicki antigen (homologous)
      and those not containing type kennewicki antigen (heterologous).
      Heterologous bacterins gave optical density (OD) values comparable to
      those of blank wells. Homologous bacterins yielded OD values equal to
      or greater than those of the National Veterinary Services Laboratories
      (NVSL) reference pomona bacterin. The relative potencies (RP) of 84
      licensed commercial Leptospira pomona bacterin serials were evaluated
      against the NVSL reference pomona bacterin using the NVSL Relative
      Potency computer program. Random samples of 1, 2, 3 and 5 ml dose
      products were selected for evaluation with this system. All products
      tested passed the hamster potency assay required for leptospiral
      bacterins. This ELISA system enables detection of antigen in bacterins
      containing L. interrogans serovar pomona type kennewicki and
      demonstrates the potential for in vitro testing of leptospiral
      bacterins.
AD  - National Veterinary Services Laboratories, U.S. Department of
      Agriculture, Ames, Iowa 50010.
PMID- 1305402
SO  - Biologicals 1992 Dec;20(4):259-66

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 93120837
AU  - Alves VA
AU  - Gayotto LC
AU  - De Brito T
AU  - Santos RT
AU  - Wakamatsu A
AU  - Vianna MR
AU  - Sakata EE
TI  - Leptospiral antigens in the liver of experimentally infected guinea pig
      and their relation to the morphogenesis of liver damage.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Guinea Pigs
MH  - Keratin/analysis
MH  - Kupffer Cells/pathology
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/*microbiology/*pathology
MH  - Liver/blood supply/*microbiology/*pathology
MH  - Liver Regeneration
MH  - Male
MH  - Mitochondria, Liver/pathology
RN  - 0 (Antigens, Bacterial)
RN  - 68238-35-7 (Keratin)
PT  - JOURNAL ARTICLE
DA  - 930209
DP  - 1992 Dec
IS  - 0940-2993
TA  - Exp Toxicol Pathol
PG  - 425-34
SB  - M
CY  - GERMANY
IP  - 7
VI  - 44
JC  - BIR
AA  - Author
EM  - 9304
AB  - In order to investigate the morphogenes of experimental leptospirosis
      by morphologic and immunohistologic methods, 24 guinea-pigs were
      inoculated intraperitoneally with L. interrogans serogroup
      Icterohaemorrhagiae. They were divided in 6 groups, sacrificed from the
      1st to the 6th day of infection. Semiquantitative analyses of
      histopathological liver lesions were performed in 1 micron sections of
      tissue embedded in glycol-methacrylate. The distribution of leptospiral
      antigen (L. Ag) and its glycolipoprotein (GLP) was demonstrated by
      peroxidase-antiperoxidase on paraffin embedded tissue. Significant
      lesions appeared at the 4th day of infection, progressing to a peak on
      the 6th day. Inflammation was associated with injury of the portal
      triad. Liver cells showed either swelling or acidophilic degeneration
      and necrosis, together with loss of cell cohesion, leading to disarray
      of liver cell plates. Mitochondria were found progressively enlarged
      and irregularly distributed. L. Ag expression was parallel to the
      morphological changes. Portal distribution was significant at the 4th
      day and on later stages centrilobular localization became predominant.
      Spiral forms suggestive of intact leptospires were initially found but,
      chiefly at the 6th day, L. Ag was seen in granules, probably resulting
      from phagocytosis. GLP staining was similar to granular L. Ag in
      morphology, and distribution. Cytokeratin condensation was seen in
      liver cells with acidophilic necrosis and was marked in areas of
      disorganization of cell plates. Our findings lead us to hypothesize a
      direct leptospiral cytotoxic effect on endothelial and on liver-cell
      membranes. At first, leptospires themselves would induce subcellular
      changes acting mainly on membrane permeability. Afterwards, their
      granular forms, including GLP, would act as adjuvant factors. These
      findings demonstrate that the disarray of liver cell plates at the late
      phase of the disease is genuine.
AD  - Department of Pathology, Instituto Adolfo Lutz (S. Paulo Health
      Service), Sao Paulo Medical School, Brazil.
PMID- 1282401
CU  - 95
SO  - Exp Toxicol Pathol 1992 Dec;44(7):425-34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [11 nucleotide links]   [208 medline neighbors]

UI  - 93119151
AU  - Weller R
AU  - Bateson MM
AU  - Heimbuch BK
AU  - Kopczynski ED
AU  - Ward DM
TI  - Uncultivated cyanobacteria, Chloroflexus-like inhabitants, and
      spirochete-like inhabitants of a hot spring microbial mat.
LA  - Eng
MH  - Bacteria/classification/genetics/*isolation & purification
MH  - Base Sequence
MH  - Cyanobacteria/classification/genetics/*isolation & purification
MH  - DNA, Bacterial/chemistry/genetics
MH  - Gene Library
MH  - Heat
MH  - Molecular Sequence Data
MH  - Nucleic Acid Conformation
MH  - Phylogeny
MH  - RNA, Bacterial/genetics
MH  - RNA, Ribosomal, 16S/genetics
MH  - Sequence Homology, Nucleic Acid
MH  - Spirochaetales/classification/genetics/*isolation & purification
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - *Water Microbiology
RN  - 0 (DNA, Bacterial)
RN  - 0 (RNA, Bacterial)
RN  - 0 (RNA, Ribosomal, 16S)
PT  - JOURNAL ARTICLE
DA  - 930201
DP  - 1992 Dec
IS  - 0099-2240
TA  - Appl Environ Microbiol
PG  - 3964-9
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 58
JC  - 6K6
AA  - Author
EM  - 9304
AB  - Analysis of 16S rRNA sequences retrieved as cDNA (16S rcDNA) from the
      Octopus Spring cyanobacterial mat has permitted phylogenetic
      characterization of some uncultivated community members, expanding our
      knowledge or diversity within this microbial community. Two new
      cyanobacterial 16S rRNA sequences were discovered, raising to four the
      number of cyanobacterial sequence types known to occur in the mat. None
      of the sequences found is that of the cultivated thermophilic
      cyanobacterium Synechococcus lividus. A new 16S rRNA sequence
      characteristic of green nonsulfur bacteria and their relatives was
      discovered, raising to two the number of such sequences known to exist
      in the mat. Both are unique among the 16S rRNA sequences of cultivated
      members of this group, including an Octopus Spring isolate of
      Chloroflexus aurantiacus and Heliothrix oregonensis, whose sequences we
      report herein. Two spirochete-like 16S rRNA sequences were discovered.
      One can be placed in the leptospira subdivision of the spirochete
      group, but the other has such a loose affiliation with the spirochete
      group that it might actually belong to an as yet unrecognized
      subdivision or even to a new eubacterial line of descent.
AD  - Department of Microbiology, Montana State University, Bozeman 59717.
PMID- 1282313
CU  - 95
SI  - GENBANK/L04674
SI  - GENBANK/L04675
SI  - GENBANK/M62776
SI  - GENBANK/L04709
SI  - GENBANK/L04710
SI  - GENBANK/M62775
SI  - GENBANK/L04703
SI  - GENBANK/L04704
SI  - GENBANK/L04711
SI  - GENBANK/L04712
SI  - GENBANK/L05508
SI  - GENBANK/L05509
SI  - GENBANK/L05510
SI  - GENBANK/L05930
SO  - Appl Environ Microbiol 1992 Dec;58(12):3964-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 93088490
AU  - Leonard FC
AU  - Quinn PJ
AU  - Ellis WA
AU  - O'Farrell K
TI  - Duration of urinary excretion of leptospires by cattle naturally or
      experimentally infected with Leptospira interrogans serovar hardjo.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/biosynthesis
MH  - Bacteriuria/microbiology/*veterinary
MH  - Cattle
MH  - Cattle Diseases/transmission/*urine
MH  - Female
MH  - Leptospira interrogans/growth & development/immunology/*isolation &
      purification
MH  - Leptospirosis/transmission/urine/*veterinary
MH  - Retrospective Studies
MH  - Seasons
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 930107
DP  - 1992 Nov 7
IS  - 0042-4900
TA  - Vet Rec
PG  - 435-9
SB  - M
CY  - ENGLAND
IP  - 19
VI  - 131
JC  - XBS
AA  - Author
EM  - 9303
AB  - The excretion of Leptospira interrogans serovar hardjo in the urine of
      cattle was studied in naturally and experimentally infected animals.
      Five of 15 naturally infected animals with microscopic agglutination
      test titres of > or = 1:300 shed leptospires for between 28 and 40
      weeks. Twenty yearling heifers, experimentally infected by either the
      supraconjunctival or intrauterine routes, shed leptospires for from
      eight to 60 weeks; the 10 infected via the uterus shed L interrogans
      serovar hardjo for a mean of 26 weeks (range eight to 54 weeks) and the
      10 infected by the supraconjunctival route shed the organism for a mean
      of 32 weeks (range 12 to 60 weeks). The results suggest that natural
      infection results in more prolonged excretion than experimental
      infection. No intermittent or seasonal excretion of the organism was
      observed. After the initial experimental infection, large numbers of
      leptospires were shed in the urine for several weeks, and thereafter
      there was a progressive decline in the number of organisms shed.
AD  - Moorepark Research and Development Centre, Fermoy, County Cork.
PMID- 1455593
SO  - Vet Rec 1992 Nov 7;131(19):435-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 93111921
AU  - Lange S
TI  - [Seroepidemiological studies of the detection of leptospires of the
      sejroe group in cattle in middle Thuringia]
LA  - Ger
MH  - Abortion, Veterinary/*microbiology
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/microbiology
MH  - English Abstract
MH  - Female
MH  - Germany/epidemiology
MH  - Leptospira interrogans/*classification
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Pregnancy
MH  - Prevalence
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 930127
DP  - 1992 Nov 1
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 374-7
CY  - GERMANY
IP  - 11
VI  - 105
JC  - 9Q8
AA  - Author
EM  - 9303
AB  - From 1983 to 1989 14,361 head of cattle from the middle Thuringia
      region were investigated by means of microagglutination test for the
      presence of Leptospira serovars hardjo, saxkoebing and sejroe. 4,484
      samples from cattle with abortion (1983-1985) and a random sample of
      5,284 cattle sera (1985) were investigated giving priority to L.
      hardjo. Furthermore 3,293 samples from cattle with abortion (1986/87)
      and a random samples test of 1,300 cattle sera (1989) were tested
      giving priority to L. saxkoebing. 2.5 percent of the cows having
      aborted and 10.3 percent of cattle tested out of the whole livestock
      showed antibodies against L. hardjo. The test for presence of L.
      saxkoebing demonstrated in cattle with abortion a seroprevalence of 14
      percent and in the random samples tests a portion of reagents of 11.3
      percent. The degree of infection differed regionally, the highest
      degree was found in livestocks of the northern part of the Thuringia
      forest. The prevalence of L. saxkoebing in cattle with abortion from
      large dairy farms was 18.6 percent, which is higher than the average in
      the region examined. Antibodies against hardjo and sejroe were
      interpreted as caused by cross reactivity.
AD  - Institut fur Veterinarwesen, Bad Langensalza.
PMID- 1471971
TT  - Seroepidemiologische Untersuchungen zum Nachweis von Leptospiren der
      Sejroe-Gruppe bei Rindern in Mittel-Thuringen.
EA  - A
SO  - Berl Munch Tierarztl Wochenschr 1992 Nov 1;105(11):374-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 93103178
AU  - Kvasnicka WG
AU  - Hanks D
AU  - Huang JC
AU  - Hall MR
AU  - Sandblom D
AU  - Chu HJ
AU  - Chavez L
AU  - Acree WM
TI  - Clinical evaluation of the efficacy of inoculating cattle with a
      vaccine containing Tritrichomonas foetus.
LA  - Eng
MH  - Abortion, Veterinary/*prevention & control/parasitology
MH  - Animal
MH  - Antibodies, Protozoan/blood
MH  - Cattle
MH  - Cattle Diseases/immunology/*prevention & control/parasitology
MH  - Female
MH  - Fertilization
MH  - Mastigophora Infections/immunology/prevention & control/*veterinary
MH  - Pregnancy
MH  - Protozoan Vaccines/*immunology
MH  - Tritrichomonas foetus/*immunology
RN  - 0 (Antibodies, Protozoan)
RN  - 0 (Protozoan Vaccines)
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
PT  - RANDOMIZED CONTROLLED TRIAL
DA  - 930119
DP  - 1992 Nov
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 2023-7
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 53
JC  - 40C
AA  - Author
EM  - 9303
AB  - To test the efficacy of a polyvalent Tritrichomonas foetus vaccine, 130
      nulliparous heifers were randomly assigned to either receive the test T
      foetus vaccine or to serve as nonvaccinated controls. The polyvalent
      test vaccine consisted of a Campylobacter fetus/Leptospira canicola-
      grippotyphosa-hardjo-icterohaemorrhagiae-pamona bacterine containing 5
      x 10(7) killed T foetus/dose. The polyvalent control vaccine consisted
      of the aforementioned formulation without T foetus. Heifers were
      administered 2 doses of control or experimental vaccine at 3-week
      intervals. Heifers were bred to T foetus-infected bulls and their
      conception and pregnancy rates were determined throughout gestation. In
      addition, serum samples were analyzed to determine induced
      concentrations of antitrichomonal antibodies and vaginal secretions
      were sampled to determine T foetus infection rates in control and
      vaccinated animals. One week after each of the 15-day breeding periods,
      60% (6 of 10) of tested vaccinates and 80% (8 of 10) of tested control
      animals were T foetus culture-positive. The mean duration of infection
      of vaccinates was 3.8 weeks (+/- 7.5 days), compared with 5.4 weeks (+/-
      7.5 days) of infection for control heifers. All vaccinates developed
      increased immunofluorescence and serum neutralizing antibody titers
      following the first immunization, and had additional increases of at
      least fourfold in response to the second injection. In contrast, no
      consistent increase in immunofluorescence or serum neutralizing
      antibodies was observed in control animals. Conception rates were 89.2%
      for vaccinates and 85.9% for control animals 30 days after breeding and
      80 to 90% of these remained pregnant 60 days after breeding.(ABSTRACT
      TRUNCATED AT 250 WORDS)
AD  - School of Veterinary Medicine, College of Agriculture, University of
      Nevada, Reno 98557.
PMID- 1466496
SO  - Am J Vet Res 1992 Nov;53(11):2023-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 93076259
AU  - Christianson WT
TI  - Stillbirths, mummies, abortions, and early embryonic death.
LA  - Eng
MH  - Abortion, Veterinary/economics/*etiology
MH  - Animal
MH  - Female
MH  - Fetal Death/economics/etiology/*veterinary
MH  - Infection/complications/*veterinary
MH  - Mummies
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/economics/*etiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 921229
DP  - 1992 Nov
IS  - 0749-0720
TA  - Vet Clin North Am Food Anim Pract
PG  - 623-39
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 8
JC  - CFP
AA  - Author
EM  - 9303
AB  - Stillbirths, mummies, abortions, and early embryonic death have a
      substantial impact on the profitability of a farm in both endemic and
      epidemic conditions. Fetal death is highly dependent on stage of
      gestation. Implantation occurs around day 14 postmating in sows, and
      fetal death of an entire litter at this time usually results in a
      regular return to service. If more than four embryos remain alive, the
      sow may go on to farrow normally. If fetal death occurs after
      implantation but before calcification (around 35 days gestation), the
      sow will either return to estrus at an irregular interval or will
      farrow a normal litter of reduced size. Although fetuses are normally
      resorbed prior to calcification, fetal death after that stage of
      development leads to mummification. Abortions are more directly related
      to maternal control of pregnancy than fetal failure. Stillbirths are
      those pigs that appear normal at birth but have lungs that do not float
      in water. Causes of fetal death can be divided into infectious and
      noninfectious categories. Infectious causes perhaps are overemphasized
      but are certainly important in epidemic situations. Some infectious
      causes of fetal death are primarily systemic maternal pathogens,
      whereas others may attack the fetus and/or placenta, directly such as
      PPV, PEV, PRV, SIRS virus, and Leptospira sp. Several other infectious
      agents have been associated with fetal death. Noninfectious causes of
      stillborns, mummies, abortions, and early embryonic death are most
      common in endemic situations. Most stillbirths are due to difficulty at
      or around parturition, primarily extended duration causing fetal
      anoxia. Environmental factors such as increased ambient temperature and
      seasonal infertility affect death rates, as do specific individual sow
      characteristics, nutritional factors, and toxicities. The causes of
      stillborns, mummies, abortions, and early embryonic death are often
      difficult to ascertain, but the potential rewards make investigation
      efforts worthwhile.
AD  - Department of Clinical and Population Sciences, University of Minnesota
      College of Veterinary Medicine, St. Paul.
RF  - 49
PMID- 1446274
SO  - Vet Clin North Am Food Anim Pract 1992 Nov;8(3):623-39

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 93054010
AU  - Divers TJ
AU  - Byars TD
AU  - Shin SJ
TI  - Renal dysfunction associated with infection of Leptospira interrogans
      in a horse.
LA  - Eng
MH  - Animal
MH  - Antibiotics/therapeutic use
MH  - Case Report
MH  - Fluid Therapy/veterinary
MH  - Horse Diseases/*etiology/therapy
MH  - Horses
MH  - Kidney/physiopathology
MH  - Kidney Failure, Acute/etiology/therapy/*veterinary
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/complications/therapy/*veterinary
MH  - Male
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
DA  - 921223
DP  - 1992 Nov 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1391-2
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 201
JC  - HAV
AA  - Author
EM  - 9302
AB  - Renal failure associated with infection of Leptospira interrogans was
      detected in a horse. Fever, leukocytosis, pyuria, isosthenuria, and
      azotemia were suggestive of an inflammatory urinary tract disease.
      Despite persistent pyuria, no bacteria were found during routine
      microscopic examinations or bacteriologic culturing of urine. A
      fluorescent antibody examination of the urine was positive for L
      interrogans. Serologic testing during a 6-month period, supported an
      acute infection with L interrogans serovar pomona. Treatment with
      intravenously administered fluids and antimicrobials resulted in
      clinical recovery. Leptospira interrogans serovar pomona has been
      reported as causing fever, uveitis, or abortion in horses.
AD  - Department of Clinical Sciences, New York State College of Veterinary
      Medicine, Cornell University, Ithaca 14853.
PMID- 1429185
SO  - J Am Vet Med Assoc 1992 Nov 1;201(9):1391-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 93088476
AU  - Little TW
AU  - Hathaway SC
AU  - Boughton ES
AU  - Seawright D
TI  - Development of a control strategy for Leptospira hardjo infection in a
      closed beef herd.
LA  - Eng
MH  - Age Factors
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Bacterial Vaccines
MH  - Cattle
MH  - Cattle Diseases/epidemiology/*prevention & control
MH  - Dihydrostreptomycin Sulfate/therapeutic use
MH  - Female
MH  - Leptospira/classification/*immunology
MH  - Leptospirosis/epidemiology/prevention & control/*veterinary
MH  - Male
MH  - Prevalence
MH  - Quarantine
MH  - Scotland/epidemiology
MH  - Vaccination/veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
RN  - 5490-27-7 (Dihydrostreptomycin Sulfate)
PT  - JOURNAL ARTICLE
DA  - 930104
DP  - 1992 Oct 24
IS  - 0042-4900
TA  - Vet Rec
PG  - 383-6
SB  - M
CY  - ENGLAND
IP  - 17
VI  - 131
JC  - XBS
AA  - Author
EM  - 9303
AB  - Serological evidence of infection with a leptospire belonging to the
      Sejroe serogroup was identified in a closed population of Luing cattle
      in the west of Scotland, and the geographical isolation of the
      population presented an opportunity to control and possibly eradicate
      the infection in a large beef herd farmed under extensive conditions.
      Serological and bacteriological studies revealed that infection was
      present at a high level throughout the herd, and that the infecting
      serovar was hardjo. Unlike endemic hardjo infection in dairy herds, new
      infections were still occurring in older age-groups. Investigations of
      other domestic and free-living species sharing the habitat demonstrated
      that the maintenance of an endemic focus of hardjo was restricted to
      the cattle. Changes in management to prevent the transmission of
      infection to successive cohorts of young animals were impractical and
      risky, and antibiotic treatment followed by removal to clean pasture
      failed to prevent new cases. Thus vaccination offered the only means of
      control and possible eradication, and the epidemiological
      characteristics of the infection dictated that the programme be applied
      to the whole herd.
AD  - Central Veterinary Laboratory, Ministry of Agriculture Fisheries and
      Food, Addlestone, Surrey.
PMID- 1280875
CU  - 95
SO  - Vet Rec 1992 Oct 24;131(17):383-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 93136555
AU  - Palmer M
AU  - Hookey J
TI  - The chemiluminescent detection of leptospiral antigen.
LA  - Eng
MH  - Antigens, Bacterial/*analysis/blood/urine
MH  - Chemiluminescence
MH  - Cross Reactions
MH  - Evaluation Studies
MH  - Human
MH  - Immunoassay/*methods
MH  - Leptospira interrogans/*immunology
MH  - Photometry/*methods
MH  - Sensitivity and Specificity
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 930219
DP  - 1992 Oct
IS  - 0934-8840
TA  - Int J Med Microbiol Virol Parasitol Infect Dis
PG  - 300-8
SB  - M
CY  - GERMANY
IP  - 3
VI  - 277
JC  - BD7
AA  - Author
EM  - 9304
AB  - The aim of this study was to investigate the feasibility of using
      enhanced chemiluminescence for the rapid detection of leptospiral
      antigen (L. interrogans serovar hardjo) in biological fluids, and to
      assess the suitability of such an assay for the early diagnosis of
      human leptospiral infections. The limit of detection for homologous
      antigen in phosphate buffered saline was 9 x 10(4) leptospires/ml. In
      human blood the sensitivity remained unchanged throughout the sampling
      time, (1.8 x 10(5) leptospires/ml), but decreased with time in human
      urine. The assay did not cross-react with other members of the
      Leptospira interrogans species, was unaffected by the presence of
      biological fluids but the sensitivity was reduced by contaminating
      bacteria. The assay was both rapid and sensitive, when compared with
      current cultural techniques, and offers a potentially valuable aid to
      the early diagnosis of leptospirosis.
AD  - WHO/FAO Collaborating Centre for Research and Reference on
      Leptospirosis County Hospital, Hereford, England.
PMID- 1486231
SO  - Int J Med Microbiol Virol Parasitol Infect Dis 1992 Oct;277(3):300-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 93116169
AU  - Holzman S
AU  - Conroy MJ
AU  - Davidson WR
TI  - Diseases, parasites and survival of coyotes in south-central Georgia.
LA  - Eng
MH  - Animal
MH  - Antibodies, Protozoan/blood
MH  - Antibodies, Viral/blood
MH  - *Carnivora/parasitology
MH  - Cause of Death
MH  - Dirofilariasis/*epidemiology
MH  - Female
MH  - Georgia/epidemiology
MH  - Male
MH  - Parasitic Diseases/epidemiology/*veterinary
MH  - Prevalence
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Toxoplasma/immunology
MH  - Toxoplasmosis, Animal/epidemiology
MH  - Virus Diseases/epidemiology/*veterinary
RN  - 0 (Antibodies, Protozoan)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 930129
DP  - 1992 Oct
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 572-80
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 28
JC  - KEM
AA  - Author
EM  - 9304
AB  - Serologic testing, radio-telemetry and post-mortem diagnostic
      evaluations were used to investigate survival and causes of mortality
      among 17 coyotes (Canis latrans) in south-central Georgia (USA).
      Prevalence of canine heartworm (Dirofilaria immitis) microfilariae was
      lower (P = 0.057) among fall-captured (22%) than among winter-captured
      (75%) coyotes. Prevalence of heartworm was higher among adults than
      juveniles in the fall, but no significant difference was detected
      between animals captured in winter. Antibodies were found against
      canine parvovirus (65%), canine parainfluenza virus (59%), infectious
      canine hepatitis virus (41%), and Toxoplasma gondii (18%). Antibodies
      were not found to Brucella canis, canine coronavirus, five serovars of
      Leptospira interrogans, or canine distemper virus. Seroprevalence of
      canine parvovirus was lower (P = 0.009) among fall-captured animals
      (33%) than winter-captured animals (100%). The Kaplan-Meier estimate of
      annual survival was 0.500 for all animals. Juvenile survival did not
      differ (P = 0.79) from adult survival, but male survival (S = 0.217)
      was lower (P = 0.11) than female survival (S = 0.804). Two of nine
      (22%) mortalities were human-caused, one was due to concurrent canine
      parvovirus and canine distemper virus infections, one animal died of
      trauma, two were considered natural mortalities of unknown cause, and
      no cause of death could be determined for the remaining three animals.
      Natural mortality may be significant for coyotes in south-central
      Georgia, although there was no apparent link between exposure to
      pathogens and the animals' subsequent fate in our small sample.
AD  - School of Forest Resources, University of Georgia, Athens 30602.
PMID- 1474655
SO  - J Wildl Dis 1992 Oct;28(4):572-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 93088530
AU  - Gitton X
AU  - Andre-Fontaine G
AU  - Andre F
AU  - Ganiere JP
TI  - Immunoblotting study of the antigenic relationships among eight
      serogroups of Leptospira.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis/chemistry
MH  - Cattle
MH  - Dogs
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Immunoblotting
MH  - Leptospira/classification/*immunology
MH  - Leptospira interrogans/classification/*immunology
MH  - Molecular Weight
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 930106
DP  - 1992 Oct
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 293-303
SB  - M
CY  - NETHERLANDS
IP  - 3-4
VI  - 32
JC  - XBW
AA  - Author
EM  - 9303
AB  - Seven strains of Leptospira interrogans belonging to seven different
      serogroups, and one strain of Leptospira biflexa were analysed by
      sodium dodecyl sulfate-polyacrylamide gel electrophoresis (SDS-PAGE)
      with gradient gels and immunoblotting with hyperimmune rabbit sera
      raised against each strain. The molecular masses of the proteins were
      calculated with a polynomial regression model. The SDS-PAGE patterns of
      the L. interrogans strains were similar and characterized by 24 common
      bands. This profile was not found for L. biflexa. The immunoblots
      obtained either with the seven anti-L. interrogans sera or the anti-L.
      biflexa serum allowed a clear distinction between the two species.
      Taken as a whole, the L. interrogans strain patterns revealed by the
      seven anti-L. interrogans sera were similar, sharing eight common major
      bands. A serovar- or serogroup-specific antigenic zone, ranging from 21
      to 26 kDa, was also identified.
AD  - National Veterinary School of Nantes, France.
PMID- 1455625
SO  - Vet Microbiol 1992 Oct;32(3-4):293-303

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [183 medline neighbors]

UI  - 93085656
AU  - Leary BD
TI  - Leptospirosis--a cause for concern? [letter]
LA  - Eng
MH  - Borneo/epidemiology
MH  - Great Britain
MH  - Human
MH  - Incidence
MH  - Leptospirosis/*epidemiology
MH  - *Military Personnel
MH  - War
PT  - LETTER
DA  - 930106
DP  - 1992 Oct
IS  - 0035-8665
TA  - J R Army Med Corps
PG  - 152
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 138
JC  - JV6
EM  - 9303
PMID- 1453387
SO  - J R Army Med Corps 1992 Oct;138(3):152

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 93085655
AU  - Finnegan TP
TI  - Leptospirosis [letter]
LA  - Eng
MH  - Great Britain
MH  - Human
MH  - Leptospirosis/*drug therapy/prevention & control
MH  - *Military Personnel
PT  - LETTER
DA  - 930106
DP  - 1992 Oct
IS  - 0035-8665
TA  - J R Army Med Corps
PG  - 151-2
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 138
JC  - JV6
EM  - 9303
PMID- 1453386
SO  - J R Army Med Corps 1992 Oct;138(3):151-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 93069964
AU  - Parma AE
AU  - Cerone SI
AU  - Sansinanea SA
AU  - Ghezzi M
TI  - C3 fixed in vivo to cornea from horses inoculated with Leptospira
      interrogans.
LA  - Eng
MH  - Animal
MH  - Cells, Cultured
MH  - Complement Fixation Tests/veterinary
MH  - Complement 3/*immunology
MH  - Cornea/*immunology/microbiology
MH  - Corneal Opacity/veterinary
MH  - Epithelium/immunology/microbiology
MH  - Eye Infections, Bacterial/immunology/microbiology/*veterinary
MH  - Fluorescent Antibody Technique/veterinary
MH  - Horse Diseases/*immunology/microbiology
MH  - Horses
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Male
MH  - Support, Non-U.S. Gov't
MH  - Uveitis/veterinary
RN  - 0 (Complement 3)
PT  - JOURNAL ARTICLE
DA  - 921216
DP  - 1992 Oct
IS  - 0165-2427
TA  - Vet Immunol Immunopathol
PG  - 181-7
SB  - M
CY  - NETHERLANDS
IP  - 1-2
VI  - 34
JC  - XCB
AA  - Author
EM  - 9302
AB  - C3 was detected bound in vivo to the opaque cornea of horses inoculated
      with killed Leptospira interrogans. Employing epithelial corneal cells
      isolated from a monolayer in tissue culture, we proved that C3 is fixed
      in vitro to the intact cell surface after incubation with a fresh
      equine anti-Leptospira serum. These findings, in addition to the
      infiltration of cornea with neutrophils and lymphocytes, may explain
      the mechanisms of tissue damage in recurrent uveitis of horses with
      leptospirosis.
AD  - Lab. Inmunoquimica y Biotecnologia, Facultad Cs. Veterinarias, Univ.
      Nac. del Centro PBA, Tandil, Argentina.
PMID- 1441226
SO  - Vet Immunol Immunopathol 1992 Oct;34(1-2):181-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 93047825
AU  - Venkataraman KS
AU  - Nedunchelliyan S
TI  - Epidemiology of an outbreak of leptospirosis in man and dog.
LA  - Eng
MH  - Animal
MH  - Child
MH  - Child, Preschool
MH  - *Disease Outbreaks/veterinary
MH  - Dog Diseases/*epidemiology/microbiology/transmission
MH  - Dogs
MH  - Female
MH  - Human
MH  - India/epidemiology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*epidemiology/microbiology/transmission/veterinary
MH  - Male
MH  - Marsupialia/microbiology
MH  - Muridae/microbiology
MH  - Seroepidemiologic Methods
PT  - JOURNAL ARTICLE
DA  - 921215
DP  - 1992 Oct
IS  - 0147-9571
TA  - Comp Immunol Microbiol Infect Dis
PG  - 243-7
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 15
JC  - DNN
AA  - Author
EM  - 9302
AB  - An outbreak of leptospirosis in man and dog occurred during the monsoon
      in Madras city, India. 48 (50.5%) of the 95 human sera tested were
      positive for leptospirosis. Of these, 32 showed the presence of
      agglutinin to serovar icterohaemorrhagiae. 20 (21.3%) of the 94 canine
      sera tested were positive for leptospirosis. Of these, 10 had
      agglutinins to serovar icterohaemorrhagiae and 9 to serovar canicola.
      Among murine reservoirs, 8 (25%) of 32 rat sera and 10 (41.6%) of 24
      bandicoot sera were positive. Bandicoot and rat sera contained 70 and
      50% of agglutinins to serovar icterohaemorrhagiae, respectively. Urine
      culture lead to isolate a icterohaemorrhagiae strain from a patient and
      a canicola one from a dog. The changing trends of epidemiology in the
      transmission of leptospirosis to man and dog has been discussed.
AD  - Department of Preventive Medicine, Veterinary College and Research
      Institute, Namakkal, India.
PMID- 1424559
SO  - Comp Immunol Microbiol Infect Dis 1992 Oct;15(4):243-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 93041199
AU  - De Brito T
AU  - Prado MJ
AU  - Negreiros VA
AU  - Nicastri AL
AU  - Sakata EE
AU  - Yasuda PH
AU  - Santos RT
AU  - Alves VA
TI  - Detection of leptospiral antigen (L. interrogans serovar copenhageni
      serogroup Icterohaemorrhagiae) by immunoelectron microscopy in the
      liver and kidney of experimentally infected guinea-pigs.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Guinea Pigs
MH  - Kidney/*immunology/ultrastructure
MH  - Leptospira interrogans/*immunology
MH  - Liver/*immunology/ultrastructure
MH  - Microscopy, Immunoelectron
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 921222
DP  - 1992 Oct
IS  - 0959-9673
TA  - Int J Exp Pathol
PG  - 633-42
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 73
JC  - AW3
AA  - Author
EM  - 9302
AB  - Guinea-pigs were experimentally infected with L. interrogans serovar
      copenhageni serogroup Icterohaemorrhagiae and their liver and kidney
      were studied by immunoelectron microscopy using the post embedding
      indirect immunogold labelling technique. Primary antibody was a
      purified rabbit anti-serum produced against the same leptospiral strain
      used in the inoculum. Gold-labelled leptospiral antigen (LAg) was found
      close to cell membranes of hepatocytes, kidney tubular cells and
      endothelial cells of the interstitial capillaries of the kidney.
      Afterwards it was internalized by hepatic and tubular cells, and
      eventually found in lysosomes. Phagolysosomes of Kupffer cells were
      also found to contain remnants of degraded leptospires and gold-
      labelled LAg. Gold-labelled intact leptospires were detected at the
      enlarged intercellular spaces between hepatocytes at the areas of
      hepatic cell plate disarray, showing the potential for leptospiral
      migration during the septicaemic phase of the disease potentially
      contributing to the pathogenesis of the lesions. The affinity of
      leptospiral antigenic material for cell membranes suggests an initial
      interaction with cell surface proteins followed by its internalization
      and cell damage. The nature of antigenic material detected, however,
      remains undefined; it may be a toxin, an enzyme or any other factor/s
      involved in leptospiral virulence.
AD  - Department of Pathology, Hospital das Clinicas, S. Paulo, Brazil.
PMID- 1419779
SO  - Int J Exp Pathol 1992 Oct;73(5):633-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 94052883
AU  - Goncalves AJ
AU  - de Carvalho JE
AU  - Guedes e Silva JB
AU  - Rozembaum R
AU  - Vieira AR
TI  - [Hemoptysis and the adult respiratory distress syndrome as the causes
      of death in leptospirosis. Changes in the clinical and
      anatomicopathological patterns]
LA  - Por
MH  - Adult
MH  - Brazil/epidemiology
MH  - Case Report
MH  - Cause of Death
MH  - English Abstract
MH  - Fatal Outcome
MH  - Female
MH  - Hemoptysis/etiology/mortality/*pathology
MH  - Human
MH  - Leptospirosis/complications/mortality/*pathology
MH  - Male
MH  - Middle Age
MH  - Respiratory Distress Syndrome, Adult/etiology/mortality/*pathology
MH  - Weil's Disease/complications/mortality/*pathology
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW OF REPORTED CASES
DA  - 931216
DP  - 1992 Oct-Dec
IS  - 0037-8682
TA  - Rev Soc Bras Med Trop
PG  - 261-70
CY  - BRAZIL
IP  - 4
VI  - 25
JC  - RET
AA  - Author
EM  - 9402
AB  - Human leptospirosis, one of the main urban endemics/epidemics in
      Brazil, has dramatically grown in the last three decades, especially
      after floods caused by summer rains. This presentation describes recent
      changes in the clinical patterns of this pathology in our region,
      expressed by the emergence of massive haemoptysis and acute respiratory
      distress syndrome, or both conditions associated. The evident changes
      in the respiratory structures emerged as a serious life threat and
      death mechanisms, becoming the main cause of death in leptospirosis
      among us because of their high incidence. This new face of the disease
      demands a revision of current concepts about its seriousness and raises
      speculations about the pathogenesis of such alterations.
AD  - Hospital dos Servidores do Estado, Rio de Janeiro.
RF  - 62
PMID- 1340542
TT  - Hemoptise/s e sindrome de angustia respiratoria do adulto como causas
      de morte na leptospirose. Mudancas de padroes clinicos e
      anatomopatologicos.
EA  - A
SO  - Rev Soc Bras Med Trop 1992 Oct-Dec;25(4):261-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 94052881
AU  - Vasconcelos LM
AU  - Cisalpino EO
AU  - Vieira MN
AU  - Koury MC
TI  - [Anti-Leptospira agglutinins in different professional groups in the
      city of Londrina, Parana]
LA  - Por
MH  - Agglutination Tests
MH  - Agglutinins/*blood
MH  - Brazil/epidemiology
MH  - Comparative Study
MH  - English Abstract
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/immunology
MH  - *Occupations/statistics & numerical data
MH  - Seroepidemiologic Methods
MH  - *Urban Population/statistics & numerical data
RN  - 0 (Agglutinins)
PT  - JOURNAL ARTICLE
DA  - 931216
DP  - 1992 Oct-Dec
IS  - 0037-8682
TA  - Rev Soc Bras Med Trop
PG  - 251-5
CY  - BRAZIL
IP  - 4
VI  - 25
JC  - RET
AA  - Author
EM  - 9402
AB  - Serum samples were obtained from 208 individuals in Londrina, Parana,
      Brazil. The serum were analysed for leptospiral agglutinins by
      agglutination microscopic tests and 28.4% were positive. The highest
      positivity was found for the serum of garbage collector (46.7%).
AD  - Departamento de Microbiologia, Universidade Federal de Minas Gerais,
      Belo Horizonte, Brasil.
PMID- 1340540
TT  - Pesquisa de aglutininas antileptospira em diferentes grupos
      profissionais na cidade de Londrina, Parana.
EA  - A
SO  - Rev Soc Bras Med Trop 1992 Oct-Dec;25(4):251-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 92395063
AU  - Scully WE
TI  - Leptospirosis in aseptic meningitis [letter; comment]
LA  - Eng
MH  - Human
MH  - *Leptospirosis
MH  - Meningitis, Aseptic/*microbiology
PT  - COMMENT
PT  - LETTER
DA  - 921013
DP  - 1992 Sep 30
IS  - 8750-2836
TA  - Hosp Pract (Off Ed)
PG  - 19
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 9A
VI  - 27
JC  - HPO
EM  - 9212
CM  - Comment on: Hosp Pract (Off Ed) 1992 May 30;27(5A):27-39
RO  - M:LC1
PMID- 1522167
LR  - 930210
SO  - Hosp Pract (Off Ed) 1992 Sep 30;27(9A):19

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 93189435
AU  - Halota W
AU  - Lapniewska E
AU  - Opoka J
TI  - [Epidemiologic and clinical aspects of leptospirosis with reference to
      personal observations]
LA  - Pol
MH  - Adolescence
MH  - Adult
MH  - Female
MH  - Human
MH  - Incidence
MH  - Leptospirosis/*diagnosis/epidemiology
MH  - Male
MH  - Middle Age
MH  - Poland/epidemiology
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 930405
DP  - 1992 Sep 7-14
IS  - 0032-3756
TA  - Pol Tyg Lek
PG  - 796-7
CY  - POLAND
IP  - 36-37
VI  - 47
JC  - PBY
EM  - 9306
AD  - Kliniki Chorob Zakaznych AM, Bydgoszczy.
PMID- 1293564
TT  - Epidemiologiczne i kliniczne aspekty leptospirozy z uwzglednieniem
      obserwacji wlasnych.
SO  - Pol Tyg Lek 1992 Sep 7-14;47(36-37):796-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 92406018
AU  - Acuna J
AU  - Rojas J
AU  - Amaro AM
AU  - Toledo H
AU  - Jerez CA
TI  - Chemotaxis of Leptospirillum ferrooxidans and other acidophilic
      chemolithotrophs: comparison with the Escherichia coli chemosensory
      system.
LA  - Eng
MH  - Bacterial Proteins/genetics/metabolism
MH  - Base Sequence
MH  - *Chemotaxis
MH  - Comparative Study
MH  - DNA, Bacterial
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Escherichia coli/genetics/*physiology
MH  - Leptospira/genetics/*physiology
MH  - Membrane Proteins/genetics/metabolism
MH  - Metals/pharmacology
MH  - Methylation
MH  - Molecular Sequence Data
MH  - Sequence Homology, Nucleic Acid
MH  - Support, Non-U.S. Gov't
RN  - 0 (Bacterial Proteins)
RN  - 0 (DNA, Bacterial)
RN  - 0 (Membrane Proteins)
RN  - 0 (Metals)
RN  - 0 (Tar protein)
PT  - JOURNAL ARTICLE
DA  - 921019
DP  - 1992 Sep 1
IS  - 0378-1097
TA  - FEMS Microbiol Lett
PG  - 37-42
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 75
JC  - FML
AA  - Author
EM  - 9212
AB  - Ni2+, Fe2+ and Cu2+ were attractants and aspartate was an apparent
      repellent for Leptospirillum ferrooxidans, a behaviour opposite to that
      for Escherichia coli. Membranes from L. ferrooxidans contained proteins
      with a molecular mass in the range of 80 kDa which were methylated in
      vitro. Methylation was stimulated in the presence of a membrane-free
      extract from E. coli, showing the response pattern expected for L.
      ferrooxidans, increased methylation by Ni2+, and demethylation by
      aspartate. This suggests the existence of sensory transducers having a
      common methylation domain with the E. coli methyl-accepting chemotaxis
      proteins. Total chromosomal DNA digests from L. ferrooxidans,
      Thiobacillus ferrooxidans and T. thiooxidans hybridized with probes
      containing different domains of the tar gene from E. coli, implying the
      presence of tar type genes in the acidophilic bacteria studied.
AD  - Departamento de Bioquimica, Facultad de Medicina, Universidad de Chile,
      Santiago.
PMID- 1526464
CU  - 92
GS  - tar
SO  - FEMS Microbiol Lett 1992 Sep 1;75(1):37-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 93118147
AU  - da Silva MV
AU  - Dias Camargo E
AU  - Vaz AJ
AU  - Batista L
TI  - Immunodiagnosis of human leptospirosis using saliva.
LA  - Eng
MH  - Antibodies, Bacterial/*analysis
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - IgG/*analysis
MH  - Immunologic Tests
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis/immunology
MH  - Saliva/*immunology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (IgG)
PT  - JOURNAL ARTICLE
DA  - 930201
DP  - 1992 Sep-Oct
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 560-1
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 86
JC  - WBU
AA  - Author
EM  - 9304
AB  - When the enzyme-linked immunosorbent assay for the detection of
      specific immunoglobulin M class antibodies was applied to paired saliva
      and serum samples from 40 patients with leptospirosis, positivity was
      87.5% and 100%, respectively. No positive result was obtained with any
      saliva or serum sample from 60 individuals used as controls. These
      results suggest the alternative use of saliva for diagnosis and for
      epidemiological studies of human leptospirosis.
AD  - Secao de Sorologia, Instituto Adolfo Lutz, Sao Paulo, Brazil.
PMID- 1475834
SO  - Trans R Soc Trop Med Hyg 1992 Sep-Oct;86(5):560-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 93118146
AU  - Perolat P
AU  - Reeve PA
TI  - First evidence of leptospirosis in Vanuatu.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Dengue/*diagnosis/epidemiology
MH  - Diagnosis, Differential
MH  - Disease Outbreaks
MH  - Female
MH  - Human
MH  - Leptospirosis/*diagnosis/epidemiology
MH  - Male
MH  - Vanuatu/epidemiology
PT  - JOURNAL ARTICLE
DA  - 930201
DP  - 1992 Sep-Oct
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 557-9
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 86
JC  - WBU
AA  - Author
EM  - 9304
AB  - The clinical picture of leptospirosis is often confusing and biological
      confirmation with reference tests (microagglutination test or isolation
      of the organism) is not usually possible in tropical countries where
      the disease remains undiagnosed. We report here the first human cases
      of leptospirosis in Vanuatu (South Pacific), which occurred during the
      1989-1990 epidemic of dengue, and discuss the differential diagnosis of
      the 2 diseases.
AD  - Leptospira Laboratory, Institute Pasteur de Nouvelle Caledonie, Noumea,
      New Caledonia.
PMID- 1475833
SO  - Trans R Soc Trop Med Hyg 1992 Sep-Oct;86(5):557-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 93050078
AU  - Cinco M
AU  - Balanzin D
AU  - Banfi E
TI  - Evaluation of an immunoenzymatic test (ELISA) for the diagnosis of
      leptospirosis in Italy.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*analysis
MH  - Blotting, Western
MH  - Cross Reactions
MH  - Electrophoresis, Polyacrylamide Gel
MH  - *Enzyme-Linked Immunosorbent Assay
MH  - Evaluation Studies
MH  - Human
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Italy
MH  - Leptospira/immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*diagnosis/immunology
MH  - Sodium Dodecyl Sulfate
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (IgG)
RN  - 0 (IgM)
RN  - 151-21-3 (Sodium Dodecyl Sulfate)
PT  - JOURNAL ARTICLE
DA  - 921216
DP  - 1992 Sep
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 677-82
SB  - M
CY  - ITALY
IP  - 5
VI  - 8
JC  - ERE
AA  - Author
EM  - 9302
AB  - An enzyme-linked immunosorbent assay (ELISA) was assessed to detect in
      humans IgM and IgG against the main serogroups/serovars of Leptospira
      present in Italy. Sonicated antigens from strain Wijnberg, serogroups
      Icterohaemorrhagiae and Riccio 2, serogroup Australis, were used in
      ELISA and the results were compared to microagglutination test (MAT).
      IgM were confirmed to be the predominant class of antibodies; the total
      sensitivity obtained by Wijnberg/ELISA with the sera of patients
      infected by different serogroups was 81.5% in relation to MAT, better
      sensitivity was achieved by the use of Riccio 2/ELISA; no reaction
      occurred with the control sera. Cross-reactivity was noted with some
      sera of patients with Lyme disease (IgM) and with few sera of patients
      with autoimmune disease (IgM and IgG). To improve the sensitivity of
      the ELISA both antigens Wijnberg and Riccio 2 must be employed in the
      immunoenzymatic assay, since serogroup Australis must be considered as
      a new emerging serogroup causing human leptospirosis in our country.
AD  - Istituto di Microbiologia, Universita degli Studi, Trieste, Italy.
PMID- 1426167
SO  - Eur J Epidemiol 1992 Sep;8(5):677-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 93016756
AU  - Merien F
AU  - Amouriaux P
AU  - Perolat P
AU  - Baranton G
AU  - Saint Girons I
TI  - Polymerase chain reaction for detection of Leptospira spp. in clinical
      samples.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Base Sequence
MH  - Blood/microbiology
MH  - Blotting, Southern
MH  - Digoxigenin
MH  - DNA, Ribosomal/*isolation & purification
MH  - Female
MH  - Human
MH  - Leptospira interrogans/*isolation & purification
MH  - Male
MH  - Mice
MH  - Middle Age
MH  - Molecular Sequence Data
MH  - Nucleic Acid Hybridization
MH  - Polymerase Chain Reaction/*methods
MH  - RNA, Ribosomal, 16S/*genetics
MH  - Sensitivity and Specificity
MH  - Species Specificity
MH  - Spirochaetales/genetics
MH  - Support, Non-U.S. Gov't
MH  - Urine/microbiology
MH  - Weil's Disease/*diagnosis/genetics
RN  - 0 (DNA, Ribosomal)
RN  - 0 (RNA, Ribosomal, 16S)
RN  - 1672-46-4 (Digoxigenin)
PT  - JOURNAL ARTICLE
DA  - 921030
DP  - 1992 Sep
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 2219-24
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 30
JC  - HSH
AA  - Author
EM  - 9301
AB  - A sensitive assay for Leptospira spp., the causative agent of
      leptospirosis, was developed on the basis of the polymerase chain
      reaction (PCR). A 331-bp sequence from the Leptospira interrogans
      serovar canicola rrs (16S) gene was amplified, and the PCR products
      were analyzed by DNA-DNA hybridization by using a 289-bp fragment
      internal to the amplified DNA. Specific PCR products also were obtained
      with DNA from the closely related nonpathogenic Leptospira biflexa but
      not with DNA from other spirochetes, such as Borrelia burgdorferi,
      Borrelia hermsii, Treponema denticola, Treponema pallidum, Spirochaeta
      aurantia, or more distant organisms such as Escherichia coli,
      Staphylococcus aureus, Mycobacterium tuberculosis, and Proteus
      mirabilis. The assay was able to detect as few as 10 bacteria.
      Leptospira DNA was detected in urine from experimentally infected mice.
      In addition, the test was found to be suitable for diagnosing
      leptospirosis in humans. Cerebrospinal fluid and urine from patients
      with leptospirosis were positive, whereas samples from control
      uninfected patients were negative.
AD  - Unite de Bacteriologie Moleculaire et Medicale, Institut Pasteur,
      Paris, France.
PMID- 1400983
SO  - J Clin Microbiol 1992 Sep;30(9):2219-24

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 94098159
AU  - Uip DE
AU  - Amato Neto V
AU  - Duarte MS
TI  - [The early diagnosis of leptospirosis by demonstrating antigens via an
      immunohistochemical exam of the hamstring muscle]
LA  - Por
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Antigens, Bacterial/*metabolism
MH  - Biopsy
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Immunohistochemistry
MH  - Leptospira interrogans/*immunology
MH  - Male
MH  - Middle Age
MH  - Muscles/*metabolism/pathology
MH  - Myositis/diagnosis/pathology
MH  - Time Factors
MH  - Weil's Disease/*diagnosis/pathology
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 940203
DP  - 1992 Sep-Oct
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 375-81
CY  - BRAZIL
IP  - 5
VI  - 34
JC  - S9D
AA  - Author
EM  - 9404
AB  - Establishing an early and certain diagnosis of leptospirosis has been a
      difficult task. So, we analysed the histopathological alterations of
      the gastrocnemius muscle, and studied, for the first time, the
      usefulness of the immune histochemical method of peroxidase-
      antiperoxidase for the demonstration of the spirochete and of its
      products in this tissue. Histopathological observations have shown a
      picture of myositis, characterized by interstitial inflammatory
      infiltrate and necrotic-degenerative abnormalities of muscle fibers.
      The lesions were considered minimal in 69.45% of the patients, moderate
      in 19.45%, severe in 5.55% and absent in the remaining. On the other
      hand, the immune histochemical method identified the etiology in 94.45%
      what was considered very expressive.
AD  - Divisao de Clinica de Molestias Infecciosas e Parasitarias, Hospital
      das Clinicas, Faculdade de Medicina, Universidade de Sao Paulo.
PMID- 1342098
TT  - Diagnostico precoce da leptospirose por demonstracao de antigenos
      atraves de exame imuno-histoquimico em musculo da panturrilha.
EA  - A
SO  - Rev Inst Med Trop Sao Paulo 1992 Sep-Oct;34(5):375-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 94084184
AU  - Cerny A
AU  - Ettlin D
AU  - Betschen K
AU  - Berchtold E
AU  - Hottinger S
AU  - Neftel KA
TI  - Weil's disease after a rat bite.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Bites and Stings/*complications
MH  - Case Report
MH  - Female
MH  - Human
MH  - Leptospirosis/*transmission
MH  - Male
MH  - *Rats
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 940124
DP  - 1992 Sep
IS  - 1165-0478
TA  - Eur J Med
PG  - 315-6
SB  - M
CY  - FRANCE
IP  - 5
VI  - 1
JC  - BYE
EM  - 9403
AD  - Medizinische und Chirurgische Klinik, Zieglerspital, Bern, Switzerland.
PMID- 1341617
SO  - Eur J Med 1992 Sep;1(5):315-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 93279671
AU  - Zhang Y
AU  - Dai B
TI  - [Marking and detection of DNA of leptospires in the dot-blot and situ
      hybridization with digoxigenin-labelled probes]
LA  - Chi
MH  - Animal
MH  - Digoxigenin
MH  - *DNA Probes
MH  - DNA, Bacterial/*analysis
MH  - English Abstract
MH  - Guinea Pigs
MH  - Human
MH  - Immunoblotting
MH  - In Situ Hybridization
MH  - Leptospira interrogans/classification/*isolation & purification
MH  - Male
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
RN  - 1672-46-4 (Digoxigenin)
PT  - JOURNAL ARTICLE
DA  - 930707
DP  - 1992 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 353-7
CY  - CHINA
IP  - 4
VI  - 23
JC  - GEB
AA  - Author
EM  - 9309
AB  - DNA of Leptospira interrogans sv. lai strain 017 was labelled with
      digoxigenin or alpha 32P or biotin and used as probes to detect DNA of
      leptospires. Probes labelled with digoxigenin were able to detect 0.1-1
      pg of homologous DNA and 10(2) of L. interrogans sv. lai strain 017.
      Probes alpha 32P and biotin detected 1 pg and 10 pg of homologous DNA
      and 10(3), 5 x 10(3) of L. interrogans sv. lai strain 017 respectively.
      These three probes couldn't detect L. biflexa sv. patoc strain Patoc I,
      L. illini strain 3055, Escherichia coli. Bacillus aerogenes capsulalus,
      Salmonella anatis, K-DNA of Leishmania, and of human WBC. Comparison of
      digoxigenin-, alpha 32P- and Biotin-labelled probes in the dot-blot
      hybridization assay on different serogroup sv. of leptospires revealed
      that digoxigenin-labelled probes were more sensitive than alpha 32P and
      biotin-labelled probes. The results indicate that digoxigenin-labelled
      probes DNA can be used for detection of leptospires in field and
      clinic. We also report procedures in situ hybridization with leptospira
      in tissues smear and plasma sediment of an experimentally infected
      guinea pig. It offers the advantage of recognizable of leptospiral
      morphology in combination with a hybridization signals. The results
      indicate that digoxigenin-labelled DNA probes of 017 strain might
      provide tool for routine diagnosis and classification in cases of
      leptospiral interrogans infection.
PMID- 1304535
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1992 Sep;23(4):353-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 93233557
AU  - Ambalov IuM
AU  - Barinova KhG
AU  - Usatkin AV
AU  - Dotsenko VA
TI  - [The use of Wald's sequential alternative analysis for the differential
      diagnosis of trichinelliasis and leptospirosis in the initial period of
      the disease]
LA  - Rus
MH  - Adult
MH  - Case Report
MH  - Comparative Study
MH  - Diagnosis, Differential
MH  - Diagnostic Errors
MH  - English Abstract
MH  - Human
MH  - Incidence
MH  - Leptospirosis/*diagnosis/epidemiology
MH  - Male
MH  - Statistics/methods
MH  - Time Factors
MH  - Trichinosis/*diagnosis/epidemiology
PT  - JOURNAL ARTICLE
DA  - 930514
DP  - 1992 Sep-Dec
IS  - 0025-8326
TA  - Med Parazitol (Mosk)
PG  - 21-3
CY  - RUSSIA
IP  - 5-6
JC  - M72
EM  - 9307
PMID- 1299754
TT  - Ispol'zovanie posledovatel'nogo al'ternativnogo analiza Val'da dlia
      differentsial'noi diagnostiki trikhinelleza i leptospiroza v nachal'nom
      periode bolezni.
EA  - A
SO  - Med Parazitol (Mosk) 1992 Sep-Dec;(5-6):21-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 93224108
AU  - Zhang Y
AU  - Dai B
TI  - [Detection of leptospiral DNA in the serum of 175 patients with early
      leptospirosis by polymerase chain reaction]
LA  - Chi
MH  - Animal
MH  - Base Sequence
MH  - DNA, Bacterial/*analysis
MH  - English Abstract
MH  - Genes, Bacterial
MH  - Guinea Pigs
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Male
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction
MH  - RNA, Ribosomal, 23S/genetics
MH  - Weil's Disease/*diagnosis
RN  - 0 (DNA, Bacterial)
RN  - 0 (RNA, Ribosomal, 23S)
PT  - JOURNAL ARTICLE
DA  - 930513
DP  - 1992 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 256-60
CY  - CHINA
IP  - 3
VI  - 23
JC  - GEB
AA  - Author
EM  - 9307
AB  - We have developed a sensitive assay for leptospira, using the
      polymerase chain reaction (PCR). On the basis of the published
      nucleotides sequence of 23S rRNA gene from Leptospira interrogans
      serovar canicola strain Moulton, primers were chosen to produce an
      amplified fragment of 123 bp. Primer A: 5'GAT CTA ATT CGC TGT AGC AGG3'
      and primer B: 5'ACT TTC ACC CTC TAT GGT CGG3' Eight different svs. of
      Leptospira interrogans could all be detected by PCR, but the DNAs from
      L. biflexa. Leptonema bacteria, virus and human could not produce the
      specific amplified fragment. The assay detected approximately 10 fg of
      purified leptospiral DNA and 1 microliter serum of experimental animal.
      Positive results were obtained from simulated positive samples
      containing a single organism leptospiral DNA. The diagnostic test
      (proved by "gold standards": Clinical diagnosis; blood culture and MAT)
      showed that the sensitivity was 92.00%; the specificity 94.35%; the
      accuracy 92.54%; the positive predictive value 98.17%; the negative
      predictive value 78.13%; the positive likelihood ratio 16.25; and the
      negative likelihood ratio 0.0848. The diagnosis of early leptospirosis
      by using PCR may become a significant addition to diagnostic means.
PMID- 1298712
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1992 Sep;23(3):256-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 93224107
AU  - Bao L
AU  - Dai B
AU  - Gravekamp C
AU  - Hartskeerl R
AU  - Terpstra W
TI  - [The detection and analysis of leptospiral DNA in patients' serum of
      early leptospirosis by polymerase chain reaction and DNA hybridization
      with digoxigenin-AMPPD]
LA  - Chi
MH  - Adamantane/*analogs & derivatives
MH  - Blotting, Southern
MH  - *Digoxigenin
MH  - DNA Probes
MH  - DNA, Bacterial/*analysis
MH  - English Abstract
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*diagnosis
MH  - Nucleic Acid Hybridization
MH  - *Polymerase Chain Reaction
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
RN  - 122341-56-4 (3-(2'-spiroadamantane)-4-methoxy-4-(3''-
      phosphoryloxy)phenyl-1,2-dioxetane)
RN  - 1672-46-4 (Digoxigenin)
RN  - 281-23-2 (Adamantane)
PT  - JOURNAL ARTICLE
DA  - 930513
DP  - 1992 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 251-5
CY  - CHINA
IP  - 3
VI  - 23
JC  - GEB
AA  - Author
EM  - 9307
AB  - We have detected and analysed the leptospiral DNA in serum of patients
      with early Leptospirosis from the epidemic area of China by PCR and DNA
      hybridization with Digoxigenin (Dig)-3-(2'-Spiroadamantane)-4-methoxy-4-
      (3"-phosphoryloxy)- phenyl-1,2-dioxetane (AMPPD) to develop a
      sensitive, specific and reliable technique for the early diagnosis of
      leptospirosis, and full satisfactory results have obtained. Fourteen
      serum specimens from patients with leptospirosis proven by blood
      culture and serological test were prepared according to Boom's methods
      for PCR test, and oligonucleotide primers, named G1 G2, were obtained
      from a genomic library of leptospira interrogans. PCR amplification
      with serum specimens was performed. Each cycle of amplification
      consisted of denaturation at 94 degrees C for 1 min, annealing at 55
      degrees C for 1 min and elongation at 72 degrees C for 2 min. Each
      sample was subjected to 32 cycles. The amplified DNA were separated by
      electrophoresis with 2% agarose gel and hybridized with the homologous
      DNA probe labelling with Dig-AMPPD by means of Southern blotting. All
      of 14 samples revealed the presence of leptospira and the strong
      signals were visualized with homologous DNA probe hybridization by
      Southern blotting. Negative and positive controls appeared correctly.
      The DNA fragment generated from PCR amplification homologically
      hybridized with the DNA of 16 strains which are from Yasudas' genomic
      species and represent the different genomic groups of leptospires. The
      single recognized band (about 400 bps) from 6 out of the 16 strains has
      come out which are representative of the principal strains in Sichuan,
      China.(ABSTRACT TRUNCATED AT 250 WORDS)
AD  - WHO/FAO Collabrative and Research Centre of Leptospirosis, Royal
      Tropical Institute, The Netherlands.
PMID- 1298711
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1992 Sep;23(3):251-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 93279670
AU  - Zhang M
AU  - Dai B
TI  - [The production and identification of partial serogroup--specific
      monoclonal antibodies against leptospires hebdomadis serogroup]
LA  - Chi
MH  - Animal
MH  - Antibodies, Bacterial/immunology
MH  - Antibodies, Monoclonal/biosynthesis
MH  - English Abstract
MH  - Epitopes
MH  - Hybridomas/immunology
MH  - Leptospira/*classification
MH  - Leptospira interrogans/*classification
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 930707
DP  - 1992 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 349-52
CY  - CHINA
IP  - 4
VI  - 23
JC  - GEB
AA  - Author
EM  - 9309
AB  - Hebdomadis is one of the major serogroups found in China. In Sichuan,
      this serogroup appears to have a close relationship with local outbreak
      of leptospirosis. BALB/c mice were immunized intrasplenically with
      outer envelope of serogroup Hendomadis serovar hebdomadis strain 245.
      Spleen cells were fused with SP2/0 myeloma cells, two monoclonal
      antibodies Af2 and Bb2 were produced by hybridoma technique. McAb Af2
      and McAb Bb2 were identified to be IgG1 and IgG3 by immunodiffusion
      respectively. Specificities of these two McAbs were determined by MAT;
      both reacted to 8 serovars (hebdomadis, nona, kambale, kremastos,
      worsfoldi, jules, maruborincana) of Hebdomadis serogroup. The
      agglutination titres of McAb Af2 and McAb Bb2 were 1:640-1:2,500,000
      and 1:320-1:2,500,000, respectively. The two McAbs did not agglutinate
      with serovar kabura of Hebdomadis serogroup, they did not agglutinate
      with 11 serovars of Sejroe serogroup, 4 serovars of Mini serogroup, 18
      representive serovars of L. interrogans in 18 serogroups, L. biflexa
      strain Patoc I and Leptonema illini. So it was found that McAb Af2 and
      McAb Bb2 showed partial serogroup specificity for Hebdomadis by
      agglutination.
PMID- 1284791
CU  - 95
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1992 Sep;23(4):349-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 93032714
AU  - Norgard B
AU  - Hansen LM
AU  - Jensen BF
TI  - [Leptospirosis. A disease with non-specific initial symptoms]
LA  - Dan
MH  - Adult
MH  - Case Report
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*diagnosis/drug therapy
MH  - Male
MH  - Penicillins/therapeutic use
RN  - 0 (Penicillins)
PT  - JOURNAL ARTICLE
DA  - 921118
DP  - 1992 Aug 31
IS  - 0041-5782
TA  - Ugeskr Laeger
PG  - 2438-9
CY  - DENMARK
IP  - 36
VI  - 154
JC  - WM8
AA  - Author
EM  - 9301
AB  - A case of leptospirosis in a young fish-farm worker is described. Early
      penicillin therapy was initiated solely on the clinical suspicion of
      the disease. The importance of recognition of the disease is emphasized
      together with early institution of penicillin therapy and effective
      eradication of vermin.
AD  - Hobro Sygehus, Medicinsk afdeling.
PMID- 1413166
TT  - Leptospirosis. En sygdom med uspecifikke debutsymptomer.
EA  - A
SO  - Ugeskr Laeger 1992 Aug 31;154(36):2438-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 93069905
AU  - Rocha T
AU  - Vieira RP
TI  - Experimental infection of pregnant gilts with Leptospira interrogans
      serovar mozdok.
LA  - Eng
MH  - Abortion, Veterinary/etiology
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Female
MH  - *Leptospira interrogans
MH  - Leptospirosis/complications/microbiology/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/microbiology/*veterinary
MH  - Species Specificity
MH  - Swine
MH  - Swine Diseases/*microbiology
PT  - JOURNAL ARTICLE
DA  - 921127
DP  - 1992 Aug 29
IS  - 0042-4900
TA  - Vet Rec
PG  - 197-9
SB  - M
CY  - ENGLAND
IP  - 9
VI  - 131
JC  - XBS
AA  - Author
EM  - 9302
AB  - Three pregnant gilts were experimentally infected with leptospires of
      the serovar mozdok, isolated from an aborted pig fetus from a
      Portuguese pig farm with abortion problems. All the gilts aborted dead
      or dying piglets on days 105 or 106 of pregnancy. Serovar mozdok was
      isolated from 12 of the 22 piglets in the three litters. Histological
      examination of the livers and kidneys of the gilts at the end of the
      experiment revealed evidence of disease, and leptospires were isolated
      from their kidneys. Their serological responses up to 42 days after
      inoculation were monitored by means of a microscopic agglutination
      test, using 21 antigens from 18 serogroups. Cross reactions to
      heterologous antigens belonging to the Grippotyphosa, Australis,
      Icterohaemorrhagiae and Cynopteri groups were observed in all of them.
AD  - Bacteriology Department, Laboratorio Nacional de Investigacao
      Veterinaria, Estrada de Benfica, Lisbon, Portugal.
PMID- 1441176
SO  - Vet Rec 1992 Aug 29;131(9):197-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 92397493
AU  - Little TW
AU  - Hathaway SC
AU  - Broughton ES
AU  - Seawright D
TI  - Control of Leptospira hardjo infection in beef cattle by whole-herd
      vaccination.
LA  - Eng
MH  - Age Factors
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Female
MH  - Leptospira/*immunology
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Scotland
MH  - Time Factors
MH  - Vaccination/*veterinary
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 921009
DP  - 1992 Aug 1
IS  - 0042-4900
TA  - Vet Rec
PG  - 90-2
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 131
JC  - XBS
AA  - Author
EM  - 9212
AB  - A whole-herd vaccination programme to control Leptospira hardjo
      infection was applied to a closed herd of approximately 800 beef cattle
      on the island of Luing in Scotland. An experimental vaccine was
      produced and the herd was vaccinated annually for five years. Progress
      was monitored by means of a catalytic model using data for age-specific
      serological prevalences and geometric mean titres. Any cattle
      introduced to the herd were subject to antibiotic treatment and
      quarantine, and at the end of the trial the whole herd was treated
      prophylactically with antibiotics to minimise the risk of residual
      infection. There was a progressive right shift in age-specific
      serological prevalences, and by the end of the trial all young stock
      entering the breeding herd were seronegative. The age-specific
      geometric mean titres demonstrated the cessation of an endemic cycle of
      hardjo infection in the herd. Birth cohort analysis supported the
      serological evidence of a high level of control, and bacteriological
      monitoring at the end of the trial indicated that hardjo had been
      eliminated from the herd.
AD  - Ministry of Agriculture, Fisheries and Food Central Veterinary
      Laboratory, New Haw, Weybridge.
PMID- 1523799
SO  - Vet Rec 1992 Aug 1;131(5):90-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 92356415
AU  - Ribeiro MA
AU  - Sakata EE
AU  - Silva MV
AU  - Camargo ED
AU  - Vaz AJ
AU  - De Brito T
TI  - Antigens involved in the human antibody response to natural infections
      with Leptospira interrogans serovar copenhageni.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*blood
MH  - Antigens, Bacterial/*immunology
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - IgG/blood
MH  - IgM/*blood
MH  - Immunoblotting
MH  - Leptospira interrogans/*immunology
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (IgG)
RN  - 0 (IgM)
PT  - JOURNAL ARTICLE
DA  - 920910
DP  - 1992 Aug
IS  - 0022-5304
TA  - J Trop Med Hyg
PG  - 239-45
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 95
JC  - KAV
AA  - Author
EM  - 9211
AB  - Serum samples from patients with leptospirosis were screened by the
      microscopic agglutination test (MAT), ELISA and by immunoblotting. The
      latter two tests were performed with L. interrogans serovar copenhageni
      isolated from human blood culture. Immunoblotting with patients' sera
      revealed antibodies recognizing several leptospiral components in the
      molecular weight range 14.5-105 kDa of both IgM and IgG response. All
      patients' serum samples presented IgM antibodies reacting with a
      diffuse band of mol. wt of 14.8-22 kDa proteinase-K resistant and most
      reacted with bands of 26.5-28.7, 38-39 and 43-43.5 kDa. The IgG
      response appeared to be at variance. Examination of sequential serum
      samples obtained over a 4-8-month period revealed little change in the
      profile of antigen recognized after the 40th day of infection. Sera
      from healthy individuals presented IgM antibodies reacting with several
      leptospiral antigens, but lacked response against those of diffuse band
      of 14.8-22 kDa.
AD  - Adolfo Lutz Institute, Secao de Imunologia, Sao Paulo, Brazil.
PMID- 1495119
SO  - J Trop Med Hyg 1992 Aug;95(4):239-45

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 93031792
AU  - Knorr HL
AU  - Weber A
TI  - [Ocular manifestations of selected zoonoses in humans]
LA  - Ger
MH  - Animal
MH  - English Abstract
MH  - Eye Infections, Bacterial/*epidemiology
MH  - Eye Infections, Parasitic/*epidemiology
MH  - Eye Infections, Viral/*epidemiology
MH  - Human
MH  - Ornithosis/*epidemiology
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 921105
DP  - 1992 Aug
IS  - 0303-6286
TA  - Tierarztl Prax
PG  - 347-54
SB  - M
CY  - GERMANY
IP  - 4
VI  - 20
JC  - VS4
AA  - Author
EM  - 9301
AB  - A report is given on the epidemiology and clinical signs of some
      selected zoonoses that may be of significance for ocular infections in
      man: brucellosis, leptospirosis, Lyme borreliosis, lymphocytic
      choriomeningitis, Newcastle Disease, ornithosis (chlamydiosis), rabies,
      Streptococcus suis infection, larva migrans ocularis by Toxocara canis
      or Baylisascaris procyonis, toxoplasmosis and tularemia.
AD  - Augenklinik mit Poliklinik, Universitat Erlangen-Nurnberg.
RF  - 42
PMID- 1412422
TT  - Uber okulare Manifestationen ausgewahlter Zoonosen beim Menschen.
EA  - A
SO  - Tierarztl Prax 1992 Aug;20(4):347-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 93069889
AU  - Leonard F
AU  - Quinn PJ
AU  - Ellis WA
TI  - Possible effect of pH on the survival of leptospires in cattle urine
      [see comments]
LA  - Eng
MH  - Ammonia/urine
MH  - Animal
MH  - Bacteriuria/microbiology/*veterinary
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - Hydrogen-Ion Concentration
MH  - Hydroxybutyrates/blood
MH  - Lactates/blood
MH  - Leptospira/*growth & development
MH  - Leptospirosis/microbiology/*veterinary
RN  - 0 (Hydroxybutyrates)
RN  - 0 (Lactates)
RN  - 300-85-6 (3-hydroxybutyric acid)
RN  - 7664-41-7 (Ammonia)
PT  - JOURNAL ARTICLE
DA  - 921214
DP  - 1992 Jul 18
IS  - 0042-4900
TA  - Vet Rec
PG  - 53-4
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 131
JC  - XBS
EM  - 9302
AD  - Teagasc, Moorepark Research and Development Division, Fermoy, County
      Cork.
CM  - Comment in: Vet Rec 1992 Oct 10;131(15):352
RO  - M:LC1
PMID- 1441163
LR  - 930407
SO  - Vet Rec 1992 Jul 18;131(3):53-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 92355368
AU  - Fenger CK
AU  - Hoffsis GF
AU  - Kociba GJ
TI  - Idiopathic immune-mediated hemolytic anemia in a calf.
LA  - Eng
MH  - Anemia, Hemolytic, Autoimmune/blood/diagnosis/*veterinary
MH  - Animal
MH  - Blood Chemical Analysis/veterinary
MH  - Case Report
MH  - Cattle
MH  - Cattle Diseases/blood/*diagnosis
MH  - Coombs' Test/veterinary
MH  - Erythrocytes/pathology
MH  - Female
MH  - Osmotic Fragility
PT  - JOURNAL ARTICLE
DA  - 920909
DP  - 1992 Jul 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 97-9
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 201
JC  - HAV
AA  - Author
EM  - 9211
AB  - Severe anemia was found in a 4-month-old heifer, which was admitted
      with a 1-day history of anorexia, signs of depression, and recumbency.
      A diagnosis of immune-mediated hemolytic anemia (IHA) was made on the
      basis of a Coomb's titer of 1:128 and decreased resistance to osmotic
      stress, as determined by an RBC fragility test. Anaplasmosis and
      leptospirosis were ruled out as possible causes of the IHA. Other
      causes of hemolytic anemia, including intoxication by copper, water,
      Brassica spp, or drugs were ruled out. Therefore the IHA was considered
      idiopathic. Treatment consisted of supportive therapy, oxytetracycline,
      and dexamethasone. After 60 days of treatment, CBC, Coomb's test
      result, and RBC fragility were within normal limits.
AD  - Department of Veterinary Clinical Sciences College of Veterinary
      Medicine, Ohio State University, Columbus 43210-1089.
PMID- 1644656
SO  - J Am Vet Med Assoc 1992 Jul 1;201(1):97-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 92332703
AU  - Herrmann JL
AU  - Bellenger E
AU  - Perolat P
AU  - Baranton G
AU  - Saint Girons I
TI  - Pulsed-field gel electrophoresis of NotI digests of leptospiral DNA: a
      new rapid method of serovar identification.
LA  - Eng
MH  - Animal
MH  - *Bacterial Typing Techniques
MH  - Deoxyribonucleases, Type II Site-Specific
MH  - DNA Fingerprinting
MH  - DNA, Bacterial/*genetics
MH  - Electrophoresis, Gel, Pulsed-Field/*methods
MH  - Human
MH  - Leptospira/classification/*genetics/isolation & purification
MH  - Support, Non-U.S. Gov't
RN  - EC 3.1.21.- (endodeoxyribonuclease NotI)
RN  - EC 3.1.21.- (endodeoxyribonuclease SgrAI)
RN  - EC 3.1.21.4 (Deoxyribonucleases, Type II Site-Specific)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920820
DP  - 1992 Jul
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 1696-702
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 30
JC  - HSH
AA  - Author
EM  - 9210
AB  - Fingerprints for 72 reference serovar strains of pathogenic Leptospira
      spp. were obtained by pulsed-field gel electrophoresis (PFGE) following
      NotI restriction digests of the chromosome. These strains included the
      serovar reference strains of serogroups Australis, Ballum, Bataviae,
      Grippotyphosa, Panama, Pomona, and Pyrogenes. Sixty-four serovars could
      be identified by a unique NotI restriction profile. The remaining
      serovars were differentiated by chromosomal digestion with SgrAI. These
      included four serovars from serogroup Australis, two serovars from
      serogroup Ballum, and two serovars from serogroup Bataviae. Thirteen of
      18 recent clinical isolates identified by microagglutination test and
      cross-adsorption procedure were correctly typed by PFGE. The results
      indicate that PFGE, which is considerably more rapid than serology,
      should be useful for identification and epidemiological studies.
AD  - Unite de Bacteriologie Moleculaire et Medicale, Institut Pasteur,
      Paris, France.
PMID- 1629323
SO  - J Clin Microbiol 1992 Jul;30(7):1696-702

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 92327678
AU  - Akkermans JP
AU  - Kreeft HJ
TI  - [Results of studies with aborted cattle fetuses]
LA  - Dut
MH  - Abortion, Veterinary/*etiology/microbiology
MH  - Animal
MH  - Bacteriological Techniques/veterinary
MH  - Brucella abortus/isolation & purification
MH  - Cattle
MH  - Cattle Diseases/*etiology
MH  - English Abstract
MH  - Female
MH  - Fetus/pathology
MH  - Histological Techniques/veterinary
MH  - Immunologic Techniques/veterinary
MH  - Microbiological Techniques/veterinary
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 920813
DP  - 1992 Jul 1
IS  - 0040-7453
TA  - Tijdschr Diergeneeskd
PG  - 375-9
SB  - M
CY  - NETHERLANDS
IP  - 13
VI  - 117
JC  - VRY
AA  - Author
EM  - 9210
AB  - The laboratory of the Animal Health Service of South Holland
      investigated 2410 cases of spontaneous abortion (twins (112) were
      considered one case). Seventy-eight afterbirths without foetuses were
      also examined. The aim of the study was not only to find the cause of
      abortion but also to see whether there was a relation between the
      results of the different bacteriological, virological and histological
      tests used. The presence of IgG in the blood of foetuses older than 5
      months was also determined. A micro-organism was isolated from 25% of
      the foetuses. On the basis of results of other tests, it is probable
      that microbial infection played a role in a further 21% of the
      abortions. BHV was isolated in 2.5% of the cases. Actinomyces pyogenes
      was found in 6% of the foetuses and fungi in 3.5%. More infections with
      Actinomyces pyogenes, Listeria monocytogenes and fungi were observed
      when the cattle were kept indoors. It is emphasised that both foetuses
      as well as placental membranes should be examined, and both foetuses of
      twins. In stable enzooties in the Netherlands, the following infections
      should be taken into consideration: Brucella abortus, BHV, BVD,
      Chlamydia psittaci and Leptospira hardjo. The authors stress the need
      for a more standardised approach to research, the more so because the
      results could have consequences not only for monitoring activities
      (checks for Br. abortus) but also for liability.
AD  - Stichting Gezondheidsdienst voor Dieren in West- en Midden-Nederland,
      Gouda.
PMID- 1626316
TT  - De resultaten van onderzoek van geaborteerde rundervruchten.
EA  - A
SO  - Tijdschr Diergeneeskd 1992 Jul 1;117(13):375-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [4 protein links]   [189 medline neighbors]

UI  - 92325069
AU  - Trueba GA
AU  - Bolin CA
AU  - Zuerner RL
TI  - Characterization of the periplasmic flagellum proteins of Leptospira
      interrogans.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Bacterial Proteins/*analysis/chemistry
MH  - Electrophoresis, Gel, Two-Dimensional
MH  - Flagella/chemistry/immunology/*ultrastructure
MH  - Leptospira interrogans/chemistry/immunology/*ultrastructure
MH  - Microscopy, Immunoelectron
MH  - Molecular Sequence Data
RN  - 0 (Bacterial Proteins)
PT  - JOURNAL ARTICLE
DA  - 920813
DP  - 1992 Jul
IS  - 0021-9193
TA  - J Bacteriol
PG  - 4761-8
SB  - M
CY  - UNITED STATES
IP  - 14
VI  - 174
JC  - HH3
AA  - Author
EM  - 9210
AB  - The structure and composition of periplasmic flagella (PF) from
      Leptospira interrogans serovar pomona type kennewicki were
      characterized. Electron microscopic observations showed that
      leptospiral PF were complex structures composed of an 11.3-nm-diameter
      core surrounded by two sheath layers with 21.5- and 42-nm diameters.
      Two-dimensional gel electrophoresis of isolated PF showed the presence
      of seven different proteins ranging in mass from 31.5 to 36 kDa. Rabbit
      polyclonal and mouse monoclonal antibodies against PF proteins were
      prepared and were used to localize specific proteins to portions of the
      PF structure by immunoelectron microscopy. A 34-kDa protein was
      associated with the 11.3-nm-diameter core filament, while a 36-kDa
      protein was associated with a PF sheath (21.5-nm-diameter filament).
      The amino termini of the 34- and 35.5-kDa proteins were homologous to
      PF core proteins of other spirochetes. The experimental data suggested
      that L. interrogans PF contains 2 proteins (34 and 35.5 kDa) in the PF
      core.
AD  - Leptospirosis/Mycobacteriosis Research Unit, National Animal Disease
      Center, U.S. Department of Agriculture, Ames, Iowa.
PMID- 1624463
SI  - GENBANK/A41210
SI  - GENBANK/B41210
SO  - J Bacteriol 1992 Jul;174(14):4761-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 92395607
AU  - Rentko VT
AU  - Clark N
AU  - Ross LA
AU  - Schelling SH
TI  - Canine leptospirosis. A retrospective study of 17 cases.
LA  - Eng
MH  - Animal
MH  - *Dog Diseases/blood/drug therapy/urine
MH  - Dogs
MH  - Female
MH  - Leptospira interrogans/classification
MH  - Leptospirosis/blood/drug therapy/urine/*veterinary
MH  - Male
MH  - Retrospective Studies
MH  - Treatment Outcome
PT  - JOURNAL ARTICLE
DA  - 921015
DP  - 1992 Jul-Aug
IS  - 0891-6640
TA  - J Vet Intern Med
PG  - 235-44
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 6
JC  - JVG
AA  - Author
EM  - 9212
AB  - Seventeen dogs were diagnosed with leptospirosis on the basis of
      clinical findings, laboratory abnormalities, and serology. This article
      summarizes and characterizes the historical and physical findings,
      laboratory data, serology, treatment, and outcome of these dogs. All of
      the dogs had serologic evidence of infection with interrogans serovars
      pomona and grippotyphosa. These findings are compared with previous
      reports of canine infection with Leptospira interrogans serovars
      icteroaemorrhagiae and canicola. The clinical presentation of these
      dogs did not correspond to the classic description of the disease in
      dogs in which concurrent renal and hepatic diseases are present. This
      may be due to infection with different serovars than those previously
      reported. In addition, this article suggests that canine leptospirosis
      should be considered in the differential diagnosis of dogs with acute
      or subacute renal failure.
AD  - Department of Medicine, School of Veterinary Medicine, Tufts
      University, North Grafton, Massachusetts 01536.
PMID- 1522555
SO  - J Vet Intern Med 1992 Jul-Aug;6(4):235-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 92391177
AU  - Schonberg A
AU  - Hahn-Hey B
AU  - Kampe U
AU  - Schmidt K
AU  - Ellis WA
TI  - The isolation and identification of Leptospira interrogans serovar
      bratislava from a pig in Germany.
LA  - Eng
MH  - Animal
MH  - Germany
MH  - Kidney/*microbiology
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Swine
MH  - Swine Diseases/*microbiology
PT  - JOURNAL ARTICLE
DA  - 921006
DP  - 1992 Jul
IS  - 0931-1793
TA  - Zentralbl Veterinarmed [B]
PG  - 362-8
CY  - GERMANY
IP  - 5
VI  - 39
JC  - Y72
AA  - Author
EM  - 9212
AB  - During a study on the improvement of selective media for the isolation
      of leptospires from clinical material, leptospires were isolated from
      the kidneys of a pig. Test material was cultured in EMJH-medium
      containing 0.4% rabbit serum and 3 inhibitory substances (Rifampicin 10
      micrograms/ml, Amphotericin B 2 micrograms/ml, 5-Fluorouracil 100
      micrograms/ml). The cultured leptospira-strain (Berlin 406) was
      identified to serogroup level using the cross agglutination method and
      it was further typed to serovar level by MAB's, factor analysis and
      restriction endonuclease analysis (REA). MAB typing of Berlin 406 gave
      an agglutination pattern profile typical of serovar bratislava. Factor
      serum identification clearly identified this strain as serovar
      bratislava. On REA examination, Berlin 406 gave a profile identical to
      that of the serovar bratislava type strain Jez Bratislava i.e. genotype
      B1. This is the first report of a confirmed isolate of Leptospira
      interrogans serovar bratislava from domestic animals in Germany. There
      exist a number of possibly important implications as this agent is
      being incriminated in the cause of clinical disease not only in pigs,
      but also in horses and dogs in other countries.
AD  - Institut fur Veterinarmedizin des Bundesgesundheitsamtes, Robert von
      Ostertag-Institut, Berlin, Germany.
PMID- 1519413
SO  - Zentralbl Veterinarmed [B] 1992 Jul;39(5):362-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 92385592
AU  - Donahue JM
AU  - Smith BJ
AU  - Donahoe JK
AU  - Rigsby CL
AU  - Tramontin RR
AU  - Poonacha KB
AU  - Wilson MA
TI  - Prevalence and serovars of leptospira involved in equine abortions in
      central Kentucky during the 1990 foaling season.
LA  - Eng
MH  - Abortion, Veterinary/epidemiology/*microbiology
MH  - Agglutination Tests
MH  - Animal
MH  - Bacteriuria/microbiology/veterinary
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Gastrointestinal Contents/microbiology
MH  - Gestational Age
MH  - Horse Diseases/epidemiology/*microbiology
MH  - Horses
MH  - Kentucky/epidemiology
MH  - Kidney/microbiology
MH  - Leptospira interrogans/*classification/isolation & purification
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Liver/microbiology
MH  - Placenta/microbiology
MH  - Pregnancy
MH  - Prevalence
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 921006
DP  - 1992 Jul
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 279-84
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 4
JC  - A2D
AA  - Author
EM  - 9212
AB  - A study to determine the prevalence of leptospira-induced abortions in
      the central Kentucky equine population during the 1990 foaling season
      and to determine the leptospira serovars responsible was conducted.
      From July 1, 1989 through June 30, 1990, 32 (4.4%) of 726 submissions
      (fetuses, stillborn foals, and/or placentas) were diagnosed as
      leptospirosis by the fluorescent antibody test and/or microscopic
      agglutination test. Attempts were made to isolate leptospires from the
      fetal tissues and/or the dam's urine in 31 of these cases. Leptospira
      interrogans serovar kennewicki was isolated from 11 (35.5%) and serovar
      grippotyphosa from 2 (6.5%) of the 31 cases. Of 12 cases that were
      culture negative with serologically positive fetal fluids, 8 had titers
      against serovar pomona, 1 against bratislava, 1 against grippotyphosa,
      1 against hardjo, and 1 against both bratislava and pomona.
AD  - Department of Veterinary Science, College of Agriculture, University of
      Kentucky, Lexington 40511.
PMID- 1515489
SO  - J Vet Diagn Invest 1992 Jul;4(3):279-84

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 92385095
AU  - Cinco M
AU  - Delneri D
AU  - Banfi E
TI  - Immunodominant antigens recognized by the human immune response to
      infection by organisms of the species Leptospira interrogans serogroup
      Australis.
LA  - Eng
MH  - Antibodies, Bacterial/*immunology
MH  - Antigens, Bacterial/*immunology
MH  - Bacterial Proteins/immunology
MH  - Blotting, Western
MH  - Human
MH  - Immunodominant Epitopes/*immunology
MH  - Leptospira interrogans/classification/*immunology
MH  - Leptospirosis/immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Proteins)
RN  - 0 (Immunodominant Epitopes)
PT  - JOURNAL ARTICLE
DA  - 921006
DP  - 1992 Jul
IS  - 0920-8534
TA  - FEMS Microbiol Immunol
PG  - 287-97
SB  - M
CY  - NETHERLANDS
IP  - 5
VI  - 4
JC  - AO3
AA  - Author
EM  - 9212
AB  - Serum samples from patients infected by organisms of Leptospira
      interrogans serogroup Australis were tested by Western blot to
      determine the nature of major antigens that are involved in the immune
      response. Although there was some patient-to-patient variability,
      immunodominant genus-specific antigens were found to be proteins of
      apparent molecular ratio 68, 46 and 35-kDa, and lipopolysaccharide
      (LPS) sub-units in the 35-14-kDa region. Serogroup epitopes specific
      for Australis were exclusively saccharides of about 32 and 24 kDa: a
      serovar-specific antigen for serovar lora was of 38-40 kDa and behaved
      like a protein. Antibodies to the LPS serogroup-specific antigens and
      to the 38-40 kDa protein were long-lasting and consequently suggest
      that these immunodominant epitopes are important in resistance to re-
      infection.
AD  - Istituto di Microbiologia, Universita di Trieste, Italy.
PMID- 1515158
CU  - 92
SO  - FEMS Microbiol Immunol 1992 Jul;4(5):287-97

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 92381849
AU  - Goyal SM
AU  - Mech LD
AU  - Nelson ME
TI  - Prevalence of antibody titers to Leptospira spp. in Minnesota white-
      tailed deer.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - *Deer
MH  - Female
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
MH  - Minnesota/epidemiology
MH  - Prevalence
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920925
DP  - 1992 Jul
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 445-8
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 28
JC  - KEM
AA  - Author
EM  - 9212
AB  - Serum samples (n = 204) from 124 white-tailed deer (Odocoileus
      virginianus) in northeastern Minnesota (USA) were collected from 1984
      through 1989 and tested for antibodies to six serovars of Leptospira
      interrogans (bratislava, canicola, grippotyphosa, hardjo,
      icterohemorrhagiae, and pomona) using a microtiter agglutination test.
      Eighty-eight (43%) sera were positive at greater than or equal to 1:100
      for antibodies against serovars pomona and/or bratislava; none was
      positive for any of the other four serovars. None of the 31 sera
      collected in 1984-85 was positive, whereas all 54 sera collected from
      1986 through 1988 had titers of greater than or equal to 1:100. During
      1989, only 34 (29%) of 119 sera had titers of greater than or equal to
      1:100. Based on these results, we believe there to be wide variability
      in exposure of Minnesota deer to Leptospira interrogans.
AD  - Department of Veterinary Diagnostic Medicine, College of Veterinary
      Medicine, University of Minnesota, St. Paul 55108.
PMID- 1512878
SO  - J Wildl Dis 1992 Jul;28(3):445-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 93117537
AU  - Bergstrom S
AU  - Garon CF
AU  - Barbour AG
AU  - MacDougall J
TI  - Extrachromosomal elements of spirochetes.
LA  - Eng
MH  - Borrelia/genetics/pathogenicity
MH  - Borrelia burgdorferi/*genetics/pathogenicity
MH  - Chromosomes, Bacterial/physiology
MH  - DNA, Circular/genetics
MH  - In Vitro
MH  - Plasmids/*genetics
MH  - Replicon
MH  - Treponema/*genetics/pathogenicity
MH  - Virulence
RN  - 0 (DNA, Circular)
RN  - 0 (Plasmids)
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 930201
DP  - 1992 Jul-Aug
IS  - 0923-2508
TA  - Res Microbiol
PG  - 623-8
SB  - M
CY  - FRANCE
IP  - 6
VI  - 143
JC  - R6F
AA  - Author
EM  - 9304
AB  - The spirochetes include some important pathogenic bacteria, Treponema,
      Borrelia and Leptospira. The pathogeneses of these spirochetes are very
      diverse. In an attempt to learn more about the virulence factors among
      the spirochetes, their genetic organization and capacity have been
      studied. Structural analysis of the genome in Borrelia has shown that
      the genome is composed of one linear maxi-chromosome with additional
      linear minichromosomes as well as several supercoiled circular
      plasmids. Moreover, the molecular analysis of the terminal ends of one
      of the linear minichromosomes has revealed that this unique replicon
      has sequence similarities with poxviruses and particularly the viral
      agent of African swine fever. The presence of nucleic-acid-containing
      vesicles and its possible role in mediating DNA transfer between
      borreliae is an additional, very interesting feature of these
      organisms. Treponema does not contain any linear DNA, chromosomal or
      extrachromosomal, however molecular characterization of a 2.6-kb
      plasmid of Treponema denticola has been performed with the aim of
      establishing cloning vehicles to study the virulence properties of the
      genus Treponema.
AD  - Department of Microbiology, University of Umea, Sweden.
RF  - 50
PMID- 1475522
SO  - Res Microbiol 1992 Jul-Aug;143(6):623-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 93117535
AU  - Penn CW
AU  - Bassford PJ
AU  - Yelton DB
AU  - Dunn J
AU  - Nelson DR
AU  - Fukunaga M
AU  - Stanek G
TI  - Genetic approaches to cell biology and metabolism of spirochetes.
LA  - Eng
MH  - Bacterial Outer Membrane Proteins/genetics
MH  - Borrelia burgdorferi/enzymology/*genetics/immunology/metabolism
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Heat-Shock Proteins/immunology
MH  - In Vitro
MH  - Leptospira interrogans/genetics
MH  - RNA, Ribosomal/genetics
MH  - Spirochaetaceae/enzymology/*genetics/immunology/metabolism
MH  - Treponema pallidum/genetics
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 0 (Heat-Shock Proteins)
RN  - 0 (RNA, Ribosomal)
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 930201
DP  - 1992 Jul-Aug
IS  - 0923-2508
TA  - Res Microbiol
PG  - 605-13
SB  - M
CY  - FRANCE
IP  - 6
VI  - 143
JC  - R6F
AA  - Author
EM  - 9304
AB  - Genetic analysis and methodology have only comparatively recently been
      applied to the study of spirochetes. Although genetic transfer
      procedures for spirochetes are not widely available, there are several
      examples of progress in genetic analysis of spirochetes by other
      approaches. Some examples of these approaches are the following. 1)
      Genes for synthetic pathways in Treponema and Leptospira have been
      cloned by complementation of Escherichia coli serving as plasmid hosts.
      2) The OspA protein of Borrelia burgdorferi has been overexpressed in
      E. coli without the signal peptide; the recombinant product has been
      suitable for circular dichroism as well as other biochemical analyses.
      3) The heat shock proteins of B. burgdorferi are homologous to heat
      shock proteins of E. coli. 4) Enzyme activity profiles of B.
      burgdorferi and other spirochetes show strain heterogeneity and also
      indicate which biosynthetic and enzymatic activities are conserved
      within different spirochetes. 5) The gene organization of rRNA genes
      have revealed differences between spirochetes and other types of
      bacteria.
AD  - School of Biological Sciences, University of Birmingham, UK.
RF  - 25
PMID- 1475521
SO  - Res Microbiol 1992 Jul-Aug;143(6):605-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 93117536
AU  - Saint Girons I
AU  - Norris SJ
AU  - Gobel U
AU  - Meyer J
AU  - Walker EM
AU  - Zuerner R
TI  - Genome structure of spirochetes.
LA  - Eng
MH  - Borrelia burgdorferi/classification/*genetics
MH  - DNA, Circular/genetics
MH  - In Vitro
MH  - Leptospira interrogans/*genetics
MH  - Polymorphism, Restriction Fragment Length
MH  - Restriction Mapping
MH  - RNA, Ribosomal/analysis
MH  - Treponema pallidum/*genetics
RN  - 0 (DNA, Circular)
RN  - 0 (RNA, Ribosomal)
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 930201
DP  - 1992 Jul-Aug
IS  - 0923-2508
TA  - Res Microbiol
PG  - 615-21
SB  - M
CY  - FRANCE
IP  - 6
VI  - 143
JC  - R6F
AA  - Author
EM  - 9304
AB  - The genome structures of several pathogenic spirochetes have recently
      been determined. The genomes of Borrelia species consist of a linear
      chromosome of approximately one million base pairs (Mb) and various
      linear and circular plasmids. Analysis of restriction fragment length
      polymorphisms and 16S ribosomal RNA sequence data indicate the division
      of Borrelia burgdorferi into at least three distinct genetic groups.
      Leptospira interrogans has a circular chromosome 5 Mb in size and a
      0.35 Mb extrachromosomal element. Repetitive sequence elements similar
      to insertion sequences have been identified in the Leptospira
      interrogans genome. The chromosome of Treponema pallidum subsp.
      pallidum is circular and has a size of approximately one Mb. Genetic
      studies conducted to date indicate that B. burgdorferi and L.
      interrogans have a high degree of genetic diversity, whereas remarkably
      few genetic differences have been observed among the pathogenic
      Treponema. Knowledge of the genomic structure of these organisms will
      serve as a basis for future genetic studies.
AD  - Unite de Bacteriologie Moleculaire et Medicale, Institut Pasteur,
      Paris, France.
RF  - 24
PMID- 1362002
CU  - 94
SO  - Res Microbiol 1992 Jul-Aug;143(6):615-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 93021802
AU  - Tamai T
AU  - Shinozaki F
AU  - Kobayashi Y
TI  - [The application of DNA studies to leptospirosis]
LA  - Jpn
MH  - DNA, Bacterial/*analysis
MH  - Human
MH  - Leptospira/genetics/*isolation & purification
MH  - Leptospirosis/*diagnosis
MH  - Nucleic Acid Hybridization
MH  - Polymerase Chain Reaction
MH  - Polymorphism, Restriction Fragment Length
MH  - Serotyping
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 921120
DP  - 1992 Jul
IS  - 0047-1852
TA  - Nippon Rinsho
PG  - 427-32
CY  - JAPAN
VI  - 50 Suppl
JC  - KIM
EM  - 9301
AD  - First Department of Internal Medicine, School of Medicine, Ehime
      University.
RF  - 19
PMID- 1357212
CU  - 94
SO  - Nippon Rinsho 1992 Jul;50 Suppl:427-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 94098155
AU  - Camargo ED
AU  - da Silva MV
AU  - Batista L
AU  - Vaz AJ
AU  - Sakata EE
TI  - [An evaluation of the ELISA-IgM test in the early diagnosis of human
      leptospirosis]
LA  - Por
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/*blood
MH  - Child
MH  - English Abstract
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Evaluation Studies
MH  - Female
MH  - Human
MH  - IgM/*blood
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*diagnosis
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (IgM)
PT  - JOURNAL ARTICLE
DA  - 940202
DP  - 1992 Jul-Aug
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 355-7
CY  - BRAZIL
IP  - 4
VI  - 34
JC  - S9D
AA  - Author
EM  - 9404
AB  - Thirty-seven sera samples from patients with leptospirosis
      icterohaemorrhagic form were studied with a time interval of 2 to 12
      days between the beginning of the symptoms and the collection blood
      samples. It was isolated leptospira of 5 patients' hemocultures (13.5%)
      and from 4 of these the etiological agent pertained to the serogroup
      Icterohaemorrhagiae serovar copenhageni. Thirty-five of them (94.6%),
      including the four patients whose the etiological agent was isolated,
      showed reactivity in the enzyme linked immunosorbent (ELISA) IgM test.
      By this way, it was demonstrated that this test is important for a
      rapid diagnosis of human leptospirosis, even in the beginning of the
      disease, when there is still leptospiraemic phase.
AD  - Instituto Adolfo Lutz, Sao Paulo, Brasil.
PMID- 1342094
TT  - Avaliacao do teste ELISA-IgM no diagnostico precoce da leptospirose
      humana.
EA  - A
SO  - Rev Inst Med Trop Sao Paulo 1992 Jul-Aug;34(4):355-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 92395296
AU  - Gray JJ
AU  - Caldwell J
AU  - Sillis M
TI  - The rapid serological diagnosis of infectious mononucleosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Antibodies, Heterophile/*blood/immunology
MH  - Antibodies, Viral/*blood
MH  - Antigens, Viral/blood/immunology/isolation & purification
MH  - Child, Preschool
MH  - Comparative Study
MH  - False Positive Reactions
MH  - Fluorescent Antibody Technique
MH  - Herpesvirus 4, Human/*immunology
MH  - Human
MH  - Infectious Mononucleosis/*diagnosis/immunology
MH  - Latex Fixation Tests
MH  - Middle Age
MH  - Sensitivity and Specificity
RN  - 0 (Antibodies, Heterophile)
RN  - 0 (Antibodies, Viral)
RN  - 0 (Antigens, Viral)
RN  - 0 (Epstein-Barr viral capsid antigen)
PT  - JOURNAL ARTICLE
DA  - 921015
DP  - 1992 Jul
IS  - 0163-4453
TA  - J Infect
PG  - 39-46
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 25
JC  - IG9
AA  - Author
EM  - 9212
AB  - A total of 121 samples of serum collected from 101 patients was tested
      to determine the sensitivity and specificity of a commercial latex
      agglutination test for detecting infectious mononucleosis heterophile
      antibody, a commercial immunofluorescence test for detecting antibody
      to Epstein-Barr virus capsid antigen and a rapid enzyme immunoassay for
      detecting antibody to Epstein-Barr virus nuclear antigen. Although the
      Epstein-Barr virus capsid antigen IgM indirect immunofluorescence test
      proved to be the most sensitive, false-positive reactions were seen
      when samples collected from patients with cytomegalovirus, hepatitis A
      virus, parvovirus and leptospira infection were tested. False-positive
      reactions were also seen with samples containing rheumatoid factor.
AD  - Clinical Microbiology and Public Health Laboratory, Addenbrooke's
      Hospital, Cambridge, U.K.
PMID- 1326013
CU  - 93
SO  - J Infect 1992 Jul;25(1):39-46

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 92328448
AU  - Everard CO
AU  - Everard JD
TI  - Mongoose rabies in the Caribbean.
LA  - Eng
MH  - Animal
MH  - *Mongoose
MH  - Rabies/epidemiology/prevention & control/*veterinary
MH  - West Indies/epidemiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 920813
DP  - 1992 Jun 16
IS  - 0077-8923
TA  - Ann N Y Acad Sci
PG  - 356-66
SB  - M
SB  - X
CY  - UNITED STATES
VI  - 653
JC  - 5NM
AA  - Author
EM  - 9210
AB  - Mongooses (Herpestes auropunctatus) have been introduced into most of
      the larger Caribbean islands, some notable exceptions being Dominica,
      Tobago, and Montserrat. Rabies in Caribbean mongooses is present in
      Puerto Rico, Cuba, the Dominican Republic (and presumably Haiti), and
      Grenada. Bat rabies is known on Cuba, Grenada, and Trinidad, although
      mongooses found on Trinidad are free of the disease. None of the other
      islands is known to have rabies, although it could be present in
      sequestered bat populations. All reported case numbers of mongoose
      rabies in the Caribbean are underestimates, and available information
      is at best incomplete and at times fragmentary. Nevertheless, data are
      presented from the four affected islands. Mongoose reduction campaigns
      have been undertaken on Cuba and Grenada. In Cuba strychnine sulfate
      inoculated into labeled eggs is used, whereas in Grenada sodium
      fluoroacetate (1080) has been used in boiled cowhide baits. Mongoose
      poisoning is unsatisfactory and ineffective in the long-term. Because
      many mongooses naturally exposed to rabies virus develop serum
      neutralizing antibodies and are considered to be immunized, possibly
      for life, vaccination in the wild has been under consideration since
      the mid-1970s. Early attempts to produce a pill coated with ERA vaccine
      for enteric absorption in mongooses were not very successful, but new
      modified vaccines and recombinant techniques hold considerable promise.
AD  - Leptospira Laboratory, St. Michael, Barbados.
RF  - 34
PMID- 1626884
SO  - Ann N Y Acad Sci 1992 Jun 16;653:356-66

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 92328423
AU  - Ahl AS
AU  - Miller DA
AU  - Bartlett PC
TI  - Leptospira serology in small ruminants on St. Croix, U.S. Virgin
      Islands.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Goat Diseases/*epidemiology
MH  - Goats
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Prevalence
MH  - Sheep
MH  - Sheep Diseases/*epidemiology
MH  - Virgin Islands of the United States/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920813
DP  - 1992 Jun 16
IS  - 0077-8923
TA  - Ann N Y Acad Sci
PG  - 168-71
SB  - M
SB  - X
CY  - UNITED STATES
VI  - 653
JC  - 5NM
AA  - Author
EM  - 9210
AB  - A serological survey of 16 serovars of Leptospira interrogans,
      previously reported in tropical small ruminants, was undertaken to
      determine the serovars involved and the prevalence of these antibodies
      in sheep and goats on St. Croix, U. S. Virgin Islands (USVI). Seven of
      eight goat herds (108 animals) had at least two seropositive animals in
      each herd with an individual animal seroprevalence of 26%. The 53 sheep
      tested (one flock only) showed a 32% seroprevalence. Antibodies against
      seven serovars were detected in goats (autumnalis, ballum, bataviae,
      bratislava, canicola, icterohemorrhagiae, and pyrogenes). In addition,
      hardjo antibodies were detected in sheep. Serovar autumnalis accounted
      for about 30% of seropositive animals in each species. Many animals
      showed titers against more than one serovar. The number of seropositive
      animals suggests Leptospira may be a factor in the health of small
      ruminants on St. Croix.
AD  - Risk Analysis Section, United States Department of Agriculture, Animal
      and Plant Health Inspection Service, Hyattsville, Maryland 20782.
PMID- 1626866
SO  - Ann N Y Acad Sci 1992 Jun 16;653:168-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 93018315
AU  - Kadoya S
TI  - [A case of leptospirosis manifesting acute pancreatitis and
      cholecystitis]
LA  - Jpn
MH  - Acute Disease
MH  - Aged
MH  - Antibodies, Bacterial/analysis
MH  - Case Report
MH  - Cholecystitis/diagnosis/*microbiology
MH  - Diagnosis, Differential
MH  - Human
MH  - Leptospira/immunology
MH  - *Leptospirosis
MH  - Male
MH  - Pancreatitis/diagnosis/*microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 921026
DP  - 1992 Jun 10
IS  - 0021-5384
TA  - Nippon Naika Gakkai Zasshi
PG  - 911-2
CY  - JAPAN
IP  - 6
VI  - 81
JC  - IPZ
EM  - 9301
PMID- 1402246
SO  - Nippon Naika Gakkai Zasshi 1992 Jun 10;81(6):911-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 92349373
AU  - Weeks DC
TI  - Leptospirosis--a cause for concern? [letter; comment]
LA  - Eng
MH  - Borneo
MH  - Diagnosis, Differential
MH  - Heat Exhaustion/diagnosis
MH  - Human
MH  - Leptospirosis/diagnosis/*etiology
MH  - Male
MH  - *Military Personnel
MH  - Risk Factors
PT  - COMMENT
PT  - LETTER
DA  - 920901
DP  - 1992 Jun
IS  - 0035-8665
TA  - J R Army Med Corps
PG  - 102-3
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 138
JC  - JV6
EM  - 9211
CM  - Comment on: J R Army Med Corps 1992 Feb;138(1):40-2
RO  - M:LC1
PMID- 1640411
LR  - 930111
SO  - J R Army Med Corps 1992 Jun;138(2):102-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 92349372
AU  - Green AD
AU  - Busuttil W
TI  - Leptospirosis--a cause for concern? [letter; comment]
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Heat Exhaustion/diagnosis
MH  - Human
MH  - Italy
MH  - Leptospira interrogans
MH  - Male
MH  - *Military Personnel
MH  - Weil's Disease/*diagnosis
PT  - COMMENT
PT  - LETTER
DA  - 920901
DP  - 1992 Jun
IS  - 0035-8665
TA  - J R Army Med Corps
PG  - 102
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 138
JC  - JV6
EM  - 9211
CM  - Comment on: J R Army Med Corps 1992 Feb;138(1):40-2
RO  - M:LC1
PMID- 1640410
LR  - 930111
SO  - J R Army Med Corps 1992 Jun;138(2):102

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 92336552
AU  - Parma AE
AU  - Cerone SI
AU  - Sansinanea SA
TI  - Biochemical analysis by SDS-PAGE and western blotting of the antigenic
      relationship between Leptospira and equine ocular tissues.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/immunology
MH  - Antigens, Bacterial/*immunology
MH  - Blotting, Western/*veterinary
MH  - Cornea/*immunology
MH  - Cross Reactions
MH  - Electrophoresis, Polyacrylamide Gel/*veterinary
MH  - Horse Diseases/*immunology
MH  - Horses
MH  - Lens, Crystalline/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/*veterinary
MH  - Support, Non-U.S. Gov't
MH  - Uveitis/veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920820
DP  - 1992 Jun
IS  - 0165-2427
TA  - Vet Immunol Immunopathol
PG  - 179-85
SB  - M
CY  - NETHERLANDS
IP  - 1-2
VI  - 33
JC  - XCB
AA  - Author
EM  - 9210
AB  - The antigenic relationship between Leptospira interrogans, equine
      cornea and lens was previously noted in our studies. Serum antibodies
      from horses inoculated with serovars wolffi, pomona,
      icterohaemorrhagiae, and tarassovi, were able to bind to five antigenic
      fractions from both cornea and lens, as demonstrated by immunoblotting.
      These antigens seem to be made up of protein and carbohydrates. After
      treatment with periodate for cleavage of glycoside ring structures,
      those fractions kept their condition of target for anti-Leptospira
      antibodies. Nevertheless, all fractions lost that condition after being
      subjected to peptide hydrolysis.
AD  - Laboratorio de Inmunoquimica y Biotecnologia, Facultad Ciencias
      Veterinarias, Universidad Nacional del Centro, Tandil, Argentina.
PMID- 1632080
SO  - Vet Immunol Immunopathol 1992 Jun;33(1-2):179-85

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 92318881
AU  - Shaw RD
TI  - Kayaking as a risk factor for leptospirosis.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Hospitalization
MH  - Human
MH  - *Immersion
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*etiology/microbiology
MH  - Male
MH  - Missouri
MH  - Sewage/adverse effects
MH  - *Sports
MH  - United States
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 920806
DP  - 1992 Jun
IS  - 0026-6620
TA  - Mo Med
PG  - 354-7
CY  - UNITED STATES
IP  - 6
VI  - 89
JC  - NEW
AA  - Author
EM  - 9210
AB  - Leptospirosis is a common zoonosis present throughout Missouri.
      Previously regarded as an occupational illness of farmers and sewer
      workers, it is now primarily acquired from exposure to water polluted
      with the bacteria Leptospira. We present a case report of leptospirosis
      acquired through kayaking and review both the disease and the risk
      factor associated with kayaking.
AD  - Family Practice Department, Ozarks Medical Center, West Plains, MO.
PMID- 1620089
SO  - Mo Med 1992 Jun;89(6):354-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 93084110
AU  - Zhang Y
AU  - Dai B
TI  - [Detection of leptospira by dot blot hybridization with photobiotin-
      and 32P-labelled DNA]
LA  - Chi
MH  - Affinity Labels
MH  - Azides/*diagnostic use
MH  - Biotin/*analogs & derivatives/diagnostic use
MH  - DNA Probes
MH  - DNA, Bacterial/*analysis
MH  - English Abstract
MH  - Immunoblotting
MH  - Leptospira interrogans/*isolation & purification
MH  - Nucleic Acid Hybridization
MH  - Phosphorus Radioisotopes/diagnostic use
MH  - Support, Non-U.S. Gov't
RN  - 0 (Affinity Labels)
RN  - 0 (Azides)
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
RN  - 0 (Phosphorus Radioisotopes)
RN  - 58-85-5 (Biotin)
RN  - 96087-37-5 (photobiotin)
PT  - JOURNAL ARTICLE
DA  - 930107
DP  - 1992 Jun
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 130-2
CY  - CHINA
IP  - 2
VI  - 23
JC  - GEB
AA  - Author
EM  - 9303
AB  - Photobiotin- and 32P-labelled DNA probes of L. interrogans sv. lai
      strain 017 were produced and the DNA and leptospires were dotted on the
      NC filter and hybridized. The results showed that photobiotin and 32P-
      labelled DNA probes could detect DNAs of homology. The smallest amount
      of DNA that could be detected with the probes were 5pg and 1pg, and the
      smallest numbers of pathogenic leptospires were 5 x 10(3) and 10(3),
      respectively. Nonpathogenic leptospires. L. biflexa sv. patoc strain
      Patoc 1, L. illini strain 3055, Escherichia coli, Bacillus aerogenes
      capsulatus, and Salmonella anatis, could not be detected by the probes.
      The study demonstrates that leptospires DNA probe could be produced by
      labelling the DNA with photobiotin. It has higher sensitivity and
      specificity and can be used for detection of leptospires in the field
      and clinic.
PMID- 1452140
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1992 Jun;23(2):130-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 93084109
AU  - Wu Q
AU  - Xu L
AU  - Wang X
AU  - Li S
AU  - Wang B
TI  - [Investigation of microbicidal activity of neutrophil defensins against
      leptospires]
LA  - Chi
MH  - Animal
MH  - *Blood Bactericidal Activity
MH  - Blood Proteins/*physiology
MH  - English Abstract
MH  - Human
MH  - Leptospira interrogans/*physiology
MH  - Neutrophils/*immunology
MH  - Rabbits
RN  - 0 (defensins)
RN  - 0 (Blood Proteins)
PT  - JOURNAL ARTICLE
DA  - 930107
DP  - 1992 Jun
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 126-9
CY  - CHINA
IP  - 2
VI  - 23
JC  - GEB
AA  - Author
EM  - 9303
AB  - Defensins play an important role in oxygen-independent microbicidal
      mechanisms of neutrophils. They are effective against many bacteria,
      fungi and enveloped viruses. However, the effect of defensins upon
      leptospires has not been studied. In the present report, human
      defensins (i.e. HNP, a mixture of HNP1, HNP2 and HNP3 were prepared
      from human polymorphonuclear neutrophils by chromatography on Sephadex
      G-100 and then on Biogel P-10. Rabbit defensin NP1 was purified from
      rabbit peritoneal granulocytes by preparative acid urea polyacrylamide
      gel electrophoresis. By using the most-probable-number procedure, HNP
      and NP1 were tested in vitro for the killing of leptospira interrogans
      serogroup icteroheamorrhagiae serovar lai strain 017. NP1 was highly
      effective. When leptospires of strain 017 were incubated with 1
      microgram/ml of NP1 at 30 degrees C for 4 hours, > 99% of these
      organisms were killed. HNP was less potent than NP1, and at 50
      micrograms/ml, it killed > 90% of leptospires. As is also the case for
      the killing of bacteria, NP1 was active against leptospires in nutrient-
      free buffer, whereas HNP required the addition of glucose. The data
      suggest that defensins could play a major role in the killing of
      leptospires by neutrophils.
PMID- 1452139
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1992 Jun;23(2):126-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 93084108
AU  - Huang N
AU  - Dai B
TI  - [Assay of genomic DNA homology among strains of different virulent
      leptospira by DNA hybridization]
LA  - Chi
MH  - Blotting, Southern
MH  - DNA, Bacterial/*genetics
MH  - English Abstract
MH  - *Genome
MH  - Leptospira/*genetics
MH  - Leptospira interrogans/*genetics
MH  - Nucleic Acid Hybridization
MH  - *Sequence Homology, Nucleic Acid
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 930107
DP  - 1992 Jun
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 122-5
CY  - CHINA
IP  - 2
VI  - 23
JC  - GEB
AA  - Author
EM  - 9303
AB  - Nick translation labelling technique was applied to the preparation of
      two 32P labelled genomic DNA probes from L. interrogans serovar Lai
      strain 017 and Leptonema illini strain 3055, respectively. Dot-blotting
      and Southern-blotting with DNA of five strains leptospira from
      different genus and species were performed. The results showed that
      certain differences among the L. interrogans, L. biflexa and Leptonema
      illini could be detected by endonuclease assay. L. interrogans strain
      017 with L. biflexa strain Patoc I and Leptonema illini 3055 strain
      exhibited very little homology. L. interrogans strains 017, 601, and
      245 from different serogroup and serovar had a high degree of homology.
      Leptonema illini strain 3055 showed little homology with L. interrogans
      and L. biflexa. Therefore DNA hybridization may be used as a tool for
      the identification and classification of leptospira.
PMID- 1452138
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1992 Jun;23(2):122-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 93046565
AU  - Li Y
TI  - [Cluster and multiple regression analysis of leptospirosis epidemic
      factors]
LA  - Chi
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Cluster Analysis
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Muridae/microbiology
MH  - Rain
MH  - Regression Analysis
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 921127
DP  - 1992 Jun
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 151-3
CY  - CHINA
IP  - 3
VI  - 13
JC  - CQG
AA  - Author
EM  - 9302
AB  - Ten-year surveillance of Rice-field-typed leptospirosis was carried out
      in high-infected foci. Twenty two parameters of epidemic data were
      divided into 3 categories and cluster-analyzed. 5 typical variables
      were selected for multiple regression equation. The equation contained
      four factors, i.e. rodents density, carriage rates of main animal
      hosts, GMT of population antibody against leptospira and quantity of
      rainfall in August. The expected morbidity of leptospirosis calculated
      by the equation were roughly identical to the real morbidity.
AD  - Sanitary and anti-epidemic Station of Fuling Prefecture, Sichuan
      Province.
PMID- 1423538
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1992 Jun;13(3):151-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 92320680
AU  - Feresu SB
TI  - Isolation of Leptospira interrogans from kidneys of Zimbabwe beef
      cattle.
LA  - Eng
MH  - Abattoirs
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology/*parasitology
MH  - Female
MH  - Kidney/*microbiology
MH  - Leptospira interrogans/classification/*isolation & purification
MH  - Leptospirosis/epidemiology/parasitology/*veterinary
MH  - Male
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
MH  - Zimbabwe/epidemiology
PT  - JOURNAL ARTICLE
DA  - 920803
DP  - 1992 May 16
IS  - 0042-4900
TA  - Vet Rec
PG  - 446-8
SB  - M
CY  - ENGLAND
IP  - 20
VI  - 130
JC  - XBS
AA  - Author
EM  - 9210
AB  - Four hundred and eighty bovine kidneys were collected from an abattoir
      near Harare between December 1987 and November 1988, and leptospires
      were recovered from 50 (10.4 per cent) of them. The isolates were
      identified to serogroup level by the microscopic agglutination test; 32
      belonged to serogroup Sejroe, seven were Pyogenes, four Hebdomadis, two
      Tarassovi, and one isolate each belonged to serogroups Australis,
      Bataviae, Grippotyphosa, Icterohaemorrhagiae and Pomona.
AD  - Department of Biological Sciences, University of Zimbabwe, Mount
      Pleasant, Harare.
PMID- 1621343
SO  - Vet Rec 1992 May 16;130(20):446-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 92328704
AU  - Chappel RJ
AU  - Ellis WA
AU  - Adler B
AU  - Amon L
AU  - Millar BD
AU  - Zhu SS
AU  - Prime RW
TI  - Serological evidence for the presence of Leptospira interrogans serovar
      bratislava in Australian pigs.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Australia/epidemiology
MH  - Immunoenzyme Techniques
MH  - Leptospira interrogans/classification/*immunology
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Swine
MH  - Swine Diseases/epidemiology/*microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920811
DP  - 1992 May
IS  - 0005-0423
TA  - Aust Vet J
PG  - 119-20
SB  - M
CY  - AUSTRALIA
IP  - 5
VI  - 69
JC  - 9IE
EM  - 9210
AD  - Department of Agriculture, Victorian Institute of Animal Science,
      Attwood.
PMID- 1627090
SO  - Aust Vet J 1992 May;69(5):119-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 92321968
AU  - Zieris H
TI  - [The significance of small mammals in the epizootiology of
      leptospirosis in livestock]
LA  - Ger
MH  - Animal
MH  - *Animals, Domestic
MH  - *Disease Vectors
MH  - English Abstract
MH  - Leptospirosis/transmission/*veterinary
MH  - *Microtinae
MH  - *Muridae
PT  - JOURNAL ARTICLE
DA  - 920803
DP  - 1992 May 1
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 155-60
CY  - GERMANY
IP  - 5
VI  - 105
JC  - 9Q8
AA  - Author
EM  - 9210
AB  - 1. Favourite species of rodents in sheds and their surroundings are
      rats (Rattus norvegicus, R. rattus) and house mouse (Mus musculus).
      From the epizootiological point of view only R. norvegicus is important
      as the maintenance host of L. copenhageni. 2. In surrounding of sheds
      vole (Microtus arvalis) and back-striped field mouse (Apodemus
      agrarius) are sources of infection for livestock. 3. Transmission of
      leptospira occurs via infected environment. The tenacity of Leptospira
      mozdok and L. grippotyphosa under field conditions suffices to maintain
      the chain of infections.
AD  - Veterinar- und Lebensmitteluntersuchungsamt Cottbus.
PMID- 1622379
TT  - Zur Bedeutung von Kleinsaugern in der Epizootiologie der
      Nutztierleptospirose.
EA  - A
SO  - Berl Munch Tierarztl Wochenschr 1992 May 1;105(5):155-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 92320056
AU  - Roura Carrasco J
AU  - Pila Perez R
AU  - Caveda Estela O
AU  - Pila Pelaez R
TI  - [A clinical study of human leptospirosis. Apropos 215 cases]
LA  - Spa
MH  - Cuba/epidemiology
MH  - English Abstract
MH  - Human
MH  - Incidence
MH  - Leptospirosis/complications/diagnosis/*epidemiology
MH  - Prospective Studies
MH  - Rural Population/statistics & numerical data
MH  - Socioeconomic Factors
MH  - Urban Population/statistics & numerical data
MH  - Weil's Disease/complications/diagnosis/epidemiology
PT  - JOURNAL ARTICLE
DA  - 920806
DP  - 1992 May
IS  - 0014-2565
TA  - Rev Clin Esp
PG  - 389-92
CY  - SPAIN
IP  - 8
VI  - 190
JC  - RNL
AA  - Author
EM  - 9210
AB  - 215 cases diagnosed of human leptospirosis in the Camaguey Province,
      Cuba, are studied, for the period between 1986 and 1990. The clinical
      and epidemiological features are studied, together with the
      anatomopathological study of the decreased. The most frequent
      complications and the treatment employed, including prophylactic
      measures, are analyzed. It is concluded that the disease is more
      frequent in young males, from a rural origin and with a farming job.
      Acute kidney failure was the main complication, and as for the
      therapeutic approach, penicillin was the antibiotic of election,
      prophylactic measures are important, specifically vaccination.
AD  - Hospital Clinico-Quirurgico Docente Manuel Ascunce Domenech, Camaguey,
      Cuba.
PMID- 1620940
TT  - Estudio clinico de la leptospirosis humana. A proposito de 215 casos.
EA  - A
SO  - Rev Clin Esp 1992 May;190(8):389-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 92286441
AU  - Perolat P
AU  - Poingt JP
AU  - Vie JC
AU  - Jouaneau C
AU  - Baranton G
AU  - Gysin J
TI  - Occurrence of severe leptospirosis in a breeding colony of squirrel
      monkeys.
LA  - Eng
MH  - Acute Disease
MH  - Agglutination Tests
MH  - Animal
MH  - Animals, Laboratory
MH  - Antibodies, Bacterial/biosynthesis
MH  - Bacterial Vaccines/immunology
MH  - Disease Outbreaks/*veterinary
MH  - Doxycycline/therapeutic use
MH  - IgG/biosynthesis
MH  - Leptospira interrogans/*classification/immunology/isolation &
      purification
MH  - Leptospirosis/epidemiology/pathology/prevention & control/*veterinary
MH  - Monkey Diseases/*epidemiology/pathology/prevention & control
MH  - Radioimmunoassay
MH  - *Saimiri
MH  - Vaccines, Inactivated/immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
RN  - 0 (IgG)
RN  - 0 (Vaccines, Inactivated)
RN  - 564-25-0 (Doxycycline)
PT  - JOURNAL ARTICLE
DA  - 920706
DP  - 1992 May
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 538-45
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 46
JC  - 3ZQ
AA  - Author
EM  - 9209
AB  - Although experimental leptospirosis has been studied in various species
      of monkeys, the occurrence of acute leptospirosis in a population of
      nonhuman primates is uncommon. We report on a number of severe cases of
      icterohemorrhagic leptospirosis that appeared in the squirrel monkey
      (Saimiri sciureus) colony of 109 animals at the Institute Pasteur in
      French Guiana. Initially, 11 animals had acute illness, with jaundice
      and a hemorrhagic syndrome, leading to 10 deaths. Two Leptospira
      interrogans strains were isolated from blood cultures of sick monkeys,
      and one was isolated from the urine of a rat trapped in the breeding
      park. All three belonged to serovar copenhageni, and tests using
      monoclonal antibodies showed that these three strains were extremely
      similar. In the following weeks, five pregnant female monkeys had
      miscarriages; two of them had antibodies against the
      Icterohaemorrhagiae serogroup. An epidemiologic study conducted on the
      93 remaining animals demonstrated a seropositivity rate of 26%
      (microagglutination test [MAT] titer greater than or equal to 100)
      primarily for the Icterohaemorrhagiae serogroup, but also for the
      Ballum, Grippotyphosa, Sejroe, and Panama serogroups. In addition, 12%
      showed lower MAT titers (50) for the same serogroups. Lastly, recently
      trapped feral squirrel monkeys were shown to have agglutinins against
      the Grippotyphosa and Sejroe serogroups. A vaccine, which was prepared
      from one of the strains isolated, was used in addition to antibiotic
      prophylaxis to control the enzootic disease. This confirms that the
      squirrel monkey is highly susceptible to icterohemorrhagic
      leptospirosis and is probably receptive to other serogroups, and that
      this animal may be useful in studying experimental leptospirosis and
      for testing new human vaccines.
AD  - Unite des Leptospires, Institut Pasteur, Paris, France.
PMID- 1599047
CU  - 92
SO  - Am J Trop Med Hyg 1992 May;46(5):538-45

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 92259616
AU  - Pacciarini ML
AU  - Savio ML
AU  - Tagliabue S
AU  - Rossi C
TI  - Repetitive sequences cloned from Leptospira interrogans serovar hardjo
      genotype hardjoprajitno and their application to serovar identification.
LA  - Eng
MH  - Blotting, Southern
MH  - Cloning, Molecular
MH  - DNA, Bacterial/*analysis
MH  - Genotype
MH  - Leptospira interrogans/*genetics
MH  - *Repetitive Sequences, Nucleic Acid
MH  - Restriction Mapping
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920617
DP  - 1992 May
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 1243-9
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 30
JC  - HSH
AA  - Author
EM  - 9208
AB  - We selected, from a genomic library of Leptospira interrogans serovar
      hardjo genotype hardjoprajitno, two probes containing repetitive
      sequences (pL1 and pL590). The hybridization patterns of these probes
      to DNA isolated from a variety of Leptospira serovars were examined and
      their ability to detect subtle differences at the genomic organization
      level was established. We identified the DNA fragments within pL1 and
      pL590 which are sufficient to yield polymorphic hybridization patterns;
      these results define the upper size limit of two novel repetitive
      elements in the Leptospira genome. The pattern and degree of
      hybridization observed for the serovars tested in this work were used
      to divide Leptospira spp. into groups which share genetic relatedness;
      our conclusions are consistent with previous classifications by other
      authors.
AD  - Istituto Zooprofilattico della Lombardia e dell' Emilia, Brescia, Italy.
PMID- 1583126
SO  - J Clin Microbiol 1992 May;30(5):1243-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 94098137
AU  - da Silva MV
AU  - Camargo ED
TI  - [An immunoenzyme test (ELISA) for the detection of circulating class-
      IgA antibodies in human leptospirosis]
LA  - Por
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/*blood
MH  - Biological Markers/blood
MH  - Chi-Square Distribution
MH  - Comparative Study
MH  - English Abstract
MH  - Enzyme-Linked Immunosorbent Assay/methods/statistics & numerical data
MH  - Female
MH  - Human
MH  - IgA/*blood
MH  - IgM/blood
MH  - Leptospira canicola/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/*immunology
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Biological Markers)
RN  - 0 (IgA)
RN  - 0 (IgM)
PT  - JOURNAL ARTICLE
DA  - 940202
DP  - 1992 May-Jun
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 239-42
CY  - BRAZIL
IP  - 3
VI  - 34
JC  - S9D
AA  - Author
EM  - 9404
AB  - An enzyme-linked immunosorbent assay ELISA was evaluated for the
      detection of IgA antibodies in the human leptospirosis. The assay
      proved to be sensitive and specific when compared with the ELISA-IgM,
      in the examined serum samples. The results found suggest that IgA
      antibodies became positive later in leptospirosis, and will can be an
      evolutive indicator in the development of the disease.
AD  - Secao de Sorologia, Instituto Adolfo Lutz, Secretaria de Saude do
      Estado de Sao Paulo, Brasil.
PMID- 1342077
TT  - Teste imunoenzimatico (ELISA) para deteccao de anticorpos circulantes
      da classe IgA na leptospirose humana.
EA  - A
SO  - Rev Inst Med Trop Sao Paulo 1992 May-Jun;34(3):239-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 94098133
AU  - Sakata EE
AU  - Yasuda PH
AU  - Romero EC
AU  - Silva MV
AU  - Lomar AV
TI  - [The serovars of Leptospira interrogans isolated from cases of human
      leptospirosis in Sao Paulo, Brazil]
LA  - Por
MH  - Agglutination Tests
MH  - Brazil/epidemiology
MH  - English Abstract
MH  - Human
MH  - Leptospira interrogans/*classification/isolation & purification
MH  - Prevalence
MH  - Seroepidemiologic Methods
MH  - Serotyping
MH  - Weil's Disease/epidemiology/*microbiology
PT  - JOURNAL ARTICLE
DA  - 940202
DP  - 1992 May-Jun
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 217-21
CY  - BRAZIL
IP  - 3
VI  - 34
JC  - S9D
AA  - Author
EM  - 9404
AB  - Eighteen strains of L. interrogans isolated from human cases were
      serotyped by the agglutinin-absorption test at Instituto Adolfo Lutz in
      Sao Paulo, Brazil. Fourteen were identified as serovar copenhageni
      (icterohaemorrhagiae serogroup), 2 as canicola (canicola serogroup), 1
      as castellonis (Ballum serogroup) and 1 as pomona serogroup (serovar
      not yet defined). The frequency of serovar copenhageni in 100% of the
      isolates in icterohaemorrhagiae serogroup is emphasized and more
      studies to verify the real serovars prevalence as subsidy to the
      epidemiology of this infection are suggested by the authors.
AD  - Secao de Bacteriologia, Setor de Leptospirose, Instituto Adolfo Lutz,
      Sao Paulo, Brasil.
PMID- 1342073
TT  - Sorovares de Leptospira interrogans isolados de casos de leptospirose
      humana em Sao Paulo, Brasil.
EA  - A
SO  - Rev Inst Med Trop Sao Paulo 1992 May-Jun;34(3):217-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [169 medline neighbors]

UI  - 93289629
AU  - el-Sukhon SN
AU  - Abo-Shehada MN
AU  - Abuharfiel N
AU  - Atmeh RF
TI  - Prevalence of leptospiral antibodies in cattle in northern Jordan.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*isolation & purification
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Enzyme-Linked Immunosorbent Assay/veterinary
MH  - Jordan
MH  - Leptospira/*immunology
MH  - Leptospirosis/blood/immunology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 930709
DP  - 1992 May
IS  - 0049-4747
TA  - Trop Anim Health Prod
PG  - 127-8
SB  - M
CY  - SCOTLAND
IP  - 2
VI  - 24
JC  - WG2
EM  - 9309
AD  - Department of Veterinary Medicine and Animal Science, Jordan University
      of Science and Technology, Irbid.
PMID- 1305336
SO  - Trop Anim Health Prod 1992 May;24(2):127-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 92312102
AU  - Mendoza L
AU  - Prescott JF
TI  - Serodiagnosis of leptospirosis in pigs using an axial filament enzyme-
      linked immunosorbent assay.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Antigens, Bacterial/diagnostic use/*immunology/isolation & purification
MH  - Centrifugation, Density Gradient
MH  - Comparative Study
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Immunoblotting
MH  - Leptospira interrogans/*immunology/ultrastructure
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Microscopy, Electron
MH  - Sensitivity and Specificity
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/*diagnosis
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920727
DP  - 1992 Apr
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 55-70
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 31
JC  - XBW
AA  - Author
EM  - 9210
AB  - The axial filament (AF) from Leptospira interrogans serovar canicola
      was isolated by cesium chloride density gradient centrifugation of 2%
      sarcosyl treated whole cells. Isolation of AF was confirmed by electron
      microscopic examination, by protein-A immunogold labelling, sodium
      dodecyl sulphate polyacrylamide gel electrophoresis (SDS-PAGE), and
      immunoblotting. Analysis by SDS-PAGE of the purified preparation showed
      relatively weak bands of molecular size 41 kDa and 21 kDa, and strong
      bands of 35 kDa and 34.5 kDa. Immunoblot analysis using antiserum to
      the AF against sonicated leptospires of a variety of serovars showed
      prominent reaction against the 41, 35, and 34.5 kDa protein bands, as
      well as against minor bands of molecular weight 43, 39, and 37 kDa.
      Antisera prepared against leptospiral serovars also identified minor
      bands at 33 and 32 kDa. Immunoblots with antiserum to whole cells of
      serovar bratislava detected the 35 and 34.5 kDa AF bands of Borrelia
      burgdorferi moderately and of Treponema hyodysenteriae only slightly in
      comparison to leptospiral AF. Antibody to B. burgdorferi did not detect
      the leptospiral AF antigen. Immunoblots with antiserum to T.
      hyodysenteriae showed a marked reaction with a 41 kDa band of B.
      burgdorferi but only a very minor reaction with leptospiral AF. The AF
      was tested in an AF-ELISA against sera from 260 pigs, many of which
      reacted in the microscopic agglutination test (MAT) against one or more
      leptospiral serovars. A sensitivity of 97.1% and a specificity of 93.1%
      was determined in comparison to the MAT. Only moderate correlation was
      observed between titres detected in the AF-ELISA and the MAT (r = 0.4).
      When sonicated whole cells (WC) of serovar canicola were used in an
      ELISA (WC-ELISA), high correlation was observed between AF-ELISA and WC-
      ELISA (r = 0.97). These findings show that the AF-ELISA can be used
      effectively as a species-specific antigen for the serological diagnosis
      of leptospirosis in swine and that sonicated whole cells can substitute
      excellently for purified AF as the antigen source. These findings may
      be extrapolated to the use of AF in immunodiagnosis of leptospirosis in
      other species.
AD  - Department of Veterinary Microbiology and Immunology, University of
      Guelph, Ontario, Canada.
PMID- 1615635
SO  - Vet Microbiol 1992 Apr;31(1):55-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 92306011
AU  - de Souza L
AU  - Koury MC
TI  - Isolation and biological activities of endotoxin from Leptospira
      interrogans.
LA  - Eng
MH  - Animal
MH  - Cell Death/drug effects
MH  - Cells, Cultured
MH  - Chick Embryo
MH  - Edetic Acid
MH  - Endotoxins/immunology/*isolation & purification/toxicity
MH  - Hemolysis/drug effects
MH  - Leptospira interrogans/*chemistry
MH  - Lethal Dose 50
MH  - Limulus Test
MH  - Pyrogens/toxicity
MH  - Rabbits
RN  - 0 (Endotoxins)
RN  - 0 (Pyrogens)
RN  - 60-00-4 (Edetic Acid)
PT  - JOURNAL ARTICLE
DA  - 920729
DP  - 1992 Apr
IS  - 0008-4166
TA  - Can J Microbiol
PG  - 284-9
SB  - M
CY  - CANADA
IP  - 4
VI  - 38
JC  - CJ3
AA  - Author
EM  - 9210
AB  - Endotoxins extracted with ethylenediaminetetraacetate (EDTA) from
      Leptospira interrogans serovars icterohaemorrhagiae and canicola and
      Leptospira biflexa serovar patoc were tested for various biological
      activities characteristic of endotoxins. The presence of
      lipopolysaccharide biological activity was demonstrated by the Limulus
      amoebocyte lysate test, pyrogenicity in rabbits, complement interaction
      inhibiting the erythrocyte lysis, and chicken-embryo lethality. The
      lipopolysaccharides did not induce the local Shwartzman reaction. The
      lipopolysaccharides of serovars icterohaemorrhagiae and canicola were
      immunogenic in rabbits and were cytotoxic to chicken-embryo fibroblasts.
AD  - Departamento de Microbiologia, Instituto de Ciencias Biologicas da
      Universidade Federal de Minas Gerais, Brasil.
PMID- 1611553
SO  - Can J Microbiol 1992 Apr;38(4):284-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 92256164
AU  - Ramadass P
AU  - Jarvis BD
AU  - Corner RJ
AU  - Penny D
AU  - Marshall RB
TI  - Genetic characterization of pathogenic Leptospira species by DNA
      hybridization.
LA  - Eng
MH  - DNA, Bacterial
MH  - Leptospira/classification/*genetics/pathogenicity
MH  - Nucleic Acid Hybridization
MH  - Phenotype
MH  - Phylogeny
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920612
DP  - 1992 Apr
IS  - 0020-7713
TA  - Int J Syst Bacteriol
PG  - 215-9
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 42
JC  - AWO
AA  - Author
EM  - 9208
AB  - A total of 66 serovars of potentially pathogenic Leptospira species
      were examined by slot blot hybridization, and 57 of these serovars were
      classified in six DNA homology groups. In cases in which common
      serovars were studied, the results were in general agreement with the
      results of previous workers, who used different DNA homology methods.
      However, we propose a new species, Leptospira kirschneri, comprising
      the following serovars: bulgarica, butembo, cynopteri, dania,
      grippotyphosa, kabura, kambale, ramisi, and tsaratsovo. Seven of these
      serovars have not had their DNAs studied by other workers.
AD  - Department of Veterinary Pathology and Public Health, Faculty of
      Veterinary Science, Massey University, Palmerston North, New Zealand.
PMID- 1581182
SO  - Int J Syst Bacteriol 1992 Apr;42(2):215-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 92242456
AU  - Schwan TG
AU  - Gage KL
AU  - Karstens RH
AU  - Schrumpf ME
AU  - Hayes SF
AU  - Barbour AG
TI  - Identification of the tick-borne relapsing fever spirochete Borrelia
      hermsii by using a species-specific monoclonal antibody.
LA  - Eng
MH  - Antibodies, Bacterial
MH  - *Antibodies, Monoclonal
MH  - Borrelia/*immunology/isolation & purification/ultrastructure
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - Microscopy, Immunoelectron
MH  - Relapsing Fever/diagnosis/*microbiology
MH  - Species Specificity
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
DA  - 920529
DP  - 1992 Apr
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 790-5
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 30
JC  - HSH
AA  - Author
EM  - 9208
AB  - Borrelia hermsii causes a relapsing fever in humans and is one of
      several species of tick-borne spirochetes known to occur in the western
      United States. Spirochetes observed in the peripheral blood of patients
      acutely ill have been presumptively identified in the past by the
      geographic location of exposure and the probable species of tick
      vector. We describe a monoclonal antibody (H9826) that bound to the
      flagellar protein of B. hermsii but not to those of any of the other
      species tested, which included B. parkeri, B. turicatae, B. coriaceae,
      B. anserina, B. burgdorferi, and Leptospira interrogans serovar ballum.
      This antibody bound efficiently to B. hermsii in an indirect
      immunofluorescence assay and was used to rapidly detect and identify
      this spirochete in the peripheral blood of experimentally infected mice
      and in the central ganglia of Ornithodoros hermsi ticks. H9826 can
      rapidly confirm the identification of B. hermsii to increase our
      understanding concerning the geographic distribution, vector
      specificity, and epidemiological significance of this zoonotic human
      pathogen.
AD  - Arthropod-Borne Diseases Section, Rocky Mountain Laboratories, National
      Institute of Allergy and Infectious Diseases, Hamilton, Montana 59840.
PMID- 1572965
SO  - J Clin Microbiol 1992 Apr;30(4):790-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [81 medline neighbors]

UI  - 92192853
AU  - Segers RP
AU  - van Gestel JA
AU  - van Eys GJ
AU  - van der Zeijst BA
AU  - Gaastra W
TI  - Presence of putative sphingomyelinase genes among members of the family
      Leptospiraceae.
LA  - Eng
MH  - Blotting, Southern
MH  - Comparative Study
MH  - Genes, Bacterial
MH  - Leptospiraceae/*enzymology
MH  - Nucleic Acid Hybridization
MH  - Sphingomyelin Phosphodiesterase/*genetics
MH  - Support, Non-U.S. Gov't
RN  - EC 3.1.4.12 (Sphingomyelin Phosphodiesterase)
PT  - JOURNAL ARTICLE
DA  - 920423
DP  - 1992 Apr
IS  - 0019-9567
TA  - Infect Immun
PG  - 1707-10
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 4
VI  - 60
JC  - GO7
AA  - Author
EM  - 9206
AB  - The presence of multiple DNA elements in pathogenic members of the
      family Leptospiraceae, similar to the sphA sphingomyelinase gene from
      Leptospira borgpetersenii, was demonstrated by low-stringency
      hybridization experiments. These DNA elements were designated putative
      sphingomyelinase genes. Grouping of strains by similarity of
      hybridization patterns corresponds to the species subdivision of the
      family Leptospiraceae on the basis of genetic characteristics.
      Therefore, hybridization with the sphA gene can be used as a taxonomic
      tool. These hybridization experiments indicate the presence of two
      groups of genetically related pathogenic Leptospira species.
AD  - Department of Bacteriology, Faculty of Veterinary Medicine, University
      of Utrecht, The Netherlands.
PMID- 1548095
GS  - sphA
SO  - Infect Immun 1992 Apr;60(4):1707-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 92242463
AU  - Ito F
AU  - Hunter EF
AU  - George RW
AU  - Pope V
AU  - Larsen SA
TI  - Specific immunofluorescent staining of pathogenic treponemes with a
      monoclonal antibody.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial
MH  - *Antibodies, Monoclonal
MH  - Antibody Specificity
MH  - Cross Reactions
MH  - Evaluation Studies
MH  - Fluorescein-5-isothiocyanate
MH  - Fluorescent Antibody Technique
MH  - Species Specificity
MH  - Staining
MH  - Syphilis/diagnosis
MH  - Treponema pallidum/*immunology/pathogenicity
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
RN  - 3326-32-7 (Fluorescein-5-isothiocyanate)
PT  - JOURNAL ARTICLE
DA  - 920529
DP  - 1992 Apr
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 831-8
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 30
JC  - HSH
AA  - Author
EM  - 9208
AB  - Two hybrid cell lines which produced mouse monoclonal antibody to the
      DAL-1 street strain of Treponema pallidum subsp. pallidum were
      established. These monoclonal antibodies strongly reacted with T.
      pallidum subsp. pallidum (Nichols strain, DAL-1, and two other street
      strains, strains MN-1 and MN-3) and T. pallidum subsp. pertenue by
      indirect microimmunofluorescent antibody and enzyme-linked
      immunosorbent assay techniques, but they did not react with normal
      rabbit testicular tissue. These monoclonal antibodies did not react
      with nonpathogenic treponemes, such as T. phagedenis Reiter, T.
      denticola MRB, T. refringens Noguchi, or other spirochetes, such as
      Borrelia burgdorferi and Leptospira interrogans serovar pomona in
      microimmunofluorescent antibody smear slides or in Western blots
      (immunoblots). While unlabeled antibodies are useful for investigating
      the antigenic structures of T. pallidum, we labeled these monoclonal
      antibodies with fluorescein isothiocyanate and used them for diagnosing
      syphilis by direct staining of lesion exudate or T. pallidum subsp.
      pallidum in formalin-fixed tissues from patients suspected of having
      syphilis. Both monoclonal antibodies were directed against antigens of
      T. pallidum subsp. pallidum with a molecular weight of 37,000 as
      determined by the Western blotting technique.
AD  - Department of Dermatology, Second Hospital of Nippon Medical School,
      Kanagawa, Japan.
PMID- 1374079
CU  - 95
SO  - J Clin Microbiol 1992 Apr;30(4):831-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 92202726
AU  - Coleman JL
AU  - Benach JL
TI  - Characterization of antigenic determinants of Borrelia burgdorferi
      shared by other bacteria.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Animal
MH  - Antibodies, Monoclonal/immunology
MH  - Antibody Specificity
MH  - Antigens, Bacterial/*analysis/chemistry/immunology
MH  - Bacteroides fragilis/immunology
MH  - Blotting, Western
MH  - Borrelia burgdorferi/*immunology
MH  - Cross Reactions
MH  - Enterobacteriaceae/immunology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Epitopes/analysis/chemistry/immunology
MH  - Heat-Shock Proteins/chemistry/immunology
MH  - Immune Sera/immunology
MH  - Leptospira interrogans/immunology
MH  - Molecular Sequence Data
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
MH  - Ticks/*microbiology
MH  - Treponema/immunology
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Epitopes)
RN  - 0 (Heat-Shock Proteins)
RN  - 0 (Immune Sera)
PT  - JOURNAL ARTICLE
ID  - AI-27044/AI/NIAID
DA  - 920424
DP  - 1992 Apr
IS  - 0022-1899
TA  - J Infect Dis
PG  - 658-66
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 165
JC  - IH3
AA  - Author
EM  - 9207
AB  - Three antigenic determinants of Borrelia burgdorferi that were shared
      with other spirochetes and gram-negative bacterial species, as measured
      by Western blot, ELISA, or both, were identified and characterized
      using monoclonal antibodies (MAbs). Two were associated with
      immunogenic integral membrane lipoproteins of 19- and 22-kDa,
      respectively, by [3H]palmitate incorporation and Triton X-114 phase
      partitioning. A third antigenic determinant was shown to be associated
      with a 72-kDa heat shock protein that was also immunogenic in human
      patients. MAb agglutination assays with B. burgdorferi and treatment of
      the spirochete with proteases indicated that none of the antigenic
      determinants were surface exposed. NH2-terminal sequence analysis
      revealed the 72-kDa protein to have 100% identity with the first 13
      amino acid residues of the Escherichia coli dnaK heat shock protein.
      The presence of these and other shared antigenic determinants in ELISA
      antigen preparations could explain the high degree of serologic cross-
      reactivity in current diagnostic procedures.
AD  - State of New York Department of Health, State University of New York,
      Stony Brook 11794.
PMID- 1372635
CU  - 95
SO  - J Infect Dis 1992 Apr;165(4):658-66

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 92292315
AU  - Garcelon DK
AU  - Wayne RK
AU  - Gonzales BJ
TI  - A serologic survey of the island fox (Urocyon littoralis) on the
      Channel Islands, California.
LA  - Eng
MH  - Adenoviridae/immunology
MH  - Adenoviridae Infections/epidemiology/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Antibodies, Protozoan/blood
MH  - Antibodies, Viral/blood
MH  - California/epidemiology
MH  - Coronaviridae/immunology
MH  - Coronaviridae Infections/epidemiology/veterinary
MH  - Distemper/epidemiology
MH  - Distemper Virus, Canine/immunology
MH  - *Foxes
MH  - Herpesviridae/immunology
MH  - Herpesviridae Infections/epidemiology/veterinary
MH  - Leptospira/immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Parvoviridae/immunology
MH  - Parvoviridae Infections/epidemiology/veterinary
MH  - Prevalence
MH  - Support, Non-U.S. Gov't
MH  - Toxoplasma/immunology
MH  - Toxoplasmosis, Animal/*epidemiology
MH  - Virus Diseases/epidemiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Protozoan)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 920714
DP  - 1992 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 223-9
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 28
JC  - KEM
AA  - Author
EM  - 9209
AB  - The island fox is listed as a threatened species in California. A
      serologic survey of 194 island foxes (Urocyon littoralis) was conducted
      over the entire range of the species on the Channel Islands
      (California, USA). Antibody prevalence against canine adenovirus and
      canine parvovirus reached 97% and 59%, respectively, in some
      populations sampled. Antibody prevalence of canine herpesvirus, canine
      coronavirus, leptospirosis and toxoplasmosis were low. Antibodies
      against canine distemper virus were not detected.
AD  - Institute for Wildlife Studies, Arcata, California 95521.
PMID- 1318424
CU  - 93
SO  - J Wildl Dis 1992 Apr;28(2):223-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 92244882
AU  - Tourbah A
AU  - Fontaine B
AU  - Veil N
AU  - Mazetti P
AU  - Lyon-Caen O
TI  - [Lymphocytic meningitis caused by Leptospira panama (letter)]
LA  - Fre
MH  - Aged
MH  - Case Report
MH  - Female
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/cerebrospinal fluid/*microbiology
MH  - *Lymphocytes
MH  - Meningitis, Bacterial/cerebrospinal fluid/*microbiology
PT  - LETTER
DA  - 920601
DP  - 1992 Mar 21
IS  - 0755-4982
TA  - Presse Med
PG  - 536
SB  - M
SB  - X
CY  - FRANCE
IP  - 11
VI  - 21
JC  - PMT
EM  - 9208
PMID- 1533461
TT  - Meningite lymphocytaire a Leptospira panama.
SO  - Presse Med 1992 Mar 21;21(11):536

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 92354663
AU  - Andre-Fontaine G
AU  - Peslerbe X
AU  - Ganiere JP
TI  - Occupational hazard of unnoticed leptospirosis in water ways
      maintenance staff.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Comparative Study
MH  - Disease Reservoirs
MH  - France/epidemiology
MH  - Human
MH  - Leptospirosis/epidemiology/*microbiology
MH  - Occupational Diseases/epidemiology/*microbiology
MH  - Questionnaires
MH  - Recreation
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 920908
DP  - 1992 Mar
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 228-32
SB  - M
CY  - ITALY
IP  - 2
VI  - 8
JC  - ERE
AA  - Author
EM  - 9211
AB  - A serological survey was performed with M.A.T. on the maintenance staff
      of water ways and public works and lock keepers to study the
      occupational hazards of leptospirosis. The target population was 58
      professional people, 40 working on French rivers and 18 on a channel in
      the same western area of France. When we compared serological tests
      between these two groups, no significant difference appeared. But when
      we linked fish handling to close contact with water, we found a higher
      number of positive tests in the channel group than in the rivers group
      (P less than 0.01). We conclude that people working on the channel were
      susceptible to unnoticed Leptospira infection.
AD  - Ecole Nationale Veterinaire de Nantes, Service de Maladies
      Contagieuses, France.
PMID- 1644140
SO  - Eur J Epidemiol 1992 Mar;8(2):228-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 92351508
AU  - Bakoss P
AU  - Jarekova J
AU  - Kmety E
AU  - Kopcok M
TI  - [Leptospirosis in dogs in Slovakia]
LA  - Slo
MH  - Animal
MH  - Czechoslovakia/epidemiology
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - English Abstract
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Seroepidemiologic Methods
PT  - JOURNAL ARTICLE
DA  - 920828
DP  - 1992 Mar
IS  - 0375-8427
TA  - Vet Med (Praha)
PG  - 185-92
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 37
JC  - XBP
AA  - Author
EM  - 9211
AB  - Out of 571 serologically investigated dogs from Bratislava and all
      regions of Slovakia and Moravia, 26.1% presented antibodies reacting
      with leptospiral antigens. The lowing seropositivity in dogs from
      Bratislava was found in lap dogs--11.1%, the highest one in farm dogs--
      35.3% (Tab. I). The seropositivity of police dogs from different
      regions of Slovakia and Moravia varied from 24.0% to 47.6% (Tab. II).
      The age of dogs progressing, their seropositivity rose from 3.1% in
      animals younger than one year to 33.3% in those aged seven years and in
      older ones (Tab. III). The predominant serovars causing infections of
      dogs were L. grippotyphosa (58.9% of infections) and serovars of both
      Sejroe (21.0%) and Icterohaemorrhagiae groups (15.3%). The serovars
      bratislava/jalna, pomond/mozdok and tarassovi were only rarely involved
      in these infections, canicola and arborea only exceptionally (Tab. IV).
      At present, in the Czechoslovak conditions the dogs do not play a
      significant role as reservoirs of human leptospirosis, and the
      predominant serovars may only cause irregular and short-time lasting
      leptospiruria. This is why the reasonableness of actual vaccination of
      dogs, possibly with the exception of the vaccination against Weil's
      disease, is doubtful. Dog is a good indicator of the distribution of
      different leptospiral serovars in its environment. It seems reasonable
      to practice occasionally serological investigations of these animals in
      order to detect possible changes in infecting leptospiral serovars.
      Consequently, adequate epizootological measures could be taken (e. g.
      modification of the composition of a leptospiral vaccine for dogs).
AD  - Ustav epidemiologie Lekarskej fakulty UK, Bratislava.
PMID- 1641948
TT  - Premorenie psov na Slovensku leptospirami.
EA  - A
SO  - Vet Med (Praha) 1992 Mar;37(3):185-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 92283290
AU  - Bruckbauer HR
AU  - Preac-Mursic V
AU  - Fuchs R
AU  - Wilske B
TI  - Cross-reactive proteins of Borrelia burgdorferi.
LA  - Eng
MH  - Antigens, Bacterial/blood/*immunology
MH  - Bacteria/immunology
MH  - Bacterial Proteins/*immunology
MH  - Blotting, Western
MH  - Borrelia burgdorferi/*immunology
MH  - Comparative Study
MH  - Cross Reactions
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Fluorescent Antibody Technique
MH  - Lyme Disease/*diagnosis/immunology
MH  - Sensitivity and Specificity
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Proteins)
PT  - JOURNAL ARTICLE
DA  - 920708
DP  - 1992 Mar
IS  - 0934-9723
TA  - Eur J Clin Microbiol Infect Dis
PG  - 224-32
SB  - M
CY  - GERMANY
IP  - 3
VI  - 11
JC  - EM5
AA  - Author
EM  - 9209
AB  - The specificity of serological tests for Lyme borreliosis is impaired
      by cross-reacting antibodies. In order to select antigens for more
      specific tests, specific and cross-reactive proteins of Borrelia
      burgdorferi must be identified. Therefore, to analyze cross reactions
      of Borrelia burgdorferi with other bacteria, rabbit immune sera against
      heterologous bacteria (Borrelia hermsii, Treponema pallidum, Treponema
      phagedenis, Leptospira interrogans (serogroup grippotyphosa), Neisseria
      meningitidis, Haemophilus influenzae, Yersinia enterocolitica
      (serotypes O3 and O9), Campylobacter jejuni, Listeria monocytogenes O1,
      Pseudomonas aeruginosa, Escherichia coli, Salmonella typhimurium,
      Shigella flexneri and Legionella micdadei) were examined by Western
      blot using Borrelia burgdorferi as antigen. Broad cross reactivity was
      shown for Borrelia proteins of the 60-75 kDa range. Other broadly cross-
      reacting proteins were at the level of p40, p33 and two proteins in the
      range of 20 kDa. Some of the cross reactions were eliminated by
      absorption of the sera with Treponema phagedenis. The absorbed
      antibodies were directed mainly against bands at the level of p33 and
      bands of the 60 to 75 kDa range. Showing the lowest potential for cross
      reactivity, p100, p41, OspA and pC seem to be the most suitable
      antigens for serodiagnosis. In contrast to p100 and OspA, however, p41
      and pC showed cross reactivity with immune sera against bacteria not
      belonging to the genus Borrelia.
AD  - Max von Pettenkofer Institute, University of Munich, Germany.
PMID- 1597198
SO  - Eur J Clin Microbiol Infect Dis 1992 Mar;11(3):224-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 92214744
AU  - Shinozaki F
AU  - Sada E
AU  - Tamai T
AU  - Kobayashi Y
TI  - Characterization of Leptospira strains HY-1, HY-2, and HY-10 isolated
      in Korea by means of monoclonal antibodies and restriction endonuclease
      DNA analysis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Monoclonal/biosynthesis/*immunology
MH  - DNA, Bacterial/*analysis
MH  - Female
MH  - Human
MH  - Hybridomas
MH  - Immunodiffusion
MH  - Korea
MH  - Leptospira interrogans/*classification/genetics/immunology
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Restriction Mapping
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920504
DP  - 1992 Mar
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 342-9
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 46
JC  - 3ZQ
AA  - Author
EM  - 9207
AB  - To analyze the characteristics of Leptospira strains HY-1, HY-2, and HY-
      10, which were isolated from patients with leptospirosis in Korea in
      1985, 12 monoclonal antibodies (MAbs) against strain HY-1 and six MAbs
      against serovar lai strain 017 were produced, and their properties were
      determined by the microscopic agglutination test. Genetic relationships
      among the leptospires were determined by restriction endonuclease DNA
      analysis. Three MAbs reacted with all strains of serogroup
      Icterohaemorrhagiae, but did not react with any strains of the other 10
      serogroups. All MAbs reacted with strains 017, HY-1, HY-2, and HY-10 at
      nearly identical titers. Two MAbs reacted only with these four strains.
      These four strains also had the same restriction endonuclease cleavage
      patterns. Based on these results, strains HY-1, HY-2, and HY-10 were
      identified as serovar lai, which is one of the common serovars in
      China. It is suggested that serovar lai is one of the prevalent
      serovars in Korea, and that the Mabs produced in this study are useful
      for the accurate and rapid identification of this serovar.
AD  - First Department of Internal Medicine, School of Medicine, Ehime
      University, Japan.
PMID- 1558273
SO  - Am J Trop Med Hyg 1992 Mar;46(3):342-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 92202397
AU  - Schwan TG
AU  - Schrumpf ME
AU  - Gage KL
AU  - Gilmore RD Jr
TI  - Analysis of Leptospira spp., Leptonema illini, and Rickettsia
      rickettsii for the 39-kilodalton antigen (P39) of Borrelia burgdorferi.
LA  - Eng
MH  - Antibodies, Bacterial/blood
MH  - Antigens, Bacterial/*analysis/chemistry
MH  - Borrelia burgdorferi/*immunology
MH  - Comparative Study
MH  - Cross Reactions
MH  - False Positive Reactions
MH  - Human
MH  - Leptospira/immunology
MH  - Lyme Disease/diagnosis/immunology
MH  - Molecular Weight
MH  - Rickettsia rickettsii/immunology
MH  - Serodiagnosis
MH  - Species Specificity
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920429
DP  - 1992 Mar
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 735-8
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 30
JC  - HSH
AA  - Author
EM  - 9207
AB  - Five serovars of Leptospira interrogans, Leptospira biflexa, Leptonema
      illini, and Rickettsia rickettsii were examined and found not to
      contain the 39-kDa antigen (P39) of Borrelia burgdorferi, the Lyme
      disease spirochete. The specificity of this antigen and its reactivity
      with human Lyme disease sera should exclude the possibility of false-
      positive serum samples from patients having had either leptospirosis or
      Rocky Mountain spotted fever, as well as tick-borne relapsing fever and
      syphilis, as reported previously (W.J. Simpson, M. E. Schrumpf, and T.
      G. Schwan, J. Clin. Microbiol. 28:1329-1337, 1990).
AD  - Arthropod-Borne Diseases Section, Rocky Mountain Laboratories, National
      Institute of Allergy and Infectious Diseases, Hamilton, Montana 59840.
PMID- 1551994
SO  - J Clin Microbiol 1992 Mar;30(3):735-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 92399845
AU  - Cifuentes EE
TI  - [Protection of the environment and veterinary public health activities]
LA  - Spa
MH  - Animal
MH  - *Developing Countries
MH  - Education, Veterinary
MH  - English Abstract
MH  - *Environmental Health
MH  - Human
MH  - Hygiene
MH  - Poverty
MH  - *Public Health
MH  - Sanitation
MH  - *Veterinary Medicine
MH  - Zoonoses
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 921020
DP  - 1992 Mar
IS  - 0253-1933
TA  - Rev Sci Tech
PG  - 191-203
SB  - M
CY  - FRANCE
IP  - 1
VI  - 11
JC  - A9R
AA  - Author
EM  - 9212
AB  - The author discusses the health status of 800 million persons who live
      in developing countries under conditions of absolute misery, and the
      450 million on the brink of starvation, taking into account
      environmental factors which directly affect this situation of
      shortages, illness and death. Data are presented on diseases directly
      related to environmental conditions: 200 million people infested with
      schistosomes and 500 million at risk of infestation. In the case of
      Chagas' disease, 16 to 18 million are infected and 90 million at risk.
      The epidemiological situation regarding plague, the epidemiological
      risks of leptospirosis, the taeniasis-cysticercosis complex and other
      infectious and parasitic diseases are discussed. A description is given
      of the organisation and function of veterinary public health services,
      with comments on, and justification of the various activities which can
      be undertaken to prevent, reduce and even eradicate various diseases
      associated with poor hygienic conditions in the environment. Finally,
      proposals are made to revise the academic instruction of veterinarians.
      There is an urgent need to promote collaboration between institutes and
      between disciplines if the environment is to be protected and lives
      saved.
AD  - Organizacion Panamericana de la Salud, Oficina Regional de la
      Organizacion Mundial de la Salud, Mexico, D.F.
RF  - 5
PMID- 1525417
TT  - Proteccion del medio ambiente y actividades de salud publica
      veterinaria.
EA  - A
SO  - Rev Sci Tech 1992 Mar;11(1):191-203

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 92367340
AU  - Cho SN
AU  - Uhm JR
AU  - Kim JD
TI  - Comparative analysis of lipopolysaccharide and lipid antigens of
      Leptospira interrogans serovars.
LA  - Eng
MH  - Antigens, Bacterial/*analysis
MH  - Chromatography, Thin Layer
MH  - Comparative Study
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Leptospira interrogans/*chemistry/immunology
MH  - Lipids/*analysis/immunology
MH  - Lipopolysaccharides/*analysis/immunology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Lipids)
RN  - 0 (Lipopolysaccharides)
PT  - JOURNAL ARTICLE
DA  - 920914
DP  - 1992 Mar
IS  - 0513-5796
TA  - Yonsei Med J
PG  - 24-31
CY  - KOREA
IP  - 1
VI  - 33
JC  - XRR
AA  - Author
EM  - 9211
AB  - Lipopolysaccharide (LPS) or glycolipid antigens of Leptospira
      interrogans have been candidates as serogroup or serotype specific
      antigen. In this study, therefore, we prepared the LPS and lipid
      antigens from L. interrogans serovars lai, icterohaemorrhagiae,
      copenhageni, canicola, pomona, grippotyphosa, and a Korean isolate 30R.
      The LPS antigens were analyzed by a polyacrylamide gel electrophoresis
      and lipid antigens by thin-layer chromatography, respectively. The
      seroreactivity of the antigens were also examined with homologous or
      heterologous antisera using an enzyme-linked immunosorbent assay. The
      LPS antigens from serovar lai and the strain 30R were closely related
      but different from serovar icterohaemorrhagiae. Particularly, the LPS
      antigens from serovars icterohaemorrhagiae and grippotyphosa were
      reactive only with the homologous antisera, thus indicating serovar
      specificity. However, the LPS antigens of the other serovars were
      reactive to the heterologous antisera. The lipid antigen of serovar
      icterohaemorrhagiae reacted only with the homologous antisera. In
      contrast, lipids of other serovars reacted broadly with heterologous
      antisera, particularly among serovars lai, copenhageni, canicola,
      pomona, and the strain 30R. The results thus indicated that the LPS and
      lipid antigens of L. interrogans may contain serovar-specific as well
      as cross-reactive epitopes.
AD  - Department of Microbiology, Yonsei University College of Medicine,
      Seoul, Korea.
PMID- 1502827
SO  - Yonsei Med J 1992 Mar;33(1):24-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 93013738
AU  - Zhao H
AU  - Li S
AU  - Dai B
AU  - Gan D
AU  - Liu X
TI  - [Observation of monoclonal antibody E4B7D5 inhibitory effect on
      leptospiral adherence using scanning electron microscope]
LA  - Chi
MH  - Animal
MH  - Antibodies, Bacterial/immunology
MH  - Antibodies, Monoclonal/*immunology
MH  - Bacterial Adhesion/*immunology
MH  - Bacterial Outer Membrane Proteins/*immunology
MH  - Cells, Cultured
MH  - English Abstract
MH  - Fibroblasts/cytology/microbiology
MH  - IgG/immunology
MH  - Leptospira interrogans/*immunology/ultrastructure
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Microscopy, Electron, Scanning
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 0 (IgG)
PT  - JOURNAL ARTICLE
DA  - 921112
DP  - 1992 Mar
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 5-8
CY  - CHINA
IP  - 1
VI  - 23
JC  - GEB
AA  - Author
EM  - 9301
AB  - BALB/c mice were immunized intraperitoneally with outer envelopes of
      serogroup icterohaemorrhagiae lai serovar strain 017 leptospires.
      Monoclonal antibody (McAb) E4B7D5 against outer envelopes (IgG1,
      agglutinating titre 1:25,600) was produced by hybridoma technique.
      Passive immunoprotection experiments have demonstrated the
      immunoprotection of McAb E4B7D5 against strain 017 leptospires. Effect
      of McAb E4B7D5 on leptospiral adherence to the surface of normal human
      pulmonary embryonic fibroblasts was observed by using scanning electron
      microscope. The results indicated that the leptospiral adherence noted
      in various agglutinating titre McAb E4B7D5 groups was less frequent
      than that in the three control groups. It was concluded that the
      inhibitory effect of McAb E4B7D5 on leptospiral adherence may play a
      role in the immunoprotection.
PMID- 1398625
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1992 Mar;23(1):5-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 93013724
AU  - Dong X
AU  - Dai B
AU  - Chai J
TI  - [Homology study of leptospires by molecular hybridization]
LA  - Chi
MH  - Blotting, Southern
MH  - DNA Probes
MH  - English Abstract
MH  - Leptospira/classification/*genetics
MH  - Leptospira interrogans/genetics
MH  - *Nucleic Acid Hybridization
MH  - Sequence Alignment
MH  - *Sequence Homology
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA Probes)
PT  - JOURNAL ARTICLE
DA  - 921112
DP  - 1992 Mar
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 1-4
CY  - CHINA
IP  - 1
VI  - 23
JC  - GEB
AA  - Author
EM  - 9301
AB  - Nick translation and random primer labelling method were applied to
      prepare three genomic DNA probes from Leptospira interrogans strain
      017, Leptospira biflexa strain Patoc I and Leptonema illini strain
      3055, and then hybridized with DNA of 17 strains leptospires from
      different genus, species, serogroup and serovar. The results showed no
      homology between Leptospira and Leptonema, and only a low degree of
      homology between L. interrogans and L. biflexa but it showed a high
      degree of homology among L. interrogans. The study also proved the
      possibility to establish a DNA probe prepared from a single leptospira
      strain to detect different serovars.
AD  - The Institute of Genetics, Fudan University.
PMID- 1398616
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1992 Mar;23(1):1-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 92377425
AU  - Agaev IA
TI  - [Self-maintenance of foci of bovine leptospirosis]
LA  - Rus
MH  - Animal
MH  - Azerbaijan/epidemiology
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 920923
DP  - 1992 Mar
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 41-4
SB  - M
CY  - USSR
IP  - 3
JC  - Y9O
AA  - Author
EM  - 9211
AB  - The relationship between the rate of cattle infection with
      leptospirosis and the total number of livestock at cattle-breeding
      farms has been established. The annual dynamics of this infection has
      been found to give two morbidity rises among the animals, occurring not
      due to their contacts with the natural foci of leptospirosis, but as a
      consequence of the animal vertical and horizontal "circulation". The
      mechanisms of self-maintenance of the foci of leptospirosis among
      cattle are discussed.
PMID- 1387277
CU  - 92
TT  - Samopodderzhanie ochagov leptospiroza krupnogo rogatogo skota.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1992 Mar;(3):41-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 92186729
AU  - Pinn TG
TI  - Leptospirosis in the Seychelles.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Alcohol Drinking/adverse effects
MH  - Animal
MH  - Creatine Kinase/blood
MH  - Disease Vectors
MH  - Female
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Muscular Diseases/etiology
MH  - Pain/etiology
MH  - Prospective Studies
MH  - Rats
MH  - Seychelles/epidemiology
MH  - *Weil's Disease/diagnosis/epidemiology/physiopathology/therapy
RN  - EC 2.7.3.2 (Creatine Kinase)
PT  - JOURNAL ARTICLE
DA  - 920416
DP  - 1992 Feb 3
IS  - 0025-729X
TA  - Med J Aust
PG  - 163-7
SB  - M
SB  - X
CY  - AUSTRALIA
IP  - 3
VI  - 156
JC  - M26
AA  - Author
EM  - 9206
AB  - OBJECTIVE: To ascertain the incidence of leptospirosis in the
      Seychelles, identify its sources, review diagnostic features and assess
      complications. DESIGN: A prospective survey over a two-year period 1988-
      1990 of all cases diagnosed as having leptospirosis at Victoria
      Hospital, the main referral hospital for the Islands. RESULTS: Eighty
      cases were diagnosed on clinical grounds with serological confirmation
      in 58 (73%). Leptospira interrogans serovar icterohaemorrhagiae was
      identified in 27 (33%) and serovar autumnalis in 2 (3%), there was
      broad cross-reactivity in the other specimens. In a further 7 (9%), the
      diagnosis was confirmed at autopsy. Useful diagnostic aids were the
      finding of myalgia in 68 (85%) and a raised creatine phosphokinase
      (CPK) level in 61 (76%). CPK elevation was found to be a more reliable
      indicator of disease the earlier in the illness it was measured. Other
      important clinical signs are reviewed. Sixty (76%) were regular
      drinkers suggesting a relationship with home-brewed alcohol, 48 (60%)
      were in at-risk occupations; 13 (16%) deaths resulted. CONCLUSIONS:
      Leptospirosis in the Seychelles is likely to be rat borne. An annual
      incidence of 60 per 100,000 was found with significant mortality.
      Muscle tenderness and raised CPK levels were the most reliable early
      diagnostic aids.
AD  - Medical Department, Bundaberg Base Hospital.
PMID- 1545718
SO  - Med J Aust 1992 Feb 3;156(3):163-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 92157229
AU  - Everard CO
AU  - Bennett S
AU  - Edwards CN
AU  - Nicholson GD
AU  - Hassell TA
AU  - Carrington DG
AU  - Everard JD
TI  - An investigation of some risk factors for severe leptospirosis on
      Barbados.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Aged
MH  - Agriculture
MH  - Barbados/epidemiology
MH  - Demography
MH  - Female
MH  - Human
MH  - Incidence
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Rain
MH  - Risk Factors
MH  - Rural Health
MH  - Sex Factors
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 920326
DP  - 1992 Feb
IS  - 0022-5304
TA  - J Trop Med Hyg
PG  - 13-22
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 95
JC  - KAV
AA  - Author
EM  - 9205
AB  - Between November 1979 and the end of December 1986 (7.17 years), 248
      cases of leptospirosis were confirmed among hospital patients on
      Barbados (mean 35 per year; range 25-57). Considering the 235 who were
      greater than or equal to 15 years of age, the annual incidence of
      leptospirosis was 19.2/100,000 population (14.0 for all age groups).
      There were 173 males and 62 females, and for cases aged 15-34
      leptospirosis was 9.6 times more common in men than women. Among men,
      incidence increased fairly steadily with age, and an even steadier
      increase was apparent in women up to age 64, with some decline in later
      years. The incidence of disease was much higher among agricultural than
      other workers and the non-employed. Highest case numbers were recorded
      in the parishes of St Michael (65 or 28%) and Christ Church (36 or
      15%), though the incidence was lowest in these two parishes
      (13.1/100,000 and 17.4/100,000, respectively). The highest incidence
      rates were in St Andrew and St Joseph (50.2 and 36.1/100,000,
      respectively). The incidence in areas with rainfall greater than or
      equal to 1600 mm (32.6/100,000) was nearly twice that in areas with
      rainfall less than 1600 mm (17.3/100,000). There is a clear link
      between cases of severe disease and recent rainfall. Using 134 patients
      greater than or equal to 15 years of age with fever due to other
      illnesses as controls, a higher proportion of cases than controls came
      from rural areas. The risk of contracting leptospirosis was increased
      for all categories of manual workers relative to the group at lowest
      risk (non-manual indoor workers). Sugar-cane workers were five times
      more likely to contract leptospirosis than were non-manual indoor
      workers, while those whose families minded livestock were 2.5 times
      more likely, and those with rodents in their garden/yard were 1.8 times
      more likely to do so. Other risk factors examined did not show
      significant associations with the disease. Despite increasing
      mechanization and the use of more protective clothing, agricultural
      workers are still at high risk from leptospirosis. The annual range of
      cases is likely to stay much as it is in the foreseeable future.
AD  - Leptospira Laboratory, St Michael, Barbados.
PMID- 1740814
SO  - J Trop Med Hyg 1992 Feb;95(1):13-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 92337543
AU  - Skilbeck NW
AU  - Lyon M
AU  - Stallman N
TI  - Genetic diversity among Australian and New Zealand isolates of
      Leptospira interrogans serovar pomona.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/microbiology
MH  - Deoxyribonuclease EcoRI
MH  - DNA, Bacterial/*analysis
MH  - Genotype
MH  - Human
MH  - Leptospira interrogans/classification/*genetics
MH  - Leptospirosis/microbiology/*veterinary
MH  - New South Wales
MH  - New Zealand
MH  - Restriction Mapping
MH  - Swine
MH  - Swine Diseases/microbiology
MH  - *Variation (Genetics)
MH  - Victoria
MH  - Weil's Disease/*microbiology
RN  - EC 3.1.21.- (Deoxyribonuclease EcoRI)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920819
DP  - 1992 Feb
IS  - 0005-0423
TA  - Aust Vet J
PG  - 29-30
SB  - M
CY  - AUSTRALIA
IP  - 2
VI  - 69
JC  - 9IE
AA  - Author
EM  - 9210
AB  - Restriction endonuclease analysis of 16 Australian and 4 New Zealand
      isolates of Leptospira interrogans serovar pomona showed that they
      could be divided into 3 genetic groups. Most of the isolates closely
      resembled the serovar kennewicki reference strain, and they all
      differed from the reference strain of serovar pomona. Based on these
      findings, it is suggested that vaccine manufacturers re-evaluate their
      choice of serovar pomona vaccine strain.
AD  - Department of Agriculture, Regional Veterinary Laboratory, Bairnsdale,
      Victoria.
PMID- 1632725
SO  - Aust Vet J 1992 Feb;69(2):29-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 92257564
AU  - Shi M
TI  - [A quick method for the diagnosis of leptospirosis]
LA  - Chi
MH  - Antigens, Bacterial/*blood
MH  - English Abstract
MH  - Enzyme-Linked Immunosorbent Assay/methods
MH  - Human
MH  - Leptospira interrogans/*immunology
MH  - Weil's Disease/*diagnosis
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920618
DP  - 1992 Feb
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 45-6
CY  - CHINA
IP  - 1
VI  - 13
JC  - CQG
AA  - Author
EM  - 9208
AB  - Seventy-nine sero-samples from patients with leptospirosis were tested
      by dot-ELISA and microscopical agglutination test (MAT). Results showed
      that the accordance rate was 96.19%. 20 sero-samples obtained from
      healthy people, 4 from hepatitis B(HBV) and 4 from epidemic hemorrhage
      fever (EHF) were negative by dot-ELISA. We believe dot-ELISA is a
      simple, rapid method which can be used to diagnose those patients with
      leptospirosis.
AD  - Institute of Epidemiology and Microbiology, Chinese Academy of
      Preventive Medicine, Beijing.
PMID- 1581955
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1992 Feb;13(1):45-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 92251733
AU  - Sinclair DG
AU  - World MJ
TI  - Leptospirosis--a cause for concern? [see comments]
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Great Britain
MH  - Heat Exhaustion/*diagnosis
MH  - Human
MH  - Male
MH  - *Military Personnel
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 920610
DP  - 1992 Feb
IS  - 0035-8665
TA  - J R Army Med Corps
PG  - 40-2
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 138
JC  - JV6
AA  - Author
EM  - 9208
AB  - A severe case of Weil's disease is presented. The particular relevance
      of this condition to the Armed Forces and Service physicians is
      discussed, together with methods of diagnosis.
AD  - Department of Medicine, Cambridge Military Hospital, Aldershot, Hants.
CM  - Comment in: J R Army Med Corps 1992 Jun;138(2):102
CM  - Comment in: J R Army Med Corps 1992 Jun;138(2):102-3
RO  - M:LC1
RO  - M:LC1
PMID- 1578434
LR  - 930111
SO  - J R Army Med Corps 1992 Feb;138(1):40-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 92248244
AU  - Khisamov GZ
AU  - Morozova NK
TI  - Phospholipid catabolism enzymes of leptospires.
LA  - Eng
MH  - Chromatography, Thin Layer
MH  - Hydrogen-Ion Concentration
MH  - Leptospira/*enzymology
MH  - Leptospira canicola/*enzymology
MH  - Phospholipases/chemistry/*metabolism
MH  - Phospholipids/*metabolism
MH  - Substrate Specificity
RN  - EC 3.1.- (Phospholipases)
RN  - 0 (Phospholipids)
PT  - JOURNAL ARTICLE
DA  - 920611
DP  - 1992 Feb
IS  - 0934-8840
TA  - Int J Med Microbiol Virol Parasitol Infect Dis
PG  - 347-55
SB  - M
CY  - GERMANY
IP  - 3
VI  - 276
JC  - BD7
AA  - Author
EM  - 9208
AB  - Phospholipase A2, C, D activities of pathogenic (VGNCI-3, HS-26) and
      saprophytic (K-1028, G-80) strains of leptospires were determined. The
      strains used synthesized intracellular and extracellular forms of these
      esterases. To a considerable degree the endophospholipase activity was
      associated with the membrane structures. Differences in substrate
      specificity, Km, Vmax pH optimum values between exophospholipases of
      pathogenic and saprophytic leptospires used in the experiments are
      demonstrated.
AD  - Microbiology Laboratory, Medical Faculty, Patrice Lumumba Friendship
      University, Moscow, Russia.
PMID- 1576404
SO  - Int J Med Microbiol Virol Parasitol Infect Dis 1992 Feb;276(3):347-55

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 92222186
AU  - Moreno RJ
AU  - Weisman J
AU  - Waller S
TI  - Neuroretinitis: an unusual presentation of ocular toxoplasmosis.
LA  - Eng
MH  - Adult
MH  - Antibiotics/therapeutic use
MH  - Antibodies, Protozoan/analysis
MH  - Case Report
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Fluorescein Angiography
MH  - Fundus Oculi
MH  - Human
MH  - Male
MH  - Optic Neuritis/drug therapy/*parasitology
MH  - Prednisone/therapeutic use
MH  - Retinitis/drug therapy/*parasitology
MH  - *Toxoplasmosis, Ocular/drug therapy
MH  - Visual Acuity
RN  - 0 (Antibiotics)
RN  - 0 (Antibodies, Protozoan)
RN  - 53-03-2 (Prednisone)
PT  - JOURNAL ARTICLE
DA  - 920514
DP  - 1992 Feb
IS  - 0003-4886
TA  - Ann Ophthalmol
PG  - 68-70
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 24
JC  - 5PA
AA  - Author
EM  - 9207
AB  - Neuroretinitis is a clinical condition usually seen in young healthy
      adults that is characterized by rapid profound unilateral loss of
      vision. Funduscopic findings include swollen disc, splinter
      hemorrhages, and macular star. Catscratch fever and leptospirosis have
      been suggested as possible etiologies in this condition. We report a
      case of a patient with neuroretinitis whose only laboratory abnormality
      was an elevated enzyme-linked immunosorbent assay immunoglobulin G
      Toxoplasma titer. The patient responded favorably to treatment with
      clindamycin, triple sulfa, and systemic corticosteroids. We recommended
      toxoplasmic serology be added to the workup of patients with
      neuroretinitis.
AD  - Department of Ophthalmology, Wilford Hall USAF Medical Center, Lackland
      AFB, Texas 78236-5300.
PMID- 1562128
SO  - Ann Ophthalmol 1992 Feb;24(2):68-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 92213935
AU  - Chappel RJ
AU  - Prime RW
AU  - Millar BD
AU  - Mead LJ
AU  - Jones RT
AU  - Adler B
TI  - Comparison of diagnostic procedures for porcine leptospirosis.
LA  - Eng
MH  - Abattoirs
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Comparative Study
MH  - DNA, Bacterial/analysis
MH  - Immunoenzyme Techniques
MH  - Immunohistochemistry
MH  - Leptospira interrogans/genetics/immunology/*isolation & purification
MH  - Leptospirosis/diagnosis/pathology/*veterinary
MH  - Liver/microbiology/*pathology
MH  - Nucleic Acid Hybridization
MH  - Sensitivity and Specificity
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/*diagnosis/pathology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920507
DP  - 1992 Feb
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 151-63
SB  - M
CY  - NETHERLANDS
IP  - 2-3
VI  - 30
JC  - XBW
AA  - Author
EM  - 9207
AB  - Kidneys and matched serum samples were obtained from 368 pigs
      slaughtered at three Victorian abattoirs, and originating from 42
      farms. Macroscopic lesions (white spots) were observed on 102 of the
      kidneys. Serum samples were tested by the microscopic agglutination
      test (MAT) and by an IgM enzyme immunoassay (EIA). Kidneys were
      cultured for leptospires, examined histologically after Warthin-Starry
      silver staining and after immunogold silver staining (IGSS), and tested
      for leptospiral DNA by DNA hybridization. Forty-four infected pigs were
      identified by culture or immunogold silver staining of kidneys or by
      high MAT titres (greater than or equal to 1024). Infection was
      demonstrated in 7.5% of visibly normal kidneys, in 23.5% of kidneys
      with white spots, and in 48% of kidneys with large white spots, of 1 cm
      diameter or greater. The apparent (maximum) sensitivities of diagnostic
      procedures for detecting infection were as follows: MAT (at a titre of
      either 64 or 1024) 95%; IgM EIA 82%; culture 61%; presence of white
      spots 55%; IGSS 52%; presence of large white spots 30%; Warthin-Starry
      silver staining 20%. IGSS, Warthin-Starry staining and DNA
      hybridization all appeared to be highly specific. Of 22 kidney sections
      identified as positive by IGSS, 13 showed intact leptospires, and these
      kidneys were all culture-positive. Nine others showed leptospiral
      antigen in the kidney tubules but no intact leptospires. Only five of
      these kidneys were culture-positive.
AD  - Department of Agriculture, Victorian Institute of Animal Science,
      Attwood, Australia.
PMID- 1557894
SO  - Vet Microbiol 1992 Feb;30(2-3):151-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 92376831
AU  - Zieris H
AU  - Wilhelm A
TI  - [Infection with Leptospira interrogans, serovar mozdok, in cattle]
LA  - Ger
MH  - Abortion, Veterinary/*microbiology/pathology
MH  - Animal
MH  - Case Report
MH  - Cattle
MH  - Cattle Diseases/*microbiology/pathology
MH  - English Abstract
MH  - Female
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/microbiology/pathology/*veterinary
MH  - Male
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 920922
DP  - 1992 Feb
IS  - 0303-6286
TA  - Tierarztl Prax
PG  - 33-7
SB  - M
CY  - GERMANY
IP  - 1
VI  - 20
JC  - VS4
AA  - Author
EM  - 9211
AB  - In East Germany the same serovar, Leptospira mozdok, of the Pomona
      serogroup is found in cattle as well as in swine populations (Zieris
      1989). Nowadays cases of bovine leptospirosis caused by infection with
      L. pomona have no significance. There are marked epizoological
      differences between infection with L. mozdok and L. pomona. The main
      source of infection with L. mozdok for cattle is the black striped
      field mouse (Apodemus agrarius). Secondary homonomous transmission
      occurs among the cattle. The clinical course of both infections is the
      same--including peracute, acute and chronic forms. Important
      prophylactic measures are effective rodent control and optimising
      hygiene conditions both in housing and on pasture. Veterinarians in
      abattoirs must consider leptospirosis in the differential diagnosis in
      cases with icteric signs, especially when the meat is derived from
      emergency slaughter.
AD  - Staatlichen Veterinar- und Lebensmitteluntersuchungsamt Cottbus.
PMID- 1509476
TT  - Infektion mit Leptospira interrogans, Serovar mozdok, beim Rind.
EA  - A
SO  - Tierarztl Prax 1992 Feb;20(1):33-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [1 nucleotide link]   [205 medline neighbors]

UI  - 92298473
AU  - Fukunaga M
AU  - Mifuchi I
AU  - Yanagihara Y
AU  - Okuzako N
TI  - Comparison of flanking regions of the 5S ribosomal ribonucleic acid
      genes in Leptospira biflexa and Leptospira interrogans.
LA  - Eng
MH  - Base Sequence
MH  - Blotting, Southern
MH  - Comparative Study
MH  - DNA, Ribosomal/genetics
MH  - Genes, Bacterial
MH  - Leptospira/*genetics
MH  - Leptospira interrogans/*genetics
MH  - Molecular Sequence Data
MH  - Restriction Mapping
MH  - RNA, Bacterial/genetics
MH  - RNA, Ribosomal, 5S/*genetics
RN  - 0 (DNA, Ribosomal)
RN  - 0 (RNA, Bacterial)
RN  - 0 (RNA, Ribosomal, 5S)
PT  - JOURNAL ARTICLE
DA  - 920721
DP  - 1992 Feb
IS  - 0009-2363
TA  - Chem Pharm Bull (Tokyo)
PG  - 544-6
CY  - JAPAN
IP  - 2
VI  - 40
JC  - CZP
AA  - Author
EM  - 9209
AB  - One of the genes encoding the 5S ribosomal ribonucleic acid (rRNA) for
      the Leptospira biflexa strain Patoc I was isolated and sequenced. The
      physical maps of the 5S rRNA genes in Leptospira were constructed. The
      strains of Leptospira biflexa had two genes on their chromosome; these
      two 5S rRNA genes were located several kb apart and sequences flanking
      these genes were divergent. In contrast to saprophytic leptospires,
      maps in parasitic leptospires that had only one gene for 5S rRNA on
      their genome were highly conserved and the physical maps of the genes
      in almost all strains were similar.
AD  - Faculty of Pharmacy and Pharmaceutical Sciences, University of
      Fukuyama, Hiroshima, Japan.
PMID- 1376643
CU  - 95
SI  - GENBANK/D90255
SI  - GENBANK/S53720
SI  - GENBANK/S47136
SI  - GENBANK/S47137
SI  - GENBANK/S47164
SI  - GENBANK/S47165
SI  - GENBANK/S47166
SI  - GENBANK/S47167
SI  - GENBANK/S47168
SI  - GENBANK/S72771
SO  - Chem Pharm Bull (Tokyo) 1992 Feb;40(2):544-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [208 medline neighbors]

UI  - 92209988
AU  - Hookey JV
TI  - Detection of Leptospiraceae by amplification of 16S ribosomal DNA.
LA  - Eng
MH  - Base Sequence
MH  - DNA, Bacterial/genetics
MH  - DNA, Ribosomal/*genetics
MH  - Leptospira/genetics/*isolation & purification
MH  - Leptospiraceae/genetics/*isolation & purification
MH  - Molecular Sequence Data
MH  - Oligodeoxyribonucleotides
MH  - *Polymerase Chain Reaction
MH  - RNA, Bacterial/genetics
MH  - RNA, Ribosomal, 16S/*genetics
MH  - Sensitivity and Specificity
MH  - Weil's Disease/microbiology
RN  - 0 (DNA, Bacterial)
RN  - 0 (DNA, Ribosomal)
RN  - 0 (Oligodeoxyribonucleotides)
RN  - 0 (RNA, Bacterial)
RN  - 0 (RNA, Ribosomal, 16S)
PT  - JOURNAL ARTICLE
DA  - 920506
DP  - 1992 Jan 15
IS  - 0378-1097
TA  - FEMS Microbiol Lett
PG  - 267-74
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 69
JC  - FML
AA  - Author
EM  - 9207
AB  - The polymerase chain reaction (PCR) was developed to detect
      Leptospiraceae. Primers were used to amplify 1 631 base-pair (bp) 5'-
      region of 16S rDNA. Representative strains from the species, Leptospira
      interrogans sensu stricto, L. borgpetersenii, L. noguchii, L.
      santarosai, L. weilii, L. inadai, L. meyeri and the single member
      strain of Leptonema were amplified. In contrast, strains representing
      the saprophytic species. L. biflexa, L. wolbachii and L. parva were not
      amplified. There was no PCR product from 23 phylogenetically unrelated
      species of bacteria. As little as 10-1 pg of purified DNA and as few as
      10-1 leptospires could be detected using the PCR analysis. Isolates of
      leptospires from clinical sources gave a positive PCR band, but those
      from surface waters did not.
AD  - PHLS Leptospira Reference Laboratory, FAO/WHO Collaborating Centre,
      County Hospital, Hereford, U.K.
PMID- 1372872
CU  - 95
SO  - FEMS Microbiol Lett 1992 Jan 15;69(3):267-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 92180281
AU  - McCandlish IA
AU  - Cornwell HJ
AU  - Thompson H
AU  - Nash AS
AU  - Lowe CM
TI  - Distemper encephalitis in pups after vaccination of the dam.
LA  - Eng
MH  - Animal
MH  - Animals, Suckling
MH  - Antibodies, Viral/blood
MH  - Distemper/*etiology/pathology/transmission
MH  - Distemper Virus, Canine/*immunology
MH  - Dog Diseases/*etiology/pathology
MH  - Dogs
MH  - Encephalomyelitis, Acute Disseminated/etiology/*veterinary
MH  - Female
MH  - Immunity, Maternally-Acquired
MH  - Immunization, Secondary/adverse effects/*veterinary
MH  - Neutralization Tests
MH  - Viral Vaccines/*adverse effects/immunology
RN  - 0 (Antibodies, Viral)
RN  - 0 (Viral Vaccines)
PT  - JOURNAL ARTICLE
DA  - 920407
DP  - 1992 Jan 11
IS  - 0042-4900
TA  - Vet Rec
PG  - 27-30
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 130
JC  - XBS
AA  - Author
EM  - 9206
AB  - A five-year-old labrador bitch which had whelped 10 pups three days
      previously was given booster vaccination against distemper, adenovirus,
      parvovirus, parainfluenzavirus and leptospirosis. Eighteen days later,
      signs of central nervous system disease developed in some of the pups,
      five of which were ultimately euthanased. The cause of the nervous
      disease was found to be canine distemper, and serological studies
      showed that the infection was limited to some members of the litter,
      suggesting that the vaccinal rather than a field virus was more likely
      to have been responsible.
AD  - Department of Veterinary Pathology, University of Glasgow Veterinary
      School.
PMID- 1347434
CU  - 94
SO  - Vet Rec 1992 Jan 11;130(2):27-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [10 protein links]   [9 nucleotide links]   [205 medline neighbors]

UI  - 92129685
AU  - Picken RN
TI  - Polymerase chain reaction primers and probes derived from flagellin
      gene sequences for specific detection of the agents of Lyme disease and
      North American relapsing fever.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Animal
MH  - Base Sequence
MH  - Borrelia/classification/*genetics
MH  - Borrelia burgdorferi/genetics
MH  - Cloning, Molecular
MH  - Comparative Study
MH  - *DNA Probes
MH  - Flagellin/*genetics
MH  - *Genes, Structural, Bacterial
MH  - Human
MH  - Lyme Disease/diagnosis/*microbiology
MH  - Mice
MH  - Molecular Sequence Data
MH  - North America
MH  - Oligonucleotide Probes
MH  - *Polymerase Chain Reaction
MH  - Relapsing Fever/diagnosis/*microbiology
MH  - Species Specificity
RN  - 0 (DNA Probes)
RN  - 0 (Oligonucleotide Probes)
RN  - 12777-81-0 (Flagellin)
PT  - JOURNAL ARTICLE
DA  - 920302
DP  - 1992 Jan
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 99-114
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 30
JC  - HSH
AA  - Author
EM  - 9205
AB  - By cloning and sequencing the flagellin gene of Borrelia hermsii and
      comparing this sequence with that of the corresponding gene from B.
      burgdorferi, I identified a central region within the two genes which
      showed a reduced level of sequence similarity. Oligonucleotide
      sequences selected from this region produced species-specific amplimers
      when used in polymerase chain reaction experiments. Thus, primers
      derived from the B. burgdorferi sequence amplified a 276-bp fragment
      from 22 strains of B. burgdorferi of diverse geographic origin but not
      from 5 strains of B. hermsii, 5 other Borrelia species, 16 Treponema,
      Leptospira, and Spirochaeta species, or representatives of 10 other
      bacterial genera. However, when the amplified fragments were tested for
      hybridization with an oligonucleotide probe derived from the
      nonhomologous region, seven strains from either Germany or Switzerland
      did not hybridize. Cloning and sequencing of the amplified fragments
      from these strains revealed that the 22 strains of B. burgdorferi
      tested could be divided into three groups based on the nucleic acid
      sequence of the central region of the flagellin gene. With this
      information, oligonucleotide probes that hybridized to the amplified
      fragments and were able to differentiate the three groups of B.
      burgdorferi were designed. The corresponding primers, derived from the
      B. hermsii gene sequence, were tested for their ability to amplify DNA
      from this collection of strains. Although no amplification was obtained
      with representatives of the three groups of B. burgdorferi or various
      Treponema, Leptospira, and Spirochaeta species, amplification was
      obtained with the five other Borrelia species (B. parkeri, B.
      turicatae, B. crocidurae, B. anserina, and B. coriaceae) in addition to
      the five strains of B. hermsii. Sequencing of the amplified fragments
      from one strain of B. hermsii as well as B. parkeri and B. turicatae
      allowed the design of oligonucleotide probes that were able to
      differentiate the three species of North American relapsing fever
      spirochetes into two separate groups. These studies suggest that there
      is sufficient diversity within the flagellin gene sequences of closely
      related Borrelia species to differentiate them into groups and to
      pursue taxonomic studies both within and between species.
AD  - Pandex Division, Baxter Diagnostics, Inc., Mundelein, Illinois 60060.
PMID- 1734073
CU  - 93
SI  - GENBANK/M33839
SI  - GENBANK/M34710
SI  - GENBANK/M67456
SI  - GENBANK/M67457
SI  - GENBANK/M67458
SI  - GENBANK/M67459
SI  - GENBANK/M67460
SI  - GENBANK/M67461
SI  - GENBANK/M67462
SI  - GENBANK/M86838
SI  - GENBANK/S40279
SO  - J Clin Microbiol 1992 Jan;30(1):99-114

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 92352690
AU  - Wyler DJ
TI  - Evaluation of cryptic fever in a traveler to Africa.
LA  - Eng
MH  - Africa
MH  - Bacterial Infections/*complications
MH  - Diagnosis, Differential
MH  - Fever of Unknown Origin/*etiology
MH  - Hemorrhagic Fevers, Viral/*complications
MH  - Human
MH  - Leptospirosis/complications
MH  - Malaria/complications
MH  - Meningococcal Infections/complications
MH  - Parasitic Diseases/*complications
MH  - Rickettsiaceae Infections/complications
MH  - Schistosomiasis/complications
MH  - *Travel
MH  - Typhoid/complications
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, ACADEMIC
DA  - 920910
DP  - 1992
IS  - 0195-3842
TA  - Curr Clin Top Infect Dis
PG  - 329-47
SB  - M
CY  - UNITED STATES
VI  - 12
JC  - AH0
EM  - 9211
RF  - 72
PMID- 1642803
SO  - Curr Clin Top Infect Dis 1992;12:329-47

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 92292927
AU  - Gendron Y
AU  - Prieur J
AU  - Gaufroy X
AU  - Gras C
TI  - [Leptospirosis in French Polynesia: 120 case reports]
LA  - Fre
MH  - Adult
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Incidence
MH  - Length of Stay/statistics & numerical data
MH  - Leptospirosis/classification/drug therapy/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Patient Admission/statistics & numerical data
MH  - Penicillin G/administration & dosage/therapeutic use
MH  - Polynesia/epidemiology
MH  - Sex Factors
RN  - 61-33-6 (Penicillin G)
PT  - JOURNAL ARTICLE
DA  - 920716
DP  - 1992 Jan-Mar
IS  - 0025-682X
TA  - Med Trop (Mars)
PG  - 21-7
SB  - M
CY  - FRANCE
IP  - 1
VI  - 52
JC  - MHQ
AA  - Author
EM  - 9209
AB  - Because of its clinical polymorphism and the difficulties to made a
      bacteriological and/or serological diagnosis, leptospirosis is an
      affection always non-detected. Nevertheless it is daily met affection
      in French Polynesia. Based on a homogenous series of 120 observations
      gathered from 1984 to 1990, all of them bacteriologically and/or
      serologically confirmed, we studied the different clinical and
      evolutive features of that disease. Fever is present in 91.6 p.c.,
      cephalgia in 79.16 p.c. and myalgia in 70.83 p.c. Admission was
      necessary once out of four times. The four syndromes we observed in
      Tahiti are: infections syndrome, meningeal syndrome (30 p.c.)
      associated to an hyperproteinic grade in the C.S.F. (40 p.c.) and a
      lymphocytic reaction (60 p.c.). Liver syndrome, with hepatalgia (58.33
      p.c.) and pain at the mass motion of liver (65 p.c.), that is an
      important sign in the local context; jaundice (28.33 p.c.) on the
      presence of which we must not based a diagnosis of leptospirosis:
      Biological renal syndrome displayed by transitory renal insufficiency
      with proteinuria, hematuria and leucocyturia. Neurological
      complications are mainly of encephalitic manifestations (5.8 p.c.).
      Hemorrhagic syndrome is expressed in digestive hemorrhage (8.33 p.c.)
      epistaxis (6.66 p.c.) and hemoptysis (6.66 p.c.). Cardiovascular
      manifestations are expressed in collapsus in 5.83 of the cases.
      Pulmonary abnormalities are frequent: cough (26.66 p.c.) and non
      specific X Ray image (19.16 p.c.). All patients are treated by
      Penicillin G (10 to 20 millions per day) by parenteral route with
      enteral alternative for an average of 10 days. Recovery was fast (7 to
      10 days). In 65.8 p.c., slower in 15 p.c. (15 to 20 days); failure at
      first stage was observed in 10 p.c. of the cases, and relapse at medium
      or long term occurred under treatment in 8 cases (6.66 p.c.). Three
      dead were deplored (mortality 2.5 p.c.).
AD  - Medecin des Hopitaux, Clinique Cardella Papeete, Polynesie Francaise.
PMID- 1602950
TT  - Les leptospiroses en Polynesie Francaise: etude de 120 observations.
EA  - A
SO  - Med Trop (Mars) 1992 Jan-Mar;52(1):21-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 92224949
AU  - Caruso G
AU  - Rigoli R
AU  - Conz P
AU  - Cinco M
AU  - Banfi E
AU  - de Lalla F
TI  - Human leptospirosis in the Vicenza area, Italy [letter]
LA  - Eng
MH  - Adult
MH  - Agglutination Tests
MH  - Ampicillin/administration & dosage/*therapeutic use
MH  - Drug Administration Schedule
MH  - Female
MH  - Human
MH  - Italy/epidemiology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/drug therapy/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Penicillin G/administration & dosage/*therapeutic use
RN  - 61-33-6 (Penicillin G)
RN  - 69-53-4 (Ampicillin)
PT  - LETTER
DA  - 920520
DP  - 1992 Jan
IS  - 0934-9723
TA  - Eur J Clin Microbiol Infect Dis
PG  - 77-9
SB  - M
CY  - GERMANY
IP  - 1
VI  - 11
JC  - EM5
EM  - 9207
PMID- 1563391
SO  - Eur J Clin Microbiol Infect Dis 1992 Jan;11(1):77-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 92208047
AU  - Bolin CA
AU  - Cassells JA
TI  - Isolation of Leptospira interrogans serovars bratislava and hardjo from
      swine at slaughter.
LA  - Eng
MH  - Abattoirs
MH  - Animal
MH  - Fallopian Tubes/microbiology
MH  - Female
MH  - Genitalia, Female/*microbiology
MH  - Kidney/*microbiology
MH  - Leptospira interrogans/classification/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Swine
MH  - Swine Diseases/*microbiology
MH  - Uterus/microbiology
PT  - JOURNAL ARTICLE
DA  - 920507
DP  - 1992 Jan
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 87-9
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 4
JC  - A2D
EM  - 9207
AD  - Leptospirosis and Mycobacteriosis Research Unit, USDA, Agriculture
      Research Service, Ames, IA 50010.
PMID- 1554777
SO  - J Vet Diagn Invest 1992 Jan;4(1):87-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 92208030
AU  - Whipple DL
AU  - Kapke PA
AU  - Andersen PR
TI  - Comparison of a commercial DNA probe test and three cultivation
      procedures for detection of Mycobacterium paratuberculosis in bovine
      feces.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/microbiology
MH  - Centrifugation
MH  - Comparative Study
MH  - DNA Probes
MH  - DNA, Bacterial/*analysis
MH  - Feces/*microbiology
MH  - Mycobacterium tuberculosis/genetics/*isolation & purification
MH  - Paratuberculosis/*diagnosis/microbiology
MH  - Polymerase Chain Reaction
MH  - Reagent Kits, Diagnostic/veterinary
MH  - Sensitivity and Specificity
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
RN  - 0 (Reagent Kits, Diagnostic)
PT  - JOURNAL ARTICLE
DA  - 920507
DP  - 1992 Jan
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 23-7
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 4
JC  - A2D
AA  - Author
EM  - 9207
AB  - Diagnosis of paratuberculosis using the IDEXX DNA probe test and 3
      methods for cultivation of Mycobacterium paratuberculosis from fecal
      specimens were compared. Twenty-one of 170 fecal specimens were DNA
      probe test positive, whereas 35 specimens were positive by 1 or more of
      the cultivation methods evaluated. Four specimens were DNA probe test
      positive but were negative by fecal culture. The probe test detected M.
      paratuberculosis DNA in 62.9% of the specimens positive by a
      sedimentation culture method, in 56.6% of those positive by a
      centrifugation culture method, and in 65.4% of the specimens positive
      by the Cornell culture method. Specificity of the DNA probe test was
      approximately 97% relative to all culture methods. Generally, the probe
      test detected M. paratuberculosis DNA in fecal specimens from animals
      shedding at least 10(4) M. paratuberculosis colony forming units per
      gram of feces. Although the probe test did not detect all of the cattle
      shedding M. paratuberculosis, it was possible to identify cattle
      shedding the greatest number of organisms in 3 days compared with a
      minimum of 6 weeks required for positive culture results. The
      centrifugation method resulted in the most isolations of M.
      paratuberculosis after 12 weeks of incubation. However, contamination
      also was greatest when the centrifugation method was used.
      Contamination was best controlled using the Cornell method. The
      sedimentation method was the least time consuming and yielded results
      similar to those of the other 2 methods.
AD  - Leptospirosis/Mycobacteriosis Research Unit, National Animal Disease
      Center, Ames, IA 50010.
PMID- 1554765
CU  - 92
SO  - J Vet Diagn Invest 1992 Jan;4(1):23-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 92383554
AU  - Terpstra WJ
TI  - Serodiagnosis of bacterial diseases: problems and developments.
LA  - Eng
MH  - Antibodies, Bacterial/analysis
MH  - Bacterial Infections/*diagnosis
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - *Serodiagnosis
MH  - Serotyping
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920929
DP  - 1992
IS  - 0301-6323
TA  - Scand J Immunol Suppl
PG  - 91-5
SB  - X
CY  - ENGLAND
VI  - 11
JC  - UC7
AA  - Author
EM  - 9212
AB  - Serodiagnosis is useful when pathogens cannot be detected quickly or
      easily by conventional methods or have been eliminated by the patient.
      Taking the example of leptospirosis, the microscopic agglutination test
      to detect specific antibodies after leptospires have disappeared from
      the patient's bloodstream is of unsurpassed reliability. Unfortunately
      the test is used mainly in specialized laboratories that can culture
      leptospires to serve as live antigens. Freeze-dried leptospires may
      allow the application of the test on a wide scale. The ELISA is useful
      for the detection of IgM antibodies in humans as a sign of current or
      recent infection. ELISA results must be confirmed by the microscopic
      agglutination test. A simplified easy-to-read ELISA using broadly
      reactive antigen for the detection of all types of leptospires might be
      useful for a quick detection of acute human leptospirosis. Using an
      appropriate antigenic preparation the ELISA is useful for the detection
      of antibodies in animals, e.g. cattle. As for pathogen detection, DNA-
      based methods such as PCR are promising for an early, quick and
      specific diagnosis. Antigenic analysis by monoclonal antibodies and
      genetic analysis by restriction fragment length polymorphism are for
      the time being complementary methods for the characterization of
      leptospiral isolates.
AD  - N. H. Swellengrebel Laboratory of Tropical Hygiene, Royal Tropical
      Institute, Amsterdam, The Netherlands.
RO  - M:CNR
PMID- 1514058
LR  - 940202
SO  - Scand J Immunol Suppl 1992;11:91-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 93134915
AU  - Terpstra WJ
TI  - Typing leptospira from the perspective of a reference laboratory.
LA  - Eng
MH  - Comparative Study
MH  - DNA/analysis
MH  - Leptospira/*classification
MH  - Phylogeny
MH  - Serotyping/*methods
RN  - 9007-49-2 (DNA)
PT  - JOURNAL ARTICLE
DA  - 930218
DP  - 1992
IS  - 0065-1362
TA  - Acta Leiden
PG  - 79-87
CY  - NETHERLANDS
IP  - 2
VI  - 60
JC  - 0WI
AA  - Author
EM  - 9304
AB  - Leptospirosis is caused by different leptospiral variants. Analysis by
      cross agglutination absorption tests (CAAT) led to the definition of
      entities called serovars to distinguish between leptospires on sub-
      species level, and to the designation of reference strains representing
      serovars. For decades CAAT has been used to classify leptospires and
      now approximately 200 serovars have been recognized. In the last few
      years, it has become increasingly more clear that the serovar concept
      is no longer fully satisfactory as it may fail to adequately define
      epidemiologically important entities. In addition, CAAT is too
      cumbersome and time-consuming for routine typing. Various methods have
      been developed based on antigenic or genetic analysis with the purpose
      to supplement or to replace the CAAT. Most of these methods are still
      in an experimental state. It is to be expected that a typing method
      based on genomic analysis will eventually become most important. Such a
      new method should have considerable advantages in order to be
      acceptable for the development of a new classification system replacing
      the system based on serovars, which is widely accepted and in many
      respects still satisfactory. From the new methods, analysis of
      leptospiral DNA fragment length after digestion with restriction
      enzymes (REA) has been widely used and proven to be useful for typing.
      Pending the development of new typing methods that have clear
      advantages and may lead to a new classification system, it is suggested
      that the classification system based on serovars is maintained and that
      REA is added to each description of a new serovar.
AD  - N.H. Swellengrebel Laboratory of Tropical Hygiene, Royal Tropical
      Institute, Amsterdam.
PMID- 1485498
SO  - Acta Leiden 1992;60(2):79-87

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 93063652
AU  - Magaldi AJ
AU  - Yasuda PN
AU  - Kudo LH
AU  - Seguro AC
AU  - Rocha AS
TI  - Renal involvement in leptospirosis: a pathophysiologic study.
LA  - Eng
MH  - Animal
MH  - Female
MH  - Furosemide/pharmacology
MH  - Guinea Pigs
MH  - Kidney Concentrating Ability
MH  - Kidney Tubules/*physiopathology
MH  - Leptospirosis/*physiopathology
MH  - Male
MH  - Potassium/metabolism
MH  - Sodium/metabolism
MH  - Support, Non-U.S. Gov't
MH  - Urea/metabolism
MH  - Vasopressins/pharmacology
MH  - Water-Electrolyte Balance
RN  - 0 (Vasopressins)
RN  - 54-31-9 (Furosemide)
RN  - 57-13-6 (Urea)
RN  - 7440-09-7 (Potassium)
RN  - 7440-23-5 (Sodium)
PT  - JOURNAL ARTICLE
DA  - 921204
DP  - 1992
IS  - 0028-2766
TA  - Nephron
PG  - 332-9
SB  - M
CY  - SWITZERLAND
IP  - 3
VI  - 62
JC  - NW8
AA  - Author
EM  - 9302
AB  - The kidney involvement in leptospirosis appears to be a special form of
      acute renal failure due to a higher frequency of polyuric forms and the
      presence of hypokalemia with an elevated urinary fractional excretion
      of potassium. Using a clearance technique, we detected higher
      fractional urinary potassium excretion in leptospirotic guinea pigs
      (26.5 +/- 4.7%) than in normal animals (14.1 +/- 2.8%, p < 0.05). After
      blocking distal NaCl reabsorption with furosemide, it was observed that
      in leptospirotic animals both fractional sodium excretion (40.0 +/-
      7.4%) and fractional potassium excretion (136.3 +/- 32.7%) were higher
      than in normal animals (20.4 +/- 3.8%, p < 0.05, and 43.6 +/- 9.0%, p <
      0.05, respectively). Microperfusion studies showed that the normal and
      leptospirotic medullary thick ascending limb had both identical
      transepithelial potential difference (+3.7 +/- 0.4 vs. 3.9 +/- 0.2 mV)
      and relative sodium-to-chloride permeability. The same technique showed
      that the osmotic water permeability (Posm; 0.9 +/- 0.4 x 10(-5)
      cm/s.atm) and diffusional permeability (34.7 +/- 6.6 x 10(-5) cm/s)
      observed in the leptospirotic inner medullary collecting duct (IMCD) in
      the presence of vasopressin were unchanged, as was also the case for
      urea permeability (3.74 +/- 0.7 x 10(-5) cm/s). These data show that
      acute renal failure in leptospirosis is characterized by tubular
      changes leading to potassium secretion probably due to a decrease in
      proximal sodium reabsorption. Furthermore, the inability to concentrate
      urine evidenced by the low P(o)sm present in leptospirotic animals is
      due, at least in part, to IMCD resistance to vasopressin.
AD  - Laboratorio de Pesquisa Basica da Unidade de Doencas Renais, Faculdade
      de Medicina, Universidade de Sao Paulo, Brasil.
PMID- 1436348
SO  - Nephron 1992;62(3):332-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 93018603
AU  - Petchclai B
AU  - Hiranras S
AU  - Kunakorn M
AU  - Potha U
AU  - Liemsuwan C
TI  - Enzyme-linked immunosorbent assay for leptospirosis immunoglobulin M
      specific antibody using surface antigen from a pathogenic Leptospira: a
      comparison with indirect hemagglutination and microagglutination tests.
LA  - Eng
MH  - Agglutination Tests/*standards
MH  - Comparative Study
MH  - Enzyme-Linked Immunosorbent Assay/*standards
MH  - Evaluation Studies
MH  - Hemagglutination Tests/*standards
MH  - Hospitals, University
MH  - Human
MH  - Leptospirosis/*blood/epidemiology/immunology
MH  - Sensitivity and Specificity
MH  - Serotyping
MH  - Thailand/epidemiology
PT  - JOURNAL ARTICLE
DA  - 921119
DP  - 1992 Jan
IS  - 0125-2208
TA  - J Med Assoc Thai
PG  - 203-8
CY  - THAILAND
VI  - 75 Suppl 1
JC  - IZR
AA  - Author
EM  - 9301
AB  - A search for a sensitive and specific test for human leptospirosis was
      made by enzyme-linked immunosorbent assay for immunoglobulin M specific
      antibody (IgM ELISA) using a surface antigen from L.interrogans serovar
      bataviae, L. interrogans serovar pyrogenes and L.interogans serovar
      icterohaemorrhagiae. The IgM ELISA tests using each of the three
      antigens were evaluated in 103 sera primarily positive by
      microagglutination test (MA). Optical density of these IgM ELISA tests
      showed good correlation. The IgM ELISA using antigen from serovar
      bataviae was compared with MA and indirect hemagglutination (IHA) in 20
      sera primarily positive by IHA, and 103 sera primarily positive by MA.
      IgM ELISA and IHA using antigen prepared from serovar bataviae in 103
      sera positive for MA had a sensitivity of 98.06 and 92.23 per cent
      respectively. In 20 sera primarily positive by IHA, IgM ELISA and MA
      showed sensitivity of 80 and 45 per cent respectively. The surface
      antigen used in IgM ELISA is broadly specific making IgM ELISA a
      sensitive and specific test for human leptospirosis. IHA agreed more
      with IgM ELISA in comparison to MA. As MA is not sensitive for early
      infection, IHA and IgM ELISA should be in routine use in general
      laboratories.
AD  - Department of Pathology, Faculty of Medicine, Ramathibodi Hospital,
      Bangkok, Thailand.
PMID- 1402466
SO  - J Med Assoc Thai 1992 Jan;75 Suppl 1:203-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 92241441
AU  - Nuti M
AU  - Amaddeo D
AU  - Autorino GL
AU  - Crovatto M
AU  - Crucil C
AU  - Ghionni A
AU  - Giommi M
AU  - Salvati F
AU  - Santini GF
TI  - Seroprevalence of antibodies to hantaviruses and leptospires in
      selected Italian population groups.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Antibodies, Bacterial/*analysis
MH  - Antibodies, Viral/*analysis
MH  - Cross-Sectional Studies
MH  - Hantavirus/*immunology
MH  - Hemorrhagic Fever with Renal Syndrome/epidemiology/*immunology
MH  - Human
MH  - Italy/epidemiology
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/*immunology
MH  - Middle Age
MH  - Occupations
MH  - Prevalence
MH  - Prospective Studies
MH  - Seroepidemiologic Methods
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 920604
DP  - 1992 Jan
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 98-102
SB  - M
CY  - ITALY
IP  - 1
VI  - 8
JC  - ERE
AA  - Author
EM  - 9208
AB  - A study of hantaviral and leptospiral antibodies in selected population
      groups was performed. Among high risk subjects in the Rome area,
      Hantaan antibody was found in mammalogists (10%) and dialysis patients
      (6%), while none of the trappers, oarsmen, river policemen and firemen
      studied tested positive for antibodies to hantaviruses. In
      occupationally-exposed subjects (farmers, rangers, lumbermen, hunters)
      from rural and densely forested areas of northern Italian regions, the
      prevalence of Hantaan antibody ranged from 3.3% to 8.8%. In the
      positive cases the comparative antibody titration using different
      hantaviruses showed a predominance of Hantaan virus (titer 1:128)
      compared to Puumala virus (titer 1:32); no reactivity was observed with
      Seoul or Prospect Hill viruses. In Rome, leptospiral antibodies were
      found in trappers (21%) and oarsmen (5%) at a titer of 1:50 or more,
      with a predominance for the L. icterohaemorrhagiae serotype (85%). In
      the Alpine areas the leptospiral antibody prevalence was 12% and L.
      icterohaemorrhagiae and L. bratislava were the predominant serotypes.
      The presence of hantavirus infections, suspected after the first
      epidemiological survey conducted in central Italy, is now supported by
      the new data obtained in northern Italian regions. Furthermore, the
      recent observation of one case of Hemorrhagic Fever with Renal Syndrome
      (HFRS) in the Udine area, not far from the Yugoslavian border, strongly
      confirms the presence of one or more hantaviruses in Italy.
AD  - Institute of Tropical and Infectious Diseases, University La Sapienza,
      Policlinico Umberto I, Rome, Italy.
PMID- 1349288
CU  - 94
SO  - Eur J Epidemiol 1992 Jan;8(1):98-102

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [6 protein links]   [1 nucleotide link]   [205 medline neighbors]

UI  - 92211328
AU  - Baril C
AU  - Richaud C
AU  - Fournie E
AU  - Baranton G
AU  - Saint Girons I
TI  - Cloning of dapD, aroD and asd of Leptospira interrogans serovar
      icterohaemorrhagiae, and nucleotide sequence of the asd gene.
LA  - Eng
MH  - Acyltransferases/*genetics
MH  - Amino Acid Sequence
MH  - Aspartate-Semialdehyde Dehydrogenase/biosynthesis/*genetics
MH  - Base Sequence
MH  - Cloning, Molecular
MH  - Corynebacterium/genetics
MH  - Escherichia coli/genetics
MH  - *Genes, Bacterial
MH  - Genetic Complementation Test
MH  - Hydro-Lyases/*genetics
MH  - Leptospira interrogans/enzymology/*genetics
MH  - Molecular Sequence Data
MH  - Open Reading Frames
MH  - Saccharomyces cerevisiae/genetics
MH  - Sequence Homology, Nucleic Acid
MH  - Streptococcus mutans/genetics
MH  - Support, Non-U.S. Gov't
RN  - EC 1.2.1.11 (Aspartate-Semialdehyde Dehydrogenase)
RN  - EC 2.3. (Acyltransferases)
RN  - EC 2.3.1.- (succinyl-CoA-tetrahydrodipicolinate N-succinyltransferase)
RN  - EC 4.2.1. (Hydro-Lyases)
RN  - EC 4.2.1.10 (3-dehydroquinate dehydratase)
PT  - JOURNAL ARTICLE
DA  - 920507
DP  - 1992 Jan
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 47-53
SB  - M
CY  - ENGLAND
VI  - 138 ( Pt 1)
JC  - I87
AA  - Author
EM  - 9207
AB  - Metabolites such as diaminopimelate and some aromatic derivatives, not
      synthesized in mammalian cells, are essential for growth of bacteria.
      As a first step towards the design of a new human live vaccine that
      uses attenuated strains of Leptospira interrogans, the asd, aroD and
      dapD genes, encoding aspartate beta-semialdehyde dehydrogenase, 3-
      dehydroquinase and tetrahydrodipicolinate N-succinyltransferase,
      respectively, were cloned by complementation of Escherichia coli
      mutants. The complete nucleotide sequence of the asd gene was
      determined and found to contain an open reading frame capable of
      encoding a protein of 349 amino acids with a calculated Mr of 38,007.
      Comparison of this deduced L. interrogans aspartate beta-semialdehyde
      dehydrogenase amino acid sequence with those of the same enzyme from
      Saccharomyces cerevisiae and Corynebacterium glutamicum revealed 46%
      and 36% identity, respectively. By contrast, the identity between the
      L. interrogans enzyme and the Streptococcus mutans or E. coli enzymes
      was less than 31%. Highly conserved sequences within aspartate
      semialdehyde dehydrogenase from the five organisms were observed at the
      amino and carboxyl termini, and around the cysteine of the active site.
AD  - Unite de Bacteriologie Moleculaire et Medicale, Institut Pasteur,
      Paris, France.
PMID- 1348268
CU  - 94
GS  - dapD
GS  - aroD
GS  - asd
SI  - GENBANK/M77500
SO  - J Gen Microbiol 1992 Jan;138 ( Pt 1):47-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [159 medline neighbors]

UI  - 94211979
AU  - Regalado Segui JD
AU  - Lopez Acosta C
AU  - Saltaren A
AU  - Atienzar E
TI  - [The identification of Leptospira strains of different origins]
LA  - Spa
MH  - Cuba
MH  - English Abstract
MH  - *Environmental Microbiology
MH  - Human
MH  - Leptospira/classification/*isolation & purification
MH  - Leptospira canicola/classification/isolation & purification
MH  - Leptospira interrogans/classification/isolation & purification
MH  - Leptospirosis/microbiology
MH  - Serotyping
MH  - Soil Microbiology
MH  - Water Microbiology
MH  - Weil's Disease/microbiology
PT  - JOURNAL ARTICLE
DA  - 940519
DP  - 1992
IS  - 0375-0760
TA  - Rev Cubana Med Trop
PG  - 33-6
CY  - CUBA
IP  - 1
VI  - 44
JC  - RPX
AA  - Author
EM  - 9407
AB  - Leptospirosis is at present an ever-increasing problem in human and
      animal health. By means of the Korthof medium, 43 Leptospira strains
      were isolated from samples of human blood, water and soil. For their
      identification the microagglutination technique was used. The strains
      corresponded to the species Leptospira biflexa and Leptospira
      interrogans.
AD  - Instituto de Medicina Tropical Pedro Kouri.
PMID- 1344685
TT  - Identificacion de cepas de leptospira de distintas procedencias.
EA  - A
SO  - Rev Cubana Med Trop 1992;44(1):33-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 94100892
AU  - De-Souza L
AU  - Koury MC
TI  - Chemical and biological properties of endotoxin from Leptospira
      interrogans serovars canicola and icterohaemorrhagiae.
LA  - Eng
MH  - Animal
MH  - Chick Embryo
MH  - Comparative Study
MH  - Complement Hemolytic Activity Assay
MH  - Endotoxins/analysis/*chemistry/immunology/isolation &
      purification/toxicity
MH  - Escherichia coli
MH  - Immunization
MH  - *Leptospira canicola/classification
MH  - *Leptospira interrogans/classification
MH  - Lethal Dose 50
MH  - Limulus Test
MH  - Rabbits
MH  - Serotyping
MH  - Shwartzman Phenomenon/chemically induced
MH  - Support, Non-U.S. Gov't
RN  - 0 (Endotoxins)
PT  - JOURNAL ARTICLE
DA  - 940210
DP  - 1992
IS  - 0100-879X
TA  - Braz J Med Biol Res
PG  - 467-75
SB  - M
CY  - BRAZIL
IP  - 5
VI  - 25
JC  - BOF
AA  - Author
EM  - 9404
AB  - 1. Endotoxin-like activity was extracted with phenol-chloroform-
      petroleum either (PCP) from Leptospira interrogans serovars
      icterohaemorrhagiae and canicola. Chemical analysis of leptospiral
      cells obtained from the PCP extract indicated the following
      distribution of lipopolysaccharide (LPS), protein and polysaccharide in
      mg/ml: 3.0, 4.5 and 1.0 for icterohaemorrhagiae and 3.3, 5.6 and 1.5
      for canicola. 2. The preparations presented several biological
      activities: positive Limulus test (1.0 pg/ml) for icterohaemorrhagiae
      and canicola PCP extract and 0.5 pg/ml for E. coli O111:B4 LPS,
      lethality for chicken embryos (LD50 45, 25 and 1.0) for
      icterohaemorrhagiae, canicola and E. coli O111:B4 LPS, pyrogenicity in
      rabbits with an average increase in rectal temperature of 0.6 degrees
      C, 0.9 degrees C and 2.2 degrees C for canicola, icterohaemorrhagiae
      and E. coli O111:B4 LPS, reacted with complement inhibiting the lysis
      of sheep red blood cells, 62%, 75% and 90% for 2.0 micrograms/ml of
      icterohaemorrhagiae, canicola PCP extract and E. coli O111:B4 LPS. The
      PCP extract showed no cytotoxicity on chicken embryo fibroblasts and
      epithelial cells. 3. These results demonstrate that Leptospira
      endotoxin activity is similar to E. coli O111:B4 lipopolysaccharide.
AD  - Departamento de Microbiologia, Universidade Federal de Minas Gerais,
      Belo Horizonte, Brasil.
PMID- 1342222
SO  - Braz J Med Biol Res 1992;25(5):467-75

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 94023343
AU  - Stafford K
AU  - Stafford Y
AU  - Paton D
AU  - Gamble P
TI  - Antibodies to some swine diseases in commercial piggeries in Central
      Zambia.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Antibodies, Viral/*analysis
MH  - Swine
MH  - Swine Diseases/*immunology
MH  - Zambia
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 931101
DP  - 1992
IS  - 0035-1865
TA  - Rev Elev Med Vet Pays Trop
PG  - 229-30
CY  - FRANCE
IP  - 3-4
VI  - 45
JC  - RSH
AA  - Author
EM  - 9401
AB  - Blood samples were taken from 121 sows and gilts on 7 commercial
      piggeries located around Lusaka (Zambia). The samples tested negative
      for antibodies to Aujeszky's disease, transmissible gastroenteritis
      (TGE), swine influenza, hog cholera and brucellosis. Seventy-eight pigs
      from 5 farms had positive titres to porcine parvovirus. Eighteen sera
      showed positive titres to Leptospira celledoni.
AD  - Samiora Machel School of Veterinary Medicine, UNZA, Lusaka, Zambie.
PMID- 1339985
SO  - Rev Elev Med Vet Pays Trop 1992;45(3-4):229-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 92246474
AU  - Steinen AC
AU  - Schuurman JL
AU  - Gravekamp C
AU  - Korver H
AU  - Terpstra WJ
TI  - Muskrats as carriers of pathogenic leptospires in The Netherlands.
LA  - Eng
MH  - Animal
MH  - DNA Restriction Enzymes
MH  - Leptospira/*isolation & purification
MH  - Leptospira interrogans/*isolation & purification
MH  - Microtinae/*microbiology
MH  - Netherlands
MH  - Seasons
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - EC 3.1.21 (DNA Restriction Enzymes)
PT  - JOURNAL ARTICLE
DA  - 920604
DP  - 1992 Jan
IS  - 0003-6072
TA  - Antonie Van Leeuwenhoek
PG  - 43-50
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 61
JC  - 6JE
AA  - Author
EM  - 9208
AB  - Leptospires were isolated from 24 of 327 (7%) muskrats (Ondatra
      zibethicus) caught in The Netherlands. All isolates were identified as
      Leptospira interrogans. One isolate was typed as serovar copenhageni in
      the Icterohaemorrhagiae serogroup, one as serovar lora in the Australis
      serogroup. Twenty-one isolates showed a close relationship with
      serovars grippotyphosa, valbuzzi, muelleri and ratnapura from the
      Grippotyphosa serogroup. One isolate was lost. Sera from 196 muskrats
      were examined by the microscopic agglutination test. Forty-five (23%)
      sera reacted positively (titers greater than or equal to 1:160), 42
      (21%) of these 45 sera to Grippotyphosa and 3 (2%) to Sejroe serogroup
      antigens. This is the first report of serological and cultural evidence
      of leptospira infection in muskrats in The Netherlands.
AD  - Royal Tropical Institute, N.H. Swellengrebel Laboratory of Tropical
      Hygiene, Amsterdam, The Netherlands.
PMID- 1315497
CU  - 93
SO  - Antonie Van Leeuwenhoek 1992 Jan;61(1):43-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 93361768
AU  - de Carvalho JE
AU  - Marchiori E dos S
AU  - Guedes e Silva JB
AU  - Netto BA
AU  - Tavares W
AU  - de Paula AV
TI  - [Pulmonary compromise in leptospirosis]
LA  - Por
MH  - Adult
MH  - Aged
MH  - Antibodies, Bacterial/blood
MH  - English Abstract
MH  - Female
MH  - Human
MH  - *Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/complications/*diagnosis/pathology
MH  - Lung/pathology/radiography
MH  - Lung Diseases/*diagnosis/etiology/pathology
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/complications/*diagnosis/pathology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 930923
DP  - 1992 Jan-Mar
IS  - 0037-8682
TA  - Rev Soc Bras Med Trop
PG  - 21-30
CY  - BRAZIL
IP  - 1
VI  - 25
JC  - RET
AA  - Author
EM  - 9311
AB  - To study the pulmonary complications in leptospirosis case records of
      23 such patients admitted at the Hospital Universitario Antonio Pedro,
      Universidade Federal Fluminense, Niteroi, Brasil, were reviewed.
      Hemoptysis were seen in 21.7% and sputal blood in 30.4% of patients.
      Arterial gasometry detected hypoxemia and hypocapnia in most cases.
      Thoracic radiology showed an alveolar pattern in 60% of the patients,
      alveolo-interstitial in 20%, interstitial in 6%, and in 14% the lungs
      were considered to be normal. Necropsy of 13 cases showed edema,
      congestion and hemorrhage in the lungs in all cases. Hyaline membrane
      was found in 30% and fibrin thrombi in 46% of these cases, resulting in
      a diagnosis of adult respiratory distress syndrome and acute
      disseminated intravascular coagulation (consumption coagulopathy) in
      leptospirosis.
AD  - Hospital Universitario Antonio Pedro, Niteroi, RJ.
PMID- 1308063
TT  - Comprometimento pulmonar na leptospirose.
EA  - A
SO  - Rev Soc Bras Med Trop 1992 Jan-Mar;25(1):21-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 93248786
AU  - Vachaev BF
AU  - Iagovkin EA
TI  - [The immunochemical and biological properties of Leptospira membranes]
LA  - Rus
MH  - Animal
MH  - Antigens, Bacterial/analysis
MH  - Bacterial Vaccines/immunology
MH  - Cell Fractionation
MH  - Cell Membrane/immunology/ultrastructure
MH  - Comparative Study
MH  - English Abstract
MH  - Hamsters
MH  - Hypersensitivity, Delayed/immunology
MH  - Immunization
MH  - Leptospira interrogans/classification/*immunology/isolation &
      purification/ultrastructure
MH  - Mesocricetus
MH  - Mice
MH  - Microscopy, Electron
MH  - Rats
MH  - Serotyping
MH  - Solubility
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 930601
DP  - 1992
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 46-9
SB  - M
CY  - RUSSIA
IP  - 11-12
JC  - Y9O
AA  - Author
EM  - 9308
AB  - The immunochemical and biological properties of purified membrane
      fractions obtained from Leptospira interrogans, serovar copenhageni,
      strain Rat 2, and Leptospira biflexa, strain Patoc 1, were studied. The
      presence of genus-specific and group-specific antigens in leptospiral
      membranes was established by the methods of immunodiffusion analysis,
      the microagglutination (MA) and lysis tests. In animal experiments cell
      membrane preparations produced no toxic and allergic effects.
      Leptospiral membranes obtained from strain Rat 2 ensured the protection
      of golden hamsters infected with Leptospira virulent culture and
      induced antibody production in high titers, detected with the use of
      the MA test, the lysis test and the enzyme immunoassay, in rabbits
      immunized in two injections.
PMID- 1301663
TT  - Immunokhimicheskie i biologicheskie svoistva mebran leptospir.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1992;(11-12):46-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 92041671
AU  - Herrmann JL
AU  - Baril C
AU  - Bellenger E
AU  - Perolat P
AU  - Baranton G
AU  - Saint Girons I
TI  - Genome conservation in isolates of Leptospira interrogans.
LA  - Eng
MH  - Comparative Study
MH  - DNA, Bacterial/genetics/isolation & purification
MH  - Evolution
MH  - *Genome, Bacterial
MH  - Human
MH  - Leptospira interrogans/classification/*genetics/isolation & purification
MH  - Restriction Mapping
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 911226
DP  - 1991 Dec
IS  - 0021-9193
TA  - J Bacteriol
PG  - 7582-8
SB  - M
CY  - UNITED STATES
IP  - 23
VI  - 173
JC  - HH3
AA  - Author
EM  - 9202
AB  - Reference strains for each of the 23 serogroups of Leptospira
      interrogans yielded different pulsed-field gel electrophoresis patterns
      of NotI digestion products. This was also the case for the 14 serovars
      belonging to serogroup Icterohaemorrhagiae (with one exception). The
      NotI restriction patterns of 45 clinical leptospiral isolates belonging
      to serovar icterohaemorrhagiae were analyzed and compared with those of
      type strains. No differences were observed between isolates from
      countries of different continents, namely, France, French Guiana, New
      Caledonia, and Tahiti. The pattern was indistinguishable from that of
      the reference strain of serovar icterohaemorrhagiae.
AD  - Unite de Bacteriologie Moleculaire et Medicale, Institut Pasteur,
      Paris, France.
PMID- 1938954
SO  - J Bacteriol 1991 Dec;173(23):7582-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 93004901
AU  - Joshi DD
TI  - Organisation of veterinary public health in the south Asia region.
LA  - Eng
MH  - Animal
MH  - Asia, Southeastern
MH  - Asia, Western
MH  - Developing Countries
MH  - Human
MH  - Korea
MH  - Mongolia
MH  - Public Health Administration/*organization & administration
MH  - Veterinary Medicine/*organization & administration
MH  - *World Health Organization
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 921119
DP  - 1991 Dec
IS  - 0253-1933
TA  - Rev Sci Tech
PG  - 1101-29
SB  - M
CY  - FRANCE
IP  - 4
VI  - 10
JC  - A9R
AA  - Author
EM  - 9301
AB  - In the South Asia region vast human populations are exposed daily and
      with considerable intensity to close contact with vast animal
      populations and their excreta. There is no veterinary public health
      unit in the World Health Organisation (WHO) South-East Asia Regional
      Office (SEARO) in New Delhi (India), the Western Pacific Regional
      Office (WPRO) in Manila (Philippines) or the Eastern Mediterranean
      Regional Office (EMRO) in Alexandria (Egypt). However, these offices do
      support a number of activities on zoonoses and food-borne diseases in
      WHO member countries of the region. Maintenance of the health of
      farmers and of their families (often termed "rural health") has assumed
      increasing importance in most member countries of the region. In most
      of the countries, there is no actual veterinary public health unit
      functioning as a national body common to the ministries of health and
      agriculture. Among the commonest zoonotic diseases prevalent in member
      countries are rabies, brucellosis, Japanese encephalitis,
      echinococcosis, tuberculosis, visceral leishmaniasis, taeniasis,
      salmonellosis, campylobacteriosis and leptospirosis. A national plan is
      necessary for each country to give priority to controlling these
      diseases, based on health systems research or primary health care, with
      intersectoral and regional cooperation through the South Asian
      Association for Regional Cooperation (SAARC) under Technical
      Cooperation among Developing Countries (TCDC). There should be a strong
      unit for veterinary public health in all WHO regional offices to
      coordinate zoonotic disease surveillance, training and control
      programmes in countries of the region.
AD  - National Zoonoses and Food Hygiene Consulting Centre, Tahachal,
      Kathmandu, Nepal.
RF  - 44
PMID- 1840854
SO  - Rev Sci Tech 1991 Dec;10(4):1101-29

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 92248670
AU  - Tang YK
TI  - [A field study on the post-inoculation reaction and immunological
      effects in vaccinated population immunized with "Zhejiang type-D"
      leptospiral vaccine]
LA  - Chi
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/*blood
MH  - Bacterial Vaccines/administration & dosage/adverse effects/*immunology
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/prevention & control
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/prevention & control
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 920610
DP  - 1991 Dec
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 335-8
CY  - CHINA
IP  - 6
VI  - 12
JC  - CQG
AA  - Author
EM  - 9208
AB  - A comparative study on the post-inoculation and antibody responses
      after inoculation with two different dosage (1ml, 2ml) of "zhejiang
      type-D" leptospiral vaccine was carried out. There was no general
      reaction in all of the vaccinated people after immunization. The GMT
      values of antibody against leptospire were 3.08-7.91 times in 1ml dose
      group and 3.48-9.57 times in 2ml dose group more than pre-vaccination
      respectively. 3 months after immunization the levels of specific
      antibody still were high in most vaccinated people, whatever in 1ml
      dose or 2ml dose of immunization. However the antibody couldn't be
      detected in part of vaccinated people at that time, but there was no
      difference between the two different dosages. During the epidemic
      season, there was no leptospirosis case (0/3260) in the 1ml group, 1
      case (1/625) in the 2 ml group while there was 9/3970 in the control
      group.
AD  - Sanitary and anti-epidemic Station of Zhejiang Province, Hangzhou.
PMID- 1811891
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1991 Dec;12(6):335-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 92109273
AU  - Petchclai B
AU  - Hiranras S
AU  - Potha U
TI  - Gold immunoblot analysis of IgM-specific antibody in the diagnosis of
      human leptospirosis.
LA  - Eng
MH  - Antibodies, Bacterial/*blood
MH  - Comparative Study
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Gold/immunology
MH  - Human
MH  - IgM/*blood
MH  - Immunoblotting/*methods
MH  - Leptospirosis/*diagnosis/immunology
MH  - Serodiagnosis/methods
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (IgM)
RN  - 7440-57-5 (Gold)
PT  - JOURNAL ARTICLE
DA  - 920210
DP  - 1991 Dec
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 672-5
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 45
JC  - 3ZQ
AA  - Author
EM  - 9204
AB  - An immunoblot for the detection of leptospirosis was developed in our
      laboratory. Antigen prepared from Leptospira interrogans serovar
      bataviae was dotted onto nitrocellulose paper and blocked with skim
      milk. Test and control sera diluted 1:20 were applied to the dot,
      incubated, and washed. Anti-human IgM colloidal gold conjugate was
      added and the dots were washed. A positive reaction was shown by the
      development of a pink dot against a white background. The test was
      performed on 62 sera that tested positive for leptospirosis by a
      microagglutination (MA) test, on 40 sera that were positive by an
      indirect hemagglutination (IHA) test, and on sera from forty healthy
      blood donors. Four sera from the blood donors showed a faint pink dot,
      but the remainder showed a colorless reaction. All 62 sera that tested
      positive by MA were positive by this new test, while 95% of the 20 sera
      that tested positive by IHA were positive. Tests for IgG antibody were
      performed on 20 sera positive by MA using protein A-colloidal gold
      conjugate, and all showed weak reactivity. The results confirmed
      previous findings that most antibodies present in leptospirosis
      patients are of the IgM type. The ELISA takes three hours to perform,
      but the gold immunoblot can be completed in 30 min. In addition, the
      test blot can be kept as a permanent record, and is a significant
      improvement over existing tests.
AD  - Department of Pathology, Faculty of Medicine, Ramathibodi Hospital,
      Bangkok, Thailand.
PMID- 1763792
SO  - Am J Trop Med Hyg 1991 Dec;45(6):672-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 92098696
AU  - Gerritsen MJ
AU  - Olyhoek T
AU  - Smits MA
AU  - Bokhout BA
TI  - Sample preparation method for polymerase chain reaction-based
      semiquantitative detection of Leptospira interrogans serovar hardjo
      subtype hardjobovis in bovine urine.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - DNA, Bacterial/analysis
MH  - Female
MH  - Leptospira interrogans/genetics/*isolation & purification
MH  - *Polymerase Chain Reaction/standards
MH  - Reference Standards
MH  - Support, Non-U.S. Gov't
MH  - Urine/*microbiology
MH  - Weil's Disease/veterinary
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920203
DP  - 1991 Dec
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 2805-8
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 29
JC  - HSH
AA  - Author
EM  - 9204
AB  - An improved method of preparing bovine urine samples was developed for
      the rapid, specific, and sensitive detection of Leptospira interrogans
      serovar hardjo (subtype hardjobovis) DNA by the polymerase chain
      reaction (PCR). A total of 100 leptospire-free cows, 4 experimentally
      infected cows, and 2 negative control cows were used. PCR results were
      improved by (i) using 10-ml urine samples instead of 1-ml samples, (ii)
      adding 10(7) to 10(8) Leptospira biflexa serovar patoc cells as a
      carrier to each treated sample, (iii) preventing the loss of pelleted
      leptospires, and (iv) minimizing the presence of PCR-inhibiting factors
      in the samples. The preparation method enabled us to use the PCR to
      reproducibly detect as few as 5 to 10 leptospires per ml of urine
      without the need for dot blot hybridization. In addition, we were able
      to estimate the number of leptospires shed by experimentally infected
      cows.
AD  - Department of Bacteriology, Central Veterinary Institute, Lelystad, The
      Netherlands.
PMID- 1757552
SO  - J Clin Microbiol 1991 Dec;29(12):2805-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 92086965
AU  - Akkermans JP
TI  - [Changed health problems in a changing pig-farming concern in The
      Netherlands until 1980]
LA  - Dut
MH  - Animal
MH  - Bacterial Infections/therapy/veterinary
MH  - English Abstract
MH  - Gastroenteritis, Transmissible, of Swine/therapy
MH  - Pseudorabies/therapy
MH  - Rhinitis, Atrophic/therapy/veterinary
MH  - Swine
MH  - Swine Diseases/*therapy
PT  - JOURNAL ARTICLE
DA  - 920123
DP  - 1991 Dec 1
IS  - 0040-7453
TA  - Tijdschr Diergeneeskd
PG  - 1168-74
SB  - M
CY  - NETHERLANDS
IP  - 23
VI  - 116
JC  - VRY
AA  - Author
EM  - 9203
AB  - In 1905 Poels published 'Disease of swine in the Netherlands'. This
      book dealt predominantly with swine fever, erysipelas, tuberculosis and
      'pneumonia'. Between 1920 and 1940 others reported on streptococci,
      lobular haemmorrhagic pneumonia, bordetellosis, Aujeszky's disease and
      postweaning diarrhoea. After the second world war, particularly after
      1960, the Dutch pig-farming industry developed at a tremendous rate. As
      a consequence, the health problems changed. Certain diseases became
      less important: tuberculosis, erysipelas, Leptospira tarrasovi,
      enteroviruses. Yet other diseases including postweaning diarrhoea,
      atrophic rhinitis and Aujeszky's disease became problems of increasing
      importance. At the end of the seventies the knowledge of E. coli toxin
      types was substantial. On the other hand, information concerning the
      pathogenesis and pathophysiology was very limited. Bordetella
      bronchiseptica was still considered to be the most important agent in
      AR, zootechnical factors being predisposing. However, one was aware of
      missing links. Aujeszky's disease was obscure until the late fifties.
      Until 1972 only occasional reports were made. In that year, an epidemic
      occurred in the Gelderse Vallei. Another epidemic occurred in 1974 in
      the provinces of Brabant and Limburg. By 1980 proper vaccines were
      available and Aujeszky's disease was not yet a political problem.
AD  - Gezondheidsdienst voor Dieren West- en Midden-Nederland, Gouda.
PMID- 1750028
TT  - Veranderende gezondheidsproblematiek in een veranderende
      varkenshouderij in Nederland tot 1980.
EA  - A
SO  - Tijdschr Diergeneeskd 1991 Dec 1;116(23):1168-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [184 medline neighbors]

UI  - 92193056
AU  - Watson AD
TI  - Leptospira interrogans serovar bratislava infection [letter; comment]
LA  - Eng
MH  - Animal
MH  - Dog Diseases/*microbiology
MH  - Dogs
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
PT  - COMMENT
PT  - LETTER
DA  - 920423
DP  - 1991 Nov 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1239
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 199
JC  - HAV
EM  - 9206
CM  - Comment on: J Am Vet Med Assoc 1991 Aug 1;199(3):351-2
RO  - M:LC1
PMID- 1800472
LR  - 920720
SO  - J Am Vet Med Assoc 1991 Nov 15;199(10):1239

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 92054788
AU  - Edelstein H
AU  - Rowden R
TI  - Leptospirosis as a result of elk exposure [letter]
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Case Report
MH  - Deer
MH  - Human
MH  - Leptospirosis/diagnosis/*etiology
MH  - Male
MH  - Meat/*adverse effects
PT  - LETTER
DA  - 911226
DP  - 1991 Nov
IS  - 0038-4348
TA  - South Med J
PG  - 1415-6
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 11
VI  - 84
JC  - UVH
EM  - 9202
PMID- 1948245
SO  - South Med J 1991 Nov;84(11):1415-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 93255364
AU  - Yasuda PH
AU  - Sakata EE
AU  - Shikanai-Yasuda MA
AU  - Vasconcelos S de A
AU  - Romero EC
AU  - da Silva MV
AU  - Carrasco S
TI  - [Evaluation of counterimmunoelectrophoresis with antigens of
      icterohaemorrhagiae and patoc serovars in the serodiagnosis of human
      leptospirosis]
LA  - Por
MH  - Agglutination Tests
MH  - Antigens, Bacterial/*blood
MH  - Comparative Study
MH  - *Counterimmunoelectrophoresis
MH  - English Abstract
MH  - False Negative Reactions
MH  - False Positive Reactions
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*diagnosis
MH  - Predictive Value of Tests
MH  - Support, Non-U.S. Gov't
MH  - Time Factors
MH  - Weil's Disease/diagnosis
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 930604
DP  - 1991 Nov-Dec
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 497-502
CY  - BRAZIL
IP  - 6
VI  - 33
JC  - S9D
AA  - Author
EM  - 9308
AB  - Counterimmunoelectrophoresis (CIE) was applied on paired sera from 135
      patients with leptospirosis and on 69 sera from a control group. The
      sera from patients were subdivided in 4 groups according to the results
      obtained by the Microscopic Agglutination Test (MAT). The first samples
      sera from 58 patients were non reagent by MAT. Six monthly samples of
      sera were taken from 7 patients to follow-up and to determine the level
      of agglutinin and precipitin antibodies present using MAT and CIE.
      Serovars icterohaemorrhagiae and patoc were used as antigens. Three
      types of antigens were compared, 1) Triton-X-100 extracted; 2) heat
      extracted and 3) a pool of them. The CIE using icterohaemorrhagiae
      derived antigens types agreed with MAT in 92.64, 92.64 and 94.11% of
      the leptospirosis sera. The patoc antigens types reacted with the
      control group in 7.24, 86.95 and 84.05% of the samples, and
      consequently were eliminated from the present study. The
      icterohaemorrhagiae CIE reaction become positive earlier than MAT
      negative sera, and reverted to negative earlier in the follow-up
      samples from the patients. The CIE was sensitive and specific, gave
      rapid results and was easy to perform.
AD  - Instituto de Ciencias Biomedicas da USP, Depto. de Microbiologia,
      Brasil.
PMID- 1844981
TT  - Avaliacao da contraimunoeletroforese com antigenos dos sorovars
      icterohaemorrhagiae E patoc no diagnostico sorologico da leptospirose
      humana.
EA  - A
SO  - Rev Inst Med Trop Sao Paulo 1991 Nov-Dec;33(6):497-502

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 92353179
AU  - Grau A
AU  - Pumarola T
AU  - Llort JL
AU  - Murria MJ
AU  - Bofill D
AU  - Manresa J
AU  - Pinas I
AU  - Gine J
TI  - [Creatine phosphokinase in leptospirosis]
LA  - Spa
MH  - Adolescence
MH  - Adult
MH  - Creatine Kinase/*blood
MH  - English Abstract
MH  - Fever/etiology
MH  - Headache/etiology
MH  - Human
MH  - Leptospirosis/blood/complications/*enzymology
MH  - Male
MH  - Muscular Diseases/etiology
MH  - Pain/etiology
MH  - Prognosis
RN  - EC 2.7.3.2 (Creatine Kinase)
PT  - JOURNAL ARTICLE
DA  - 920908
DP  - 1991 Nov
IS  - 0213-005X
TA  - Enferm Infecc Microbiol Clin
PG  - 554-6
CY  - SPAIN
IP  - 9
VI  - 9
JC  - A10
AA  - Author
EM  - 9211
AB  - Leptospirosis is a widely-distributed infectious disease, that usually
      presents with fever, headache and myalgia. Organ involvement could have
      very different severity degree. We evaluate 21 patients with
      leptospirosis looking for prognostic and diagnostic value of myalgia
      and/or elevated creatine-phosphokinase serum levels. Myalgia was
      recorded in nearly all patients (91%). Creatine-phosphokinase levels
      above normal limits were seen in 37% of cases, either in severe forms
      of leptospirosis with organ involvement or in mild forms of disease. We
      conclude that creatine-phosphokinase elevated levels could be of early
      diagnosis interest but they are not solely seen in the more severe
      forms of the disease.
AD  - Servicio de Medicina Interna, Hospital Verge de la Cinta, Tortosa,
      Tarragona.
PMID- 1822708
TT  - Creatinfosfocinasa en la leptospirosis.
EA  - A
SO  - Enferm Infecc Microbiol Clin 1991 Nov;9(9):554-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 92227487
AU  - Ambalov IuM
AU  - Kuznetsov VP
AU  - Zhukova KI
TI  - [Spontaneous rupture of the spleen in a patient with leptospirosis]
LA  - Rus
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Rupture, Spontaneous
MH  - Splenic Rupture/*etiology
PT  - JOURNAL ARTICLE
DA  - 920521
DP  - 1991 Nov
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 91
CY  - USSR
IP  - 11
VI  - 69
JC  - KW2
EM  - 9207
PMID- 1808426
TT  - Spontannyi razryv selezenki u bol'nogo leptospirozom.
SO  - Klin Med (Mosk) 1991 Nov;69(11):91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 92180241
AU  - Paz-Soldan SV
AU  - Dianderas MT
AU  - Windsor RS
TI  - Leptospira interrogans serovar canicola: a causal agent of sow
      abortions in Arequipa, Peru.
LA  - Eng
MH  - Abortion, Veterinary/epidemiology/*microbiology
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Disease Outbreaks/*veterinary
MH  - Female
MH  - Kidney/microbiology/pathology
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Liver/pathology
MH  - Peru/epidemiology
MH  - Placenta/pathology
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/epidemiology/*microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920408
DP  - 1991 Nov
IS  - 0049-4747
TA  - Trop Anim Health Prod
PG  - 233-40
SB  - M
CY  - SCOTLAND
IP  - 4
VI  - 23
JC  - WG2
AA  - Author
EM  - 9206
AB  - An outbreak of abortions, stillbirths, mummified piglets and neonatal
      deaths in a pig herd in Arequipa, Peru is described. A total of 31 of
      240 sows aborted between May and September 1988. When sera were
      examined 12 of 14 had very high titres of antibody to canicola PC125
      and canicola Hond Utrecht, but there were also high titres of antibody
      to other leptospiral serovars. A detailed investigation was made and
      serovar canicola PC125 was isolated from the urine of four sows which
      had aborted and the kidney of one slaughter pig. Antibodies to various
      serovars of Leptospira were demonstrated in 11 of 17 sows which had
      aborted, two of six sows which had normal litters, nine of 18 boars,
      four of 39 slaughter pigs and four of 14 workers on the farm. The
      outbreak was brought under control by treatment and vaccination coupled
      with a thorough cleaning of the farm and control of the wild animal
      population. It is suggested that the infection was brought onto the
      farm by wild animals and that the disease is more common in Arequipa
      than was previously supposed.
AD  - Departamento de Zoonosis, Instituto Nacional de Salud, Chorrillos,
      Lima, Peru.
PMID- 1796527
SO  - Trop Anim Health Prod 1991 Nov;23(4):233-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 92152513
AU  - Miller DA
AU  - Wilson MA
AU  - Beran GW
TI  - Relationships between prevalence of Leptospira interrogans in cattle,
      and regional, climatic, and seasonal factors.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Climate
MH  - Leptospira interrogans/classification/immunology/*isolation &
      purification
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Prevalence
MH  - Seasons
MH  - United States/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920317
DP  - 1991 Nov
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1766-8
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 52
JC  - 40C
AA  - Author
EM  - 9205
AB  - On the basis of serologic test results and isolation of leptospires
      from mature cattle, distribution and prevalence of Leptospira
      interrogans serovars and genotypes were compared by state and region of
      the United States. Relationships between isolation rate and month of
      sample collection, mean regional temperature, and mean regional
      precipitation were examined. Isolation rate and seroprevalence were
      significantly (P less than 0.001) higher for southeastern, south
      central, and Pacific coastal regions than for other regions of the
      United States. Isolates of genotypes hardjo-bovis A and kennewicki A
      and B, and of serovar grippotyphosa appeared to be randomly
      distributed. Genotype hardjo-bovis B isolates came from a southern area
      of the country that extends from Georgia to New Mexico. To the authors'
      knowledge, this is the first recorded isolation of serovar hardjo from
      Hawaii. Although significant relationship was not documented between
      isolation rate and month or season of the year, seroprevalence for
      summer, fall, and winter was significantly (P less than 0.001) higher
      than that for spring. Regional isolation rate was related more to mean
      temperature (r = 0.83; P less than 0.05) than to mean precipitation
      amount (r = 0.34; P greater than 0.50).
AD  - National Veterinary Services Laboratories, US Department of
      Agriculture, Ames, IA 50010.
PMID- 1785720
SO  - Am J Vet Res 1991 Nov;52(11):1766-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 92152512
AU  - Miller DA
AU  - Wilson MA
AU  - Beran GW
TI  - Survey to estimate prevalence of Leptospira interrogans infection in
      mature cattle in the United States.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Comparative Study
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Kidney/parasitology
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
MH  - Prevalence
MH  - Puerto Rico/epidemiology
MH  - United States/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920317
DP  - 1991 Nov
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1761-5
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 52
JC  - 40C
AA  - Author
EM  - 9205
AB  - A total of 5,142 kidney tissue samples and 5,111 serum samples from
      mature cattle in 49 states and Puerto Rico were collected at slaughter.
      Age of cattle ranged from 1 to 16 years (mean, 6.6 years). Leptospires
      were isolated from 88 (1.7%) kidney tissues, and 2,493 (49%) sera
      contained antibodies against 1 or more of 12 Leptospira interrogans
      serovars. Leptospires were observed by immunofluorescence in 41 (0.8%)
      kidney tissues. Using agglutinin-absorption tests, 73 (83%) isolates
      were identified as serovar hardjo, 11 (12.5%) as serovar pomona, and 4
      (4.5%) as serovar grippotyphosa. By use of restriction endonuclease
      analysis studies of chromosomal DNA, all isolates differed from
      reference serovars but were identical to strains previously isolated
      from cattle or swine in the United States. Of the serovar hardjo
      isolates, 85% were identical to restriction endonuclease analysis type
      (genotype) hardjo-bovis A and 11 (15%) were identical to genotype
      hardjo-bovis B. Serovar pomona isolates were identical to genotypes
      kennewicki A (64%) or kennewicki B (36%), and serovar grippotyphosa
      isolates were identical to the RM 52 strain. Isolation rates were
      significantly (P less than 0.001) higher for beef cattle than for dairy
      cattle and were higher (P less than 0.001) for bulls than for cows.
      Combined culture and immunofluorescence results indicated that 2% of
      mature cattle were renal carriers of leptospires.
AD  - National Veterinary Services Laboratories, USDA, Ames, IA 50010.
PMID- 1785719
SO  - Am J Vet Res 1991 Nov;52(11):1761-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 92132369
AU  - Estavoyer JM
AU  - Racadot E
AU  - Couetdic G
AU  - Leroy J
AU  - Grosperrin L
TI  - Tumor necrosis factor in patients with leptospirosis [letter; comment]
LA  - Eng
MH  - Adult
MH  - Female
MH  - Human
MH  - Male
MH  - Tumor Necrosis Factor/*analysis
MH  - Weil's Disease/*blood
RN  - 0 (Tumor Necrosis Factor)
PT  - COMMENT
PT  - LETTER
DA  - 920305
DP  - 1991 Nov-Dec
IS  - 0162-0886
TA  - Rev Infect Dis
PG  - 1245-6
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 13
JC  - SXN
EM  - 9205
CM  - Comment on: Rev Infect Dis 1991 Mar-Apr;13(2):207-10
RO  - M:LC1
PMID- 1775860
LR  - 920609
CU  - 92
SO  - Rev Infect Dis 1991 Nov-Dec;13(6):1245-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 92131703
AU  - Abramowsky C
AU  - Beyer-Patterson P
AU  - Cortinas E
TI  - Nonsyphilitic spirochetosis in second-trimester fetuses.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Borrelia/isolation & purification
MH  - Female
MH  - Fetal Diseases/metabolism/*microbiology/pathology
MH  - Human
MH  - Immunoenzyme Techniques
MH  - Leptospira/isolation & purification
MH  - Pregnancy
MH  - Pregnancy Trimester, Second
MH  - Spirochaetales Infections/metabolism/*microbiology/pathology
MH  - Treponema pallidum/isolation & purification
PT  - JOURNAL ARTICLE
DA  - 920305
DP  - 1991 Nov-Dec
IS  - 0277-0938
TA  - Pediatr Pathol
PG  - 827-38
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 11
JC  - PEE
AA  - Author
EM  - 9205
AB  - Four female fetuses (17-23 weeks) spontaneously aborted by young women
      (15-19 years old) showed spirochetal microorganisms predominantly in
      the intestinal lumen and mucosa and to a much lesser extent in other
      organs. Fetal tissues showed a brisk lymphocytic-plasmacytic response
      in intestinal mucosa, lungs, and meninges in some cases. In all
      instances the placenta had chorioamnionitis and severe chronic
      villitis, with villous vasculitis in some. One fetus had a concomitant
      cytomegalovirus infection. The observed lesions were reminiscent of
      Treponema pallidum infections; however, the spirochetes were
      morphologically different by light and ultrastructural microscopy from
      T. pallidum and did not react with a silver-enhanced, gold-labeled anti-
      T. pallidum antibody. In addition, serologic tests for syphilis of the
      women before or after the abortions were nonreactive. On the basis of
      clinical pathologic considerations as well as the absence of
      immunostaining, it is possible also to rule out infections caused by
      Lyme and relapsing fever Borrelia, Leptospira, and Campylobacter. The
      spirochetes' prominent tropism for the intestinal tract raises the
      possibility of a congenital infection with gastrointestinal spirochetal
      species described in recent years. The placental findings suggest an
      ascending transamniotic infection, with initial colonization of the
      intestinal tract and systemic dissemination of the organisms in the
      fetus and placental villi.
AD  - Department of Pathology, University of Texas Southwestern Medical
      Center, Dallas 75235.
PMID- 1775399
SO  - Pediatr Pathol 1991 Nov-Dec;11(6):827-38

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 92058914
AU  - Edwards CN
AU  - Evarard CO
TI  - Hyperamylasemia and pancreatitis in leptospirosis.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Aged, 80 and over
MH  - Amylases/*blood
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications/enzymology
MH  - Male
MH  - Pancreatitis/*diagnosis/enzymology/*etiology
MH  - Support, Non-U.S. Gov't
RN  - EC 3.2.1.- (Amylases)
PT  - JOURNAL ARTICLE
DA  - 911217
DP  - 1991 Nov
IS  - 0002-9270
TA  - Am J Gastroenterol
PG  - 1665-8
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 11
VI  - 86
JC  - 3HE
AA  - Author
EM  - 9202
AB  - Hyperamylasemia has been documented in up to 65% of our patients with
      leptospirosis and jaundice. However, pancreatitis is an uncommon
      complication of leptospirosis. Three patients with leptospirosis and
      pancreatitis are described and compared with two leptospirosis patients
      who had hyperamylasemia but in whom the diagnosis of pancreatitis could
      not be substantiated. The cause of the hyperamylasemia in the latter
      patients was nonpancreatic. The elevation of the amylase in these
      latter two patients could not be explained by renal insufficiency,
      because the level of the amylase was greater than three to four times
      the normal value, the upper limit to which amylase rises in renal
      failure. Thus, hyperamylasemia in patients with leptospirosis can be
      from pancreatic and nonpancreatic sources. Leptospirosis should be
      considered in the differential diagnosis of hyperamylasemia and
      pancreatitis.
AD  - Queen Elizabeth Hospital, Bridgetown, Barbados.
PMID- 1719805
CU  - 95
SO  - Am J Gastroenterol 1991 Nov;86(11):1665-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 92042672
AU  - Kron MA
AU  - Gupta A
AU  - Mackenzie CD
TI  - Identification of related DNA sequences in Borrelia burgdorferi and two
      strains of Leptospira interrogans by using polymerase chain reaction.
LA  - Eng
MH  - Animal
MH  - Base Sequence
MH  - Borrelia burgdorferi/*genetics
MH  - Comparative Study
MH  - DNA Probes
MH  - DNA, Bacterial/*genetics
MH  - Leptospira interrogans/*genetics
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction
MH  - Sequence Homology, Nucleic Acid
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
MH  - Ticks/microbiology
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 911223
DP  - 1991 Oct
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 2338-40
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 29
JC  - HSH
AA  - Author
EM  - 9202
AB  - The suitability of a polymerase chain reaction assay for Borrelia
      burgdorferi in epidemiological studies of infected tick populations was
      evaluated by using 28 strains of Leptospira interrogans and lysates of
      fixed adult Ixodes tick tissues. Two false positives representing
      leptospires were differentiated from B. burgdorferi by using an
      oligonucleotide probe.
AD  - Department of Pathology, College of Human Medicine, Michigan State
      University, East Lansing 48824.
PMID- 1939594
CU  - 92
SO  - J Clin Microbiol 1991 Oct;29(10):2338-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 92026654
AU  - Katz AR
AU  - Manea SJ
AU  - Sasaki DM
TI  - Leptospirosis on Kauai: investigation of a common source waterborne
      outbreak.
LA  - Eng
MH  - Abortion, Veterinary
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Cattle
MH  - Child
MH  - *Disease Outbreaks
MH  - Female
MH  - Fresh Water
MH  - Hawaii
MH  - Human
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Leptospirosis/*epidemiology/etiology
MH  - Male
MH  - Pregnancy
MH  - Rodentia
MH  - Swimming
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 911108
DP  - 1991 Oct
IS  - 0090-0036
TA  - Am J Public Health
PG  - 1310-2
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 81
JC  - 3XW
AA  - Author
EM  - 9201
AB  - During the summer of 1987, a common source waterborne outbreak of
      leptospirosis occurred on the island of Kauai in the state of Hawaii.
      Eight leptospirosis cases were identified using the microscopic
      agglutination test. Methodologic weaknesses in this technique were
      responsible for the initial missed diagnosis on six of the eight cases.
      All cases had repeated exposure to the Waimea River. A wide array of
      animal reservoirs and optimal water conditions may have been factors in
      this outbreak.
AD  - University of Hawaii, School of Public Health, Honolulu 96822.
PMID- 1928530
SO  - Am J Public Health 1991 Oct;81(10):1310-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [20 nucleotide links]   [154 medline neighbors]

UI  - 92011369
AU  - Paster BJ
AU  - Dewhirst FE
AU  - Weisburg WG
AU  - Tordoff LA
AU  - Fraser GJ
AU  - Hespell RB
AU  - Stanton TB
AU  - Zablen L
AU  - Mandelco L
AU  - Woese CR
TI  - Phylogenetic analysis of the spirochetes.
LA  - Eng
MH  - Animal
MH  - Base Sequence
MH  - Molecular Sequence Data
MH  - *Phylogeny
MH  - RNA, Ribosomal, 16S/chemistry/*genetics
MH  - Shrews
MH  - Species Specificity
MH  - Spirochaeta/*genetics
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (RNA, Ribosomal, 16S)
PT  - JOURNAL ARTICLE
ID  - DE-04881/DE/NIDR
ID  - DE-08303/DE/NIDR
DA  - 911104
DP  - 1991 Oct
IS  - 0021-9193
TA  - J Bacteriol
PG  - 6101-9
SB  - M
CY  - UNITED STATES
IP  - 19
VI  - 173
JC  - HH3
AA  - Author
EM  - 9201
AB  - The 16S rRNA sequences were determined for species of Spirochaeta,
      Treponema, Borrelia, Leptospira, Leptonema, and Serpula, using a
      modified Sanger method of direct RNA sequencing. Analysis of aligned
      16S rRNA sequences indicated that the spirochetes form a coherent taxon
      composed of six major clusters or groups. The first group, termed the
      treponemes, was divided into two subgroups. The first treponeme
      subgroup consisted of Treponema pallidum, Treponema phagedenis,
      Treponema denticola, a thermophilic spirochete strain, and two species
      of Spirochaeta, Spirochaeta zuelzerae and Spirochaeta stenostrepta,
      with an average interspecies similarity of 89.9%. The second treponeme
      subgroup contained Treponema bryantii, Treponema pectinovorum,
      Treponema saccharophilum, Treponema succinifaciens, and rumen strain
      CA, with an average interspecies similarity of 86.2%. The average
      interspecies similarity between the two treponeme subgroups was 84.2%.
      The division of the treponemes into two subgroups was verified by
      single-base signature analysis. The second spirochete group contained
      Spirochaeta aurantia, Spirochaeta halophila, Spirochaeta
      bajacaliforniensis, Spirochaeta litoralis, and Spirochaeta isovalerica,
      with an average similarity of 87.4%. The Spirochaeta group was related
      to the treponeme group, with an average similarity of 81.9%. The third
      spirochete group contained borrelias, including Borrelia burgdorferi,
      Borrelia anserina, Borrelia hermsii, and a rabbit tick strain. The
      borrelias formed a tight phylogenetic cluster, with average similarity
      of 97%. (ABSTRACT TRUNCATED AT 250 WORDS)
AD  - Forsyth Dental Center, Boston, Massachusetts 02115.
PMID- 1917844
SI  - GENBANK/M57740
SI  - GENBANK/M71239
SI  - GENBANK/M34262
SI  - GENBANK/M34260
SI  - GENBANK/M34263
SI  - GENBANK/M34264
SI  - GENBANK/M34265
SI  - GENBANK/M57737
SI  - GENBANK/M59294
SI  - GENBANK/M71236
SI  - GENBANK/M71237
SI  - GENBANK/M34266
SI  - GENBANK/M57739
SI  - GENBANK/M71238
SI  - GENBANK/M57738
SI  - GENBANK/M57741
SI  - GENBANK/M57744
SI  - GENBANK/M72398
SI  - GENBANK/M59293
SI  - GENBANK/M72397
SI  - GENBANK/M72396
SI  - GENBANK/M34261
SI  - GENBANK/M71241
SI  - GENBANK/X17547
SI  - GENBANK/M34118
SI  - GENBANK/M59179
SI  - GENBANK/M71240
SI  - +
SO  - J Bacteriol 1991 Oct;173(19):6101-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 92340135
AU  - Venkataraman KS
AU  - Nedunchelliyan S
TI  - Canicola fever in man.
LA  - Eng
MH  - Animal
MH  - Disease Vectors
MH  - Dog Diseases/*epidemiology/microbiology
MH  - Dogs
MH  - Human
MH  - India/epidemiology
MH  - *Leptospira canicola
MH  - Leptospirosis/*epidemiology/microbiology/*veterinary
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 920827
DP  - 1991 Oct-Dec
IS  - 0019-557X
TA  - Indian J Public Health
PG  - 121-2
CY  - INDIA
IP  - 4
VI  - 35
JC  - GLN
EM  - 9210
AD  - Dept. of Prev. Medicine, Veterinary College and Research Institute,
      Tamil Nadu.
PMID- 1821886
SO  - Indian J Public Health 1991 Oct-Dec;35(4):121-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 92197181
AU  - Pupkevich-Diamant IaS
TI  - [K. N. Tokarevich and the study of leptospiral infection in the USSR
      (on the 90th anniversary of his birth and the achievements of his
      creative work)]
LA  - Rus
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - Leptospirosis/*history
MH  - Research/history
MH  - USSR
MH  - Weil's Disease/history
PT  - BIBLIOGRAPHY
PT  - HISTORICAL ARTICLE
PT  - BIOGRAPHY
PT  - JOURNAL ARTICLE
DA  - 920422
DP  - 1991 Oct
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 81-5
SB  - M
CY  - USSR
IP  - 10
JC  - Y9O
EM  - 9206
PMID- 1801499
CU  - 96
PS  - Tokarevich KN
TT  - K. N. Tokarevich i izuchenie leptospiroznoi infektsii v SSSR (k 90-
      letiiu so dnia rozhdeniia i itogam tvorcheskogo puti).
SO  - Zh Mikrobiol Epidemiol Immunobiol 1991 Oct;(10):81-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 92163856
AU  - Van Til LD
AU  - Dohoo IR
TI  - A serological survey of leptospirosis in Prince Edward Island swine
      herds and its association with infertility.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Follow-Up Studies
MH  - Infertility/etiology/*veterinary
MH  - Least-Squares Analysis
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/complications/epidemiology/*veterinary
MH  - Microcomputers
MH  - Prevalence
MH  - Prince Edward Island/epidemiology
MH  - Software
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/*epidemiology/etiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920402
DP  - 1991 Oct
IS  - 0830-9000
TA  - Can J Vet Res
PG  - 352-5
SB  - M
CY  - CANADA
IP  - 4
VI  - 55
JC  - CKL
AA  - Author
EM  - 9206
AB  - A serological survey was undertaken to determine the prevalence of
      leptospirosis, and to investigate associations between leptospiral
      antibody titers, and herd measures of reproduction. Production records
      and leptospirosis serology were analyzed for 25 slaughter hogs from
      each of eleven randomly sampled farrow-finish operations on Prince
      Edward Island. The effect of selected leptospiral serovars on
      nonproductive sow days per parity (NPSD/P) and the proportion of pigs
      born dead was evaluated. The four most common serovars to which
      antibodies were detected were Leptospira icterohaemorrhagiae, L.
      bratislava, L. autumnalis and L. pomona, with respective prevalences of
      57.1%, 35.1%, 3.4% and 1.5% of PEI slaughter hogs. None of these
      serovars was associated with increased frequency of stillbirths (p
      greater than 0.05). However, farms with a higher prevalence of L.
      bratislava antibody titers tended to have more infertility, as measured
      by NPSD/P (r = 0.738, p = 0.036 with Bonferroni adjustment). Also,
      farms with L. pomona antibody titers had higher NPSD/P than farms
      without L. pomona antibody titers (p = 0.0008 with Bonferroni
      adjustment). There was no association between NPSD/P and antibodies to
      either L. autumnalis or L. icterohaemorrhagiae (p greater than 0.05).
AD  - Department of Health Management, Atlantic Veterinary College,
      University of Prince Edward Island, Charlottetown.
PMID- 1790491
SO  - Can J Vet Res 1991 Oct;55(4):352-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 92117372
AU  - Behymer DE
AU  - Riemann HP
AU  - Utterback W
AU  - D-Elmi C
AU  - Franti CE
TI  - Mass screening of cattle sera against 14 infectious disease agents,
      using an ELISA system for monitoring health in livestock.
LA  - Eng
MH  - Age Factors
MH  - Animal
MH  - Antibodies/*blood
MH  - Antigens/diagnostic use
MH  - California/epidemiology
MH  - Cattle
MH  - Cattle Diseases/epidemiology/*prevention & control
MH  - *Enzyme-Linked Immunosorbent Assay
MH  - Mass Screening/*veterinary
MH  - Prevalence
MH  - Seasons
MH  - Software
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies)
RN  - 0 (Antigens)
PT  - JOURNAL ARTICLE
DA  - 920214
DP  - 1991 Oct
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1699-705
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 52
JC  - 40C
AA  - Author
EM  - 9204
AB  - Mass screening ELISA methods were developed for testing cattle serum
      for antibodies against 14 common livestock diseases simultaneously. The
      absorbance values were transformed to a %ELISA (spectrophotometric
      antibody end point) by a computer interfaced with a microplate reader.
      A histogram indicating a cutoff point and a report for the veterinarian
      also was generated. The computer program produced a print-out of the
      antibody profile for each animal tested, the antibody concentration
      against each disease, and a histogram (antibody profile) showing the
      prevalence of each disease in the herd. Serum samples were obtained
      from 1,953 cattle, including 880 dairy cattle from 10 herds and 1,073
      beef cattle from 20 herds. These samples were obtained from June 1988
      through June 1989. The highest antibody prevalence was against
      bluetongue virus. Of the 1,953 cattle tested, 1,223 (63%) were
      seropositive for bluetongue virus, including 502 (57%) of the dairy
      cattle and 721 (67%) beef cattle. Other antibody prevalences, in
      descending order, were: rotavirus (44%), Pasteurella spp (25%),
      Leptospira spp and Haemophilus spp (22%), Mycoplasma spp (18%),
      parainfluenza virus (17%), Campylobacter spp (16%), Anaplasma marginale
      (15%), bovine leukosis virus (13%), Brucella spp (8%), Mycobacterium
      paratuberculosis (8%), bovine viral diarrhea virus (3%), and infectious
      bovine rhinotracheitis virus (3%). Major differences in antibody
      prevalence between dairy and beef cattle were that only 4% of the dairy
      cattle were seropositive for A marginale, compared with 25% of the beef
      cattle, and conversely, 29% of the dairy cattle were seropositive for
      bovine leukosis virus, compared with 1% of the beef cattle.(ABSTRACT
      TRUNCATED AT 250 WORDS)
AD  - Department of Epidemiology and Preventive Medicine, School of
      Veterinary Medicine, University of California, Davis 95616.
PMID- 1767993
SO  - Am J Vet Res 1991 Oct;52(10):1699-705

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 92117361
AU  - Bolin CA
AU  - Cassells JA
AU  - Zuerner RL
AU  - Trueba G
TI  - Effect of vaccination with a monovalent Leptospira interrogans serovar
      hardjo type hardjo-bovis vaccine on type hardjo-bovis infection of
      cattle.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/biosynthesis
MH  - *Bacterial Vaccines
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Fallopian Tubes/microbiology
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Immunoenzyme Techniques
MH  - Kidney/microbiology
MH  - Leptospira interrogans/*immunology/isolation & purification
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Male
MH  - Uterus/microbiology
MH  - Vaccination/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 920214
DP  - 1991 Oct
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1639-43
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 52
JC  - 40C
AA  - Author
EM  - 9204
AB  - Effectiveness of 2 concentrations of a monovalent vaccine containing
      Leptospira interrogans serovar hardjo type hardjo-bovis was evaluated
      for protection of heifers from infection with type hardjo-bovis. Nine
      heifers were given 2 doses of low-dose vaccine (8.32 x 10(8)
      cells/dose); 9 heifers were given 2 doses of high-dose vaccine (8.32 x
      10(9) cells/dose); and 1 steer and 1 heifer were maintained as
      nonvaccinated controls. Groups of vaccinated cattle were challenge-
      exposed with serovar hardjo type hardjo-bovis at 7 (n = 6), 11 (n = 6),
      or 15 (n = 6) weeks after completion of vaccination. All cattle were
      challenge-exposed by conjunctival instillation of 1 x 10(5) hardjo-
      bovis cells on 3 consecutive days. Both control and all vaccinated
      cattle became infected and shed serovar hardjo type hardjo-bovis in
      their urine. Leptospires were detected in 15 of 16 (94%) urine samples
      from control cattle and in 124 of 143 (87%) samples from vaccinated
      cattle. Leptospires were detected in kidneys of 17 of 18 vaccinated
      cattle and 2 of 2 control cattle and in the uterus or oviducts of 13 of
      18 vaccinates and the 1 control heifer.
AD  - Leptospirosis Mycobacteriosis Research Unit, National Animal Disease
      Center, USDA, Ames, IA 50010.
PMID- 1767985
SO  - Am J Vet Res 1991 Oct;52(10):1639-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 92103093
AU  - Whipple DL
AU  - Callihan DR
AU  - Jarnagin JL
TI  - Cultivation of Mycobacterium paratuberculosis from bovine fecal
      specimens and a suggested standardized procedure.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Feces/*microbiology
MH  - Mycobacterium paratuberculosis/*isolation & purification
MH  - Paratuberculosis/*diagnosis
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 920212
DP  - 1991 Oct
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 368-73
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 3
JC  - A2D
EM  - 9204
AD  - Leptospirosis/Mycobacteriosis Research Unit, National Animal Disease
      Center, USDA, Ames, IA 50010.
RF  - 46
PMID- 1760476
SO  - J Vet Diagn Invest 1991 Oct;3(4):368-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 92020115
AU  - Zuerner RL
TI  - Physical map of chromosomal and plasmid DNA comprising the genome of
      Leptospira interrogans.
LA  - Eng
MH  - *Chromosome Mapping
MH  - Cloning, Molecular
MH  - DNA Restriction Enzymes/metabolism
MH  - DNA, Bacterial/*genetics
MH  - Genes, Bacterial
MH  - Leptospira interrogans/*genetics
MH  - Nucleic Acid Hybridization
MH  - *Plasmids
MH  - Restriction Mapping
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - 0 (DNA, Bacterial)
RN  - 0 (Plasmids)
PT  - JOURNAL ARTICLE
DA  - 911104
DP  - 1991 Sep 25
IS  - 0305-1048
TA  - Nucleic Acids Res
PG  - 4857-60
SB  - M
SB  - X
CY  - ENGLAND
IP  - 18
VI  - 19
JC  - O8L
AA  - Author
EM  - 9201
AB  - The size and physical structure of the Leptospira interrogans genome
      was characterized using contour-clamped homogenous electric field
      (CHEF) gel electrophoresis. The L. interrogans genome is approximately
      4750 kb in size and is composed of two molecular species of DNA: a 4400
      kb chromosome; and a 350 kb plasmid, pLIN1. A physical map of the
      chromosome was constructed with the restriction enzymes NotI and SfiI.
      A physical map of pLIN1 was constructed with ApaI, NotI, Sse83871,
      SgrAI, and SmaI. Both the L. interrogans chromosome and pLIN1 are
      circular.
AD  - Leptospirosis and Mycobacteriosis Research Unit, US Department of
      Agriculture, Ames, IA 50010.
PMID- 1656379
CU  - 93
SO  - Nucleic Acids Res 1991 Sep 25;19(18):4857-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 92061843
AU  - King S
TI  - The prevalence of leptospirosis in cattle herds of the Western Division
      of New South Wales--a serological survey.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/blood/*epidemiology
MH  - *Leptospira interrogans/classification/immunology
MH  - Leptospirosis/blood/epidemiology/*veterinary
MH  - New South Wales/epidemiology
MH  - Prevalence
MH  - Rain
MH  - Seasons
MH  - Serotyping/veterinary
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 911226
DP  - 1991 Sep
IS  - 0005-0423
TA  - Aust Vet J
PG  - 307-8
SB  - M
CY  - AUSTRALIA
IP  - 9
VI  - 68
JC  - 9IE
EM  - 9202
AD  - NSW Agriculture & Fisheries, Newcastle.
PMID- 1953566
SO  - Aust Vet J 1991 Sep;68(9):307-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 92061841
AU  - Palit A
AU  - Middleton H
AU  - Sheers J
AU  - Basilone C
TI  - The influence of maternal antibody and age of calves on effective
      vaccination against Leptospira interrogans serovar hardjo.
LA  - Eng
MH  - Age Factors
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Bacterial Vaccines/*immunology
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Female
MH  - Immunity, Maternally-Acquired/*immunology
MH  - Leptospira interrogans/*immunology/pathogenicity
MH  - Leptospirosis/immunology/*veterinary
MH  - Pregnancy
MH  - Vaccination/*veterinary
MH  - Virulence
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 911226
DP  - 1991 Sep
IS  - 0005-0423
TA  - Aust Vet J
PG  - 299-303
SB  - M
CY  - AUSTRALIA
IP  - 9
VI  - 68
JC  - 9IE
AA  - Author
EM  - 9202
AB  - Twelve seronegative cows were vaccinated with an experimental bivalent
      Leptospira interrogans serovars hardjo and pomona vaccine late in their
      first pregnancy. Calves born of these dams were divided into 4 equal
      groups that received this vaccine at 4, 6, 10 and 18 weeks of age,
      respectively. Before vaccination the group geometric mean titres of
      maternally-derived circulating antibodies ranged from 2 to 25 for the
      microscopic agglutination (MA) test and 3 to 35 for enzyme-linked
      immunosorbent assay (ELISA) using a serovar hardjo outer envelope
      antigen. Post-vaccination peak titres were 645 to 1612 for MA and 562
      to 1037 for ELISA, respectively. Calves vaccinated at the youngest age,
      had the highest pre-vaccination circulating maternal antibody titres,
      but showed the smallest rise in post-vaccination antibody titres.
      Circulating maternal antibody was detected in calves up to 13 weeks of
      age. All immunised calves were protected against a virulent challenge
      with serovar hardjo type Hardjobovis, regardless of their age or
      maternally-derived antibody titres. These findings indicate that calves
      as young as 4 weeks old, vaccinated in the presence of maternally-
      derived antibody, can be fully protected against homologous virulent
      challenge.
AD  - Commonwealth Serum Laboratories, Parkville, Victoria.
PMID- 1953564
SO  - Aust Vet J 1991 Sep;68(9):299-303

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 92061838
AU  - Robertson ID
AU  - Hampson DJ
AU  - Mhoma JR
TI  - The adoption of management and husbandry procedures by Western
      Australian pig farmers.
LA  - Eng
MH  - Animal
MH  - Animal Husbandry/*methods/statistics & numerical data
MH  - Antibiotics/administration & dosage/therapeutic use
MH  - Female
MH  - Questionnaires
MH  - Rodent Control/methods
MH  - Support, Non-U.S. Gov't
MH  - *Swine
MH  - Swine Diseases/prevention & control
MH  - Vaccination/veterinary
MH  - Veterinary Medicine
MH  - Western Australia
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
DA  - 911226
DP  - 1991 Sep
IS  - 0005-0423
TA  - Aust Vet J
PG  - 291-3
SB  - M
CY  - AUSTRALIA
IP  - 9
VI  - 68
JC  - 9IE
AA  - Author
EM  - 9202
AB  - A postal survey was conducted to determine the management and husbandry
      procedures adopted by a sample of 101 Western Australian pig farmers.
      Seventy seven replies were received and analysed. Over 80% of farmers
      vaccinated breeding stock against leptospirosis and erysipelas, 35%
      vaccinated against parvo virus and 15% vaccinated against Escherichia
      coli. Most farmers used antibiotics: 72% incorporated them into their
      pig diets and 60% used parenteral antibiotics. Fifty three per cent of
      farmers reported that they regularly used a veterinarian. Over 59% of
      piggeries had another piggery located within 10 km, thus increasing the
      possibility for disease transmission between herds. It is concluded
      that there is potential for veterinarians to offer advice to pig
      farmers, particularly on disease control measures and adoption of
      technological advances.
AD  - School of Veterinary Studies, Murdoch University, Western Australia.
PMID- 1953561
SO  - Aust Vet J 1991 Sep;68(9):291-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 91362504
AU  - Silpapojakul K
AU  - Ukkachoke C
AU  - Krisanapan S
AU  - Silpapojakul K
TI  - Rickettsial meningitis and encephalitis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Case Report
MH  - Chloramphenicol/therapeutic use
MH  - Diagnosis, Differential
MH  - Doxycycline/therapeutic use
MH  - Encephalitis/*microbiology
MH  - Female
MH  - Human
MH  - Male
MH  - Meningitis/*microbiology
MH  - Middle Age
MH  - Scrub Typhus/diagnosis/drug therapy/*epidemiology
MH  - Thailand/epidemiology
MH  - Typhus, Endemic Flea-Borne/diagnosis/drug therapy/*epidemiology
RN  - 56-75-7 (Chloramphenicol)
RN  - 564-25-0 (Doxycycline)
PT  - JOURNAL ARTICLE
DA  - 911004
DP  - 1991 Sep
IS  - 0003-9926
TA  - Arch Intern Med
PG  - 1753-7
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 9
VI  - 151
JC  - 7FS
AA  - Author
EM  - 9112
AB  - Nine of 72 patients with scrub typhus and three of 137 with murine
      typhus presented with meningitis and/or encephalitis syndromes. Focal
      neurologic signs were rare, and cerebrospinal fluid profiles were
      similar to those of leptospirosis and viral and tuberculous meningitis.
      One patient had papilledema, and another had cerebellitis. Other major
      organ involvement (renal, liver, or lungs) occurred in five patients.
      One patient died and four spontaneously recovered, while the conditions
      of the rest responded well to either chloramphenicol or doxycycline.
      Scrub and murine typhus should be included in the differential
      diagnoses of aseptic meningitis and encephalitis in patients exposed to
      endemic areas, especially when accompanied by renal insufficiency
      and/or jaundice. They are treatable forms of virallike
      meningoencephalitis.
AD  - Department of Medicine, Faculty of Medicine, Prince of Songkla
      University, Thailand.
PMID- 1888241
SO  - Arch Intern Med 1991 Sep;151(9):1753-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 93255349
AU  - Koury MC
AU  - Rangel HA
TI  - Isolation and characterization of partially purified leptospiral
      antigens.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens, Bacterial/*isolation & purification
MH  - Chromatography, Gel
MH  - Complement Fixation Tests
MH  - Heat
MH  - Immunodiffusion
MH  - Leptospira canicola/*immunology
MH  - Rabbits
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 930604
DP  - 1991 Sep-Oct
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 391-6
CY  - BRAZIL
IP  - 5
VI  - 33
JC  - S9D
AA  - Author
EM  - 9308
AB  - The methanol extract of Leptospira interrogans serovar canicola was
      purified by precipitation with acetone or acetone and chloroform. The
      antigenicity of the antigen was not altered by heating or treatment
      with pepsin and pronase. However the antigenicity was lost when the
      antigen was treated with periodic acid. Chemical analysis revealed the
      presence of 40% carbohydrate (22% methylpentose, 28% hexoses), 4%
      protein, 20% lipid and 2.7% phosphate. The complement fixation test
      with sera from patients with leptospirosis agreed with the microscopic
      agglutination reaction.
AD  - Department of Microbiology, ICB/UFMg, Belo Horizonte, Brazil.
PMID- 1844967
SO  - Rev Inst Med Trop Sao Paulo 1991 Sep-Oct;33(5):391-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 92261439
AU  - Ramanathan M
AU  - Teng TL
TI  - Nonmenstrual toxic shock syndrome--a case report.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Cloxacillin/therapeutic use
MH  - Diagnosis, Differential
MH  - Female
MH  - Fluid Therapy
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - *Shock, Septic/diagnosis/therapy
RN  - 61-72-3 (Cloxacillin)
PT  - JOURNAL ARTICLE
DA  - 920612
DP  - 1991 Sep
IS  - 0300-5283
TA  - Med J Malaya
PG  - 283-6
CY  - MALAYSIA
IP  - 3
VI  - 46
JC  - M2M
AA  - Author
EM  - 9208
AB  - We present a young lady who satisfied the criteria for the diagnosis of
      toxic-shock syndrome (TSS). The differential diagnoses of TSS in the
      local setting are outlined. The pertinent clinical features of TSS and
      its increasing association with nonmenstruating females are highlighted.
AD  - Department of Medicine, General Hospital, Melaka.
PMID- 1839926
CU  - 92
SO  - Med J Malaya 1991 Sep;46(3):283-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 92159535
AU  - West HJ
TI  - Evaluation of total serum bile acid concentrations for the diagnosis of
      hepatobiliary disease in cattle.
LA  - Eng
MH  - Animal
MH  - Bile Acids and Salts/*blood
MH  - Biliary Tract Diseases/diagnosis/*veterinary
MH  - Blood Preservation
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Comparative Study
MH  - Evaluation Studies
MH  - Liver/enzymology
MH  - Liver Diseases/diagnosis/*veterinary
MH  - Predictive Value of Tests
MH  - Sulfobromophthalein/diagnostic use/pharmacokinetics
RN  - 0 (Bile Acids and Salts)
RN  - 71-67-0 (Sulfobromophthalein)
PT  - JOURNAL ARTICLE
DA  - 920324
DP  - 1991 Sep
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 133-40
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 51
JC  - R7D
AA  - Author
EM  - 9205
AB  - Serum bile acid concentrations were measured in 41 clinically healthy
      cattle of different breeds. There was no diurnal variation in values
      and age and sex had no effect. There was no significant difference
      between serum and plasma bile acid concentrations in clinically healthy
      cattle. Serum bile acids were stable on storage at -20 degrees C. The
      total serum bile acid concentrations, together with other tests of
      hepatic disease, were evaluated in cattle with various types of
      hepatobiliary disease (hepatic lipidosis, hepatic abscessation,
      leptospirosis, biliary calculi, fascioliasis), respiratory,
      cardiovascular and infectious diseases, and in various other conditions
      not affecting the liver. Total serum bile acids were the most specific
      and sensitive indicators of a wide variety of hepatic diseases and were
      significantly correlated with the degree of clinical illness.
AD  - Department of Veterinary Clinical Science, Leahurst, University of
      Liverpool, Neston, South Wirral.
PMID- 1788477
SO  - Res Vet Sci 1991 Sep;51(2):133-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 92084287
AU  - Zhao L
AU  - Yang B
AU  - Li S
AU  - Zhou Q
TI  - [Plasma PGI2 and TXA2 levels on a model of PDH in leptospirosis]
LA  - Chi
MH  - Animal
MH  - Disease Models, Animal
MH  - English Abstract
MH  - Epoprostenol/*blood
MH  - Guinea Pigs
MH  - Hemorrhage/*blood
MH  - Lung Diseases/*blood
MH  - Thromboxane B2/*blood
MH  - Weil's Disease/*blood
MH  - 6-Ketoprostaglandin F1 alpha/blood
RN  - 35121-78-9 (Epoprostenol)
RN  - 54397-85-2 (Thromboxane B2)
RN  - 58962-34-8 (6-Ketoprostaglandin F1 alpha)
PT  - JOURNAL ARTICLE
DA  - 920123
DP  - 1991 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 253-5
CY  - CHINA
IP  - 3
VI  - 22
JC  - GEB
AA  - Author
EM  - 9203
AB  - Guinea pigs were intravenously injected with icterhemorrhagiae
      serogroup Lai serovar strain 017 leptospirosis to model the pulmonary
      diffuse hemorrhage (PDH) in leptospirosis. Thirty-eight hours after the
      injection, the jugular arteries were catheterized to collect blood
      sample. The plasma was prepared for radioimmunoassay of TXB2 and 6-keto-
      PGF1a, the stable metabolites of TXA2 and PGI2 respectively. The plasma
      level of TXB2 in the experimental group, 107.15 +/- 41.65 pg/ml (n =
      7), almost doubled that of the control, 54.05 +/- 12.93 pg/ml (n = 7),
      with significant difference (P less than 0.01); meanwhile, no
      significant difference was observed of 6-keto-PGF1a, 67.97 +/- 16.89
      pg/ml (n = 6) vs. 98.06 +/- 40.63 pg/ml (n = 9) with P greater than
      0.1. The fact that TXA2 causes vasoconstriction and increases vessel
      permeability suggests that TXA2 elevation should play a role in the
      mechanism of PDH in leptospirosis.
PMID- 1748406
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1991 Sep;22(3):253-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 92084285
AU  - Xiao J
AU  - Dai B
TI  - [Construction of gene bank of L. interrogans serovar lai and cloning of
      homological sequences of virulent leptospirosis]
LA  - Chi
MH  - Cloning, Molecular
MH  - *DNA, Bacterial
MH  - DNA, Recombinant
MH  - English Abstract
MH  - *Gene Library
MH  - Leptospira interrogans/*genetics
MH  - Plasmids/genetics
MH  - *Sequence Homology, Nucleic Acid
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA, Bacterial)
RN  - 0 (DNA, Recombinant)
RN  - 0 (Plasmids)
PT  - JOURNAL ARTICLE
DA  - 920123
DP  - 1991 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 245-8
CY  - CHINA
IP  - 3
VI  - 22
JC  - GEB
AA  - Author
EM  - 9203
AB  - A gene bank of the main pathogen of pulmonary diffuse haemorrhage type
      leptospirosis (PDH), L. interrogans serovar lai strain 017, was first
      constructed with plasmid vector pUC9, which contained 610 recombinant
      clones and laid the foundation for further investigation of molecular
      characteristics of leptospires with strong virulence. Recombinant
      plasmids which have homological sequences of pathogenic leptospires
      were screened from the gene bank. A recombinant plasmid, designated
      pCX7, could detect 1.7 kb fragment of strain 017, 9.0 kb of strain 601
      and 30.0 kb of strain 610 respectively without cross hybridization with
      nonvirulent leptospires such as L. biflexa strain Patoc I and Leptonema
      illini. pCX9, another recombinant plasmid, could detect 1.9 kb fragment
      of strain 017 and had no hybridization with other pathogenic or
      nonpathogenic leptospires. The results showed that the degree of
      homology between pathogenic and non-pathogenic leptospires was very low
      and the degree of homology was very high among the pathogenic
      leptospires.
PMID- 1748405
CU  - 92
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1991 Sep;22(3):245-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 92142213
AU  - Ramos-Filho CF
AU  - Rodrigues KM
AU  - Martins FS
TI  - Leptospirosis, renal failure and raised amylase levels [letter; comment]
LA  - Eng
MH  - Amylases/*blood
MH  - Enzyme Tests
MH  - Human
MH  - Kidney Failure, Acute/*etiology
MH  - Leptospirosis/complications/*diagnosis
RN  - EC 3.2.1.- (Amylases)
PT  - COMMENT
PT  - LETTER
DA  - 920310
DP  - 1991 Sep-Oct
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 698-9
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 85
JC  - WBU
EM  - 9205
CM  - Comment on: Trans R Soc Trop Med Hyg 1990 May-Jun;84(3):419-21
RO  - M:LC1
PMID- 1723551
LR  - 920625
CU  - 95
SO  - Trans R Soc Trop Med Hyg 1991 Sep-Oct;85(5):698-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 92084286
AU  - Wu N
AU  - Cheng S
AU  - Li S
AU  - Dai B
TI  - [Analysis of leptospiral deoxyribonucleic acids by restriction
      endonucleases]
LA  - Chi
MH  - DNA Restriction Enzymes
MH  - DNA, Bacterial/*analysis
MH  - English Abstract
MH  - Leptospira interrogans/*classification/isolation & purification
MH  - Restriction Mapping
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920123
DP  - 1991 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 249-52
CY  - CHINA
IP  - 3
VI  - 22
JC  - GEB
AA  - Author
EM  - 9203
AB  - For the application of restriction endonuclease analysis in typing and
      identifying leptospira, we selected some serovars and isolates, and
      analysed preliminarily their DNA with four restriction enzymes, EcoR I,
      Bgl II, Hha I, and Hind III. The DNA samples were isolated from the
      reference strains and isolates as follows: Serovar lai 56601, 017 (the
      virulent strain for PDH model of guinea pig), Serovar autumnalis 56606,
      Serovar manhao II 67020, and isolates 87112 and 87369. Each 2
      micrograms of DNA was digested with 20mu of restriction enzyme at 37
      degrees C for 2h and electrophoresed in 0.8% agarose gel. The gels were
      stained in ethidium bromide and photographed with UV light. In our
      experiments, apparently different restriction patterns of serovar lai
      017 were observed with four restriction enzymes. Serovar lai, serovar
      autumnalis and serovar manhao II showed different patterns with EcoR I,
      especially in high molecular regions. We also observed in serovar lai
      017 a distinct 10.5kb band which was obscure in 56601, the reference
      strain of serovar lai, after EcoR I digestion. The three serovars
      showed some delicate differences in Hind III restriction pattern. The
      two isolates from Apodemus agrarius in Sichuan (1987) 87112 and 87369
      had patterns identical to those of serovar lai 56601, 017 with EcoR I,
      and 87112 also had a pattern identical to 56601, 017 with Hind III. Our
      results indicate that selected three serovars can be identified by
      analysis of their DNA with EcoR I and Hind III. It is suggested that
      restriction endonuclease analysis be a good method in typing and
      identify leptospira and in studying the differences of special DNA
      molecules.
PMID- 1660846
CU  - 93
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1991 Sep;22(3):249-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 92056437
AU  - Kuiken T
AU  - van Dijk JE
AU  - Terpstra WJ
AU  - Bokhout BA
TI  - The role of the common vole (Microtus arvalis) in the epidemiology of
      bovine infection with Leptospira interrogans serovar hardjo.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/transmission
MH  - *Disease Reservoirs
MH  - Female
MH  - Leptospira interrogans/immunology/isolation & purification
MH  - Male
MH  - Microtinae/*microbiology
MH  - Nephritis, Interstitial/microbiology/veterinary
MH  - Rodent Diseases/microbiology/*transmission
MH  - Weil's Disease/epidemiology/transmission/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 911211
DP  - 1991 Aug 30
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 353-61
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 28
JC  - XBW
AA  - Author
EM  - 9202
AB  - Control of leptospirosis in cattle depends on the presence of other
      possible maintenance hosts, with which cattle may have contact. Twenty-
      seven common voles (Microtus arvalis) were trapped on a dairy farm
      where the cattle were infected with Leptospira interrogans serovar
      hardjo (hardjo). In the sera of 11 voles, titres greater than or equal
      to 100 against serogroup Grippotyphosa were measured with the
      microscopical agglutination test (MAT). From 8 of these 11 voles, which
      also showed interstitial lymphoplasmacellular nephritis, Leptospira
      interrogans serovar grippotyphosa was isolated. We found no evidence
      that the common vole is a maintenance host for hardjo in this biotope.
AD  - Central Veterinary Institute, Lelystad, Netherlands.
PMID- 1949549
SO  - Vet Microbiol 1991 Aug 30;28(4):353-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [152 medline neighbors]

UI  - 92024014
AU  - Bennett RM
TI  - A survey of dairy farmers' decisions concerning the control of
      leptospirosis.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - *Dairying
MH  - England
MH  - Female
MH  - Human
MH  - *Leptospira interrogans
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Questionnaires
MH  - Risk Factors
MH  - Wales
PT  - JOURNAL ARTICLE
DA  - 911114
DP  - 1991 Aug 10
IS  - 0042-4900
TA  - Vet Rec
PG  - 118
SB  - M
CY  - ENGLAND
IP  - 6
VI  - 129
JC  - XBS
EM  - 9201
AD  - Department of Agricultural Economics and Management, University of
      Reading.
PMID- 1926731
SO  - Vet Rec 1991 Aug 10;129(6):118

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 92034956
AU  - Zhao M
TI  - [The serogroup and serotype distribution of Leptospira in Sichuan
      Province from 1958-1987]
LA  - Chi
MH  - Animal
MH  - China
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leptospira/classification
MH  - Leptospira interrogans/*classification
MH  - Muridae
MH  - Ranidae
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 911211
DP  - 1991 Aug
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 226-30
CY  - CHINA
IP  - 4
VI  - 12
JC  - CQG
AA  - Author
EM  - 9202
AB  - This paper summarized the serogroup and serotype distribution of 7,560
      strains Leptospira in Sichuan province from 1958 to 1987. At present,
      Leptospira 16 serogroup and 35 serotype have been found. The
      Icterohaemorrhagiae group Lai type is the major and stable serogroup
      and serotype in patients. We have proved that Rodents insectivores and
      domestic animals are the main reservoir host. The former carries
      Icterohaemorrhagiae group and the latter carries Pomona group. The
      serotype carried on the reservoir animal Apodemus agrarius is mostly
      Icterohaemorrhagiae Lai and is the principal infection source of
      Leptospirosis in Sichuan province. In addition, this paper discussed
      the reason of main serogroup change, the possible role of frog as an
      infection source of Hebdomadis Leptospirosis.
AD  - Sanitary and Anti-epidemic Station of Sichuan Province, Chengdu.
PMID- 1934046
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1991 Aug;12(4):226-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [178 medline neighbors]

UI  - 92011082
AU  - Nielsen JN
AU  - Cochran GK
AU  - Cassells JA
AU  - Hanson LE
TI  - Leptospira interrogans serovar bratislava infection in two dogs [see
      comments]
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Bacteriuria/microbiology/veterinary
MH  - Case Report
MH  - *Dog Diseases/microbiology
MH  - Dogs
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Male
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Weil's Disease/microbiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 911119
DP  - 1991 Aug 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 351-2
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 199
JC  - HAV
AA  - Author
EM  - 9201
AB  - Two dogs with clinical histories suggestive of leptospirosis were
      examined serologically and culturally for evidence of leptospiral
      infection. Antibodies to Leptospira interrogans serovar bratislava were
      detected in serum from one dog, and the organism was isolated from
      urine of that dog. In a serologic survey of dogs in the state of
      Illinois, reactor rates to bratislava were higher than those to
      canicola or icterohaemorrhagiae. In cases of suspect canine
      leptospirosis, serovars such as bratislava, not contained in canine
      vaccines, should be considered in a differential diagnosis.
AD  - School of Veterinary Medicine, Purdue University, West Lafayette, IN
      47907.
CM  - Comment in: J Am Vet Med Assoc 1991 Nov 15;199(10):1239
RO  - M:LC1
PMID- 1917641
LR  - 920720
SO  - J Am Vet Med Assoc 1991 Aug 1;199(3):351-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 91348134
AU  - Chapman AJ
AU  - Everard CO
AU  - Faine S
AU  - Adler B
TI  - Antigens recognized by the human immune response to severe
      leptospirosis in Barbados.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Antigens, Bacterial/*immunology
MH  - Bacterial Outer Membrane Proteins/immunology
MH  - Bacterial Proteins/analysis/immunology
MH  - Barbados
MH  - Cross Reactions
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Human
MH  - IgG/biosynthesis
MH  - IgM/biosynthesis
MH  - Immunoblotting
MH  - Immunoenzyme Techniques
MH  - Leptospira interrogans/analysis/*immunology
MH  - Lipopolysaccharides/analysis
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 0 (Bacterial Proteins)
RN  - 0 (Lipopolysaccharides)
PT  - JOURNAL ARTICLE
DA  - 910930
DP  - 1991 Aug
IS  - 0950-2688
TA  - Epidemiol Infect
PG  - 143-55
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 107
JC  - EPI
AA  - Author
EM  - 9112
AB  - Serum samples obtained from patients hospitalized in Barbados with
      severe leptospirosis were tested by the microscopic agglutination test
      (MAT), enzyme immunoassay (EIA) and immunoblotting with leptospires
      that had been isolated from these patients. While serum samples taken a
      few days after onset of symptoms often showed no apparent correlation
      between MAT and EIA, later sequential serum samples produced similar
      profiles in both tests during the course of infection. Immunoblotting
      sonicate from Leptospira interrogans serovars arborea, copenhageni and
      bim with patients' sera, revealed reactions with a number of bands that
      corresponded with outer envelope components. These components included
      lipopolysaccharide (LPS), flagella and other outer membrane proteins,
      in addition to a low-molecular-weight (MW) carbohydrate cross-reactive
      with members of the Leptospiraceae. IgM antibodies elicited in the
      first to second week after infection reacted mainly with LPS and the
      low-MW cross-reactive carbohydrate. Comparative analysis of isolates of
      the same serovar by sodium dodecyl sulphate polyacrylamide gel
      electrophoresis and immunoblotting showed that while two serovar
      arborea isolates were identical, serovar bim isolates differed
      significantly from each other. This difference was also observed in
      comparative MAT testing.
AD  - Department of Microbiology, Monash University, Clayton, Victoria,
      Australia.
PMID- 1879481
CU  - 91
SO  - Epidemiol Infect 1991 Aug;107(1):143-55

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 91310335
AU  - Blanchard-Channell M
AU  - Stott JL
TI  - Characterization of Borrelia coriaceae antigens with monoclonal
      antibodies.
LA  - Eng
MH  - Animal
MH  - Antibodies, Monoclonal/*immunology
MH  - Antibody Specificity
MH  - Antigens, Bacterial/*immunology
MH  - Blotting, Western
MH  - Borrelia/*immunology
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Fluorescent Antibody Technique
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Microscopy, Immunoelectron
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910823
DP  - 1991 Aug
IS  - 0019-9567
TA  - Infect Immun
PG  - 2790-8
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 8
VI  - 59
JC  - GO7
AA  - Author
EM  - 9110
AB  - Three monoclonal antibodies (F6F3, F6B11, and F6B3) were developed
      against Borrelia coriaceae antigens. All three antibodies appeared to
      be specific for this species and did not cross-react with Borrelia
      burgdorferi (strains B31 and IRS), Borrelia hermsii, Borrelia anserina,
      Leptospira interrogans serovar hardjo, or Treponema hyodysenteriae, as
      determined by indirect fluorescent antibody staining, enzyme-linked
      immunosorbent assay, and Western immunoblot analysis. Only one of these
      antibodies, F6B3, bound to spirochetes present in organ smears from the
      argasid tick, Ornithodoros coriaceus. The antigens recognized by F6F3,
      F6B11, and F6B3 have apparent molecular weights of ca. 37,000, 35,000,
      and 16,000, respectively, as determined by Western blot analysis.
      Antigens were analyzed by immune electron microscopy as well as Western
      blot and indirect fluorescent antibody staining analysis of spirochetes
      after enzyme (trypsin and protease K) and detergent (Triton X-100)
      treatments. These studies suggest that all three antigens are integral
      membrane proteins. The characteristics of the 37K and 35K proteins are
      consistent with the outer surface proteins of B. burgdorferi (OSP A and
      OSP B) described by Barbour et al. (A. G. Barbour, S. L. Tessier, and
      S. F. Hayes, Infect. Immun. 45:94-100, 1984), while data regarding the
      16K protein are less conclusive but may suggest a cytoplasmic membrane
      location. We suggest that the 37K, 35K, and 16K antigens be designated
      integral membrane proteins A, B, and C, respectively, as a result of
      these studies.
AD  - Department of Microbiology and Immunology, School of Veterinary
      Medicine, University of California, Davis 95616.
PMID- 1855995
CU  - 91
SO  - Infect Immun 1991 Aug;59(8):2790-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 92075120
AU  - Gravekamp C
AU  - Korver H
AU  - Montgomery J
AU  - Everard CO
AU  - Carrington D
AU  - Ellis WA
AU  - Terpstra WJ
TI  - Leptospires isolated from toads and frogs on the Island of Barbados.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Monoclonal/immunology
MH  - Barbados
MH  - Bufo marinus/*microbiology
MH  - DNA, Bacterial/analysis
MH  - Kidney/microbiology
MH  - Leptospira interrogans/classification/genetics/*isolation & purification
MH  - Ranidae/*microbiology
MH  - Restriction Mapping
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920110
DP  - 1991 Aug
IS  - 0934-8840
TA  - Zentralbl Bakteriol
PG  - 403-11
SB  - M
CY  - GERMANY
IP  - 3
VI  - 275
JC  - BD7
AA  - Author
EM  - 9203
AB  - Four pathogenic strains of leptospires were isolated from the kidneys
      of toads (Bufo marinus) and seven from frogs (Eleutherodactylus
      johnstonei). Isolates from two toads and one frog belonged to serovar
      bim, the causative agent of most cases of severe leptospirosis on
      Barbados. The other eight strains belonged to a new serovar within the
      Australis serogroup. The name bajan is proposed for this new serovar of
      Leptospira interrogans.
AD  - WHO/FAO Collaborating Center for Reference and Research on
      Leptospirosis, Royal Tropical Institute, Amsterdam, The Netherlands.
RO  - M:CNR
PMID- 1741925
LR  - 970218
SO  - Zentralbl Bakteriol 1991 Aug;275(3):403-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 92075109
AU  - Cousins DV
AU  - Robertson GM
AU  - Parkinson J
AU  - Richards RB
TI  - Use of the enzyme linked immunosorbent assay (ELISA) to detect the IgM
      and IgG antibody response to Leptospira interrogans Serovar hardjo in
      pregnant ewes.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis/blood
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - IgG/biosynthesis/blood
MH  - IgM/biosynthesis/blood
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/immunology/pathology/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/immunology/pathology/*veterinary
MH  - Sheep
MH  - Sheep Diseases/*immunology/pathology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (IgG)
RN  - 0 (IgM)
PT  - JOURNAL ARTICLE
DA  - 920110
DP  - 1991 Aug
IS  - 0934-8840
TA  - Zentralbl Bakteriol
PG  - 335-42
SB  - M
CY  - GERMANY
IP  - 3
VI  - 275
JC  - BD7
AA  - Author
EM  - 9203
AB  - Fourteen pregnant ewes were inoculated with Leptospira interrogans
      serovar hardjo via intramuscular injection or inoculation via the
      conjunctiva. The serological response to inoculation detected by the
      microscopic agglutination test was compared to IgM and IgG antibody
      levels detected by enzyme linked immunosorbent assay. Intramuscular
      injection produced a better serological response than conjunctival
      inoculation. The mean IgM response was short lived whereas the IgG
      antibody response and the MAT persisted for much longer. The IgM
      antibody levels may be useful as an indicator of recent exposure.
      Although leptospiruria was not established in any of the animals, 6 of
      the 14 pregnant ewes failed to rear a healthy lamb.
AD  - Animal Health Laboratories, Department of Agriculture, South Perth,
      Western Australia.
RO  - M:CNR
PMID- 1741914
LR  - 970218
SO  - Zentralbl Bakteriol 1991 Aug;275(3):335-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 92032018
AU  - Asai T
AU  - Kinjo T
AU  - Minamoto N
AU  - Sugiyama M
AU  - Matsubayashi N
AU  - Narama I
TI  - Prevalence of antibodies to five selected zoonosis agents in monkeys.
LA  - Eng
MH  - Animal
MH  - Antibodies/*blood
MH  - Antibodies, Bacterial/blood
MH  - Antibodies, Protozoan/blood
MH  - Antibodies, Viral/blood
MH  - Chlamydia psittaci/immunology
MH  - Female
MH  - Infection/epidemiology/*veterinary
MH  - Leptospira interrogans/immunology
MH  - *Macaca
MH  - Male
MH  - Monkey Diseases/*epidemiology
MH  - Polyomavirus macacae/immunology
MH  - Prevalence
MH  - Support, Non-U.S. Gov't
MH  - Toxoplasma/immunology
MH  - Yersinia pseudotuberculosis/immunology
MH  - Zoonoses
RN  - 0 (Antibodies)
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Protozoan)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 911129
DP  - 1991 Aug
IS  - 0916-7250
TA  - J Vet Med Sci
PG  - 553-9
SB  - M
CY  - JAPAN
IP  - 4
VI  - 53
JC  - A27
AA  - Author
EM  - 9202
AB  - The prevalence of antibodies against 5 zoonosis agents was determined
      in serum samples of 443 breeding monkeys. Of the monkeys, 296 were bred
      or kept for a long time at R institute, and the remaining 147 were
      newly imported from the Philippines and kept at S institute for
      quarantine. Antibodies to simian virus 40 were highly prevalent at
      89.1% among monkeys of R institute, whereas no antibody could be
      detected in those of S institute. Antibodies to Chlamydia psittaci and
      Yersinia pseudotuberculosis were detected in 14.4 and 11.6% at R
      institute, and in 9.0 and 3.5% at S institute, respectively, evidencing
      a significant difference (P less than 0.05) between those of the two
      institutes for both agents. Antibodies to Toxoplasma gondii and
      Leptospira interrogans were found in 3.6 and 2.9% of the overall,
      respectively, showing no difference in positive rates in relation to
      breeding place. Even in cases positive to the latter 4 zoonosis agents,
      the antibody titers were low. The results obtained suggest that all
      zoonoses tested do not seem to be so serious diseases among monkeys at
      the present time except simian virus 40 infection, which is highly
      prevalent among breeding monkeys in Japan.
AD  - Department of Veterinary Public Health, Faculty of Agriculture, Gifu
      University, Japan.
PMID- 1657210
CU  - 93
SO  - J Vet Med Sci 1991 Aug;53(4):553-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 91312255
AU  - Weinstein P
AU  - Cameron AS
TI  - Occupation-related leptospirosis in South Australia [letter]
LA  - Eng
MH  - Abattoirs
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Comparative Study
MH  - Human
MH  - Leptospirosis/*etiology
MH  - Middle Age
MH  - Occupational Diseases/*etiology
MH  - Retrospective Studies
MH  - South Australia
MH  - Time Factors
MH  - Zoonoses/transmission
PT  - LETTER
DA  - 910826
DP  - 1991 Jul 15
IS  - 0025-729X
TA  - Med J Aust
PG  - 132-3
SB  - M
SB  - X
CY  - AUSTRALIA
IP  - 2
VI  - 155
JC  - M26
EM  - 9110
PMID- 1857299
SO  - Med J Aust 1991 Jul 15;155(2):132-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 92023973
AU  - Poncelet L
AU  - Fontaine M
AU  - Balligand M
TI  - Polymyositis associated with Leptospira australis infection in a dog
      [letter]
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - Dog Diseases/*microbiology
MH  - Dogs
MH  - Leptospirosis/microbiology/*veterinary
MH  - Male
MH  - Myositis/microbiology/*veterinary
PT  - LETTER
DA  - 911118
DP  - 1991 Jul 13
IS  - 0042-4900
TA  - Vet Rec
PG  - 40
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 129
JC  - XBS
EM  - 9201
PMID- 1926694
SO  - Vet Rec 1991 Jul 13;129(2):40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [1 protein link]   [1 nucleotide link]   [207 medline neighbors]

UI  - 92065222
AU  - Mitchison M
AU  - Rood JI
AU  - Faine S
AU  - Adler B
TI  - Molecular analysis of a Leptospira borgpetersenii gene encoding an
      endoflagellar subunit protein.
LA  - Eng
MH  - beta-Galactosidase/genetics
MH  - Amino Acid Sequence
MH  - Bacterial Proteins/*genetics
MH  - Base Composition
MH  - Base Sequence
MH  - Blotting, Western
MH  - Cloning, Molecular
MH  - DNA, Bacterial/chemistry/genetics
MH  - Escherichia coli/metabolism
MH  - Flagellin/*genetics/immunology
MH  - Gene Expression Regulation, Bacterial/physiology
MH  - Genes, Bacterial
MH  - Leptospira/*genetics
MH  - Molecular Sequence Data
MH  - Open Reading Frames/genetics
MH  - Promoter Regions (Genetics)/genetics
MH  - Restriction Mapping
MH  - Sequence Homology, Nucleic Acid
MH  - Support, Non-U.S. Gov't
MH  - Treponema pallidum/genetics
RN  - EC 3.2.1.23 (beta-Galactosidase)
RN  - 0 (Bacterial Proteins)
RN  - 0 (DNA, Bacterial)
RN  - 12777-81-0 (Flagellin)
RN  - 140470-87-7 (flaB protein)
PT  - JOURNAL ARTICLE
DA  - 920102
DP  - 1991 Jul
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 1529-36
SB  - M
CY  - ENGLAND
VI  - 137 ( Pt 7)
JC  - I87
AA  - Author
EM  - 9203
AB  - A flagellin gene, flaB, from Leptospira borgpetersenii (formerly L.
      interrogans) serovar hardjo was cloned and expressed in Escherichia
      coli. Expression of the 32 kDa FlaB protein was dependent upon the lacZ
      promoter from pUC18. Nucleotide sequence data showed an open reading
      frame encoding 283 amino acid residues, corresponding to a protein of
      molecular mass 31.3 kDa. The G + C content of the flaB gene was 54.7
      mol%. Comparison of the deduced FlaB amino acid sequence with
      flagellins from other bacteria revealed a high level of identity with
      the Treponema pallidum FlaB proteins.
AD  - Department of Microbiology, Monash University, Clayton, Victoria,
      Australia.
PMID- 1955849
CU  - 93
SI  - GENBANK/M61910
SI  - GENBANK/M81344
SI  - GENBANK/D90254
SI  - GENBANK/M55528
SI  - GENBANK/M36026
SI  - GENBANK/M36027
SI  - GENBANK/M36028
SI  - GENBANK/M36029
SI  - GENBANK/M36030
SI  - GENBANK/M36031
SI  - GENBANK/M36032
SO  - J Gen Microbiol 1991 Jul;137 ( Pt 7):1529-36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 92022144
AU  - O'Neil KM
AU  - Rickman LS
AU  - Lazarus AA
TI  - Pulmonary manifestations of leptospirosis.
LA  - Eng
MH  - Acute Disease
MH  - Aged
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*complications
MH  - Lung Diseases/*etiology
MH  - Male
MH  - Respiratory Distress Syndrome, Adult/*etiology
MH  - Respiratory Insufficiency/*etiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW OF REPORTED CASES
DA  - 911118
DP  - 1991 Jul-Aug
IS  - 0162-0886
TA  - Rev Infect Dis
PG  - 705-9
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 13
JC  - SXN
AA  - Author
EM  - 9201
AB  - Pulmonary involvement in leptospiral infection is common, usually mild,
      and often overlooked. When pulmonary manifestations are prominent in a
      patient with leptospirosis, there is the potential for diagnostic
      confusion. We present the case of a patient with adult respiratory
      distress syndrome secondary to leptospirosis and review the pulmonary
      manifestations of leptospiral infection.
AD  - Department of Internal Medicine, Portsmouth Naval Hospital, Virginia
      23708.
RF  - 49
PMID- 1925291
SO  - Rev Infect Dis 1991 Jul-Aug;13(4):705-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 92008554
AU  - Everard CO
AU  - Baulu J
AU  - Carrington DG
AU  - Korver H
AU  - Terpstra WJ
TI  - Retention of leptospiral agglutinins and long-term response to
      administration of monoclonal antibodies in vervet monkeys
      (Cercopithecus aethiops) on Barbados.
LA  - Eng
MH  - Agglutinins/*analysis
MH  - Animal
MH  - Antibodies, Monoclonal
MH  - Barbados
MH  - Cercopithecus aethiops
MH  - Female
MH  - *Immunotherapy
MH  - Leptospira/*immunology
MH  - Leptospirosis/*immunology/therapy
MH  - Male
MH  - Support, Non-U.S. Gov't
RN  - 0 (Agglutinins)
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
DA  - 911104
DP  - 1991 Jul
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 396-402
SB  - M
CY  - ITALY
IP  - 4
VI  - 7
JC  - ERE
AA  - Author
EM  - 9201
AB  - In a study of 21 wild-caught Barbadian vervet monkeys (Cercopithecus
      aethiops sabaeus), naturally-acquired leptospiral agglutinins were
      found to persist for over five years. Groups of seropositive as well as
      seronegative vervets were given a placebo, or full-strength monoclonal
      antibodies MCA F12C3 (Icterohaemorrhagiae copenhageni), or diluted
      F12C3 MCAs. They were challenged 24 hours later with a suspension of
      highly virulent leptospires (copenhageni) administered
      intraperitoneally. Immunoprotection was evident in animals receiving
      full strength MCAs as measured by their failure to develop any
      substantial antibody response and by their lower geometric mean titres
      over a period of 142 weeks (maximum GMT of 113 compared with a maximum
      of 1280 in the placebo group). Diluted MCAs had little or no protective
      value. The serological response of the monkeys which were seropositive
      at capture to challenge with virulent copenhageni antigen was strongly
      anamnestic both in those given MCAs and those given placebo. None of
      the naturally or experimentally infected vervets showed clinical signs
      of leptospiral illness.
AD  - Leptospira Laboratory, St. Michael, Barbados.
PMID- 1915792
SO  - Eur J Epidemiol 1991 Jul;7(4):396-402

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 92004691
AU  - Yukawa M
TI  - The Mongolian gerbil as laboratory animal for testing the potency of
      Leptospira antisera.
LA  - Eng
MH  - Animal
MH  - *Disease Models, Animal
MH  - *Gerbillinae
MH  - Immune Sera/*immunology
MH  - *Immunization, Passive
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*prevention & control
MH  - Male
RN  - 0 (Immune Sera)
PT  - JOURNAL ARTICLE
DA  - 911121
DP  - 1991 Jul-Aug
IS  - 0007-1935
TA  - Br Vet J
PG  - 390-3
CY  - ENGLAND
IP  - 4
VI  - 147
JC  - B5C
EM  - 9201
AD  - Department of Veterinary Medicine, Nihon University, Fujisawa, Japan.
PMID- 1913137
SO  - Br Vet J 1991 Jul-Aug;147(4):390-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 91364090
AU  - Champagne MJ
AU  - Higgins R
AU  - Fairbrother JM
AU  - Dubreuil D
TI  - Detection and characterization of leptospiral antigens using a
      biotin/avidin double-antibody sandwich enzyme-linked immunosorbent
      assay and immunoblot.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*urine
MH  - Avidin
MH  - Biotin
MH  - Cattle
MH  - Electrophoresis, Polyacrylamide Gel
MH  - *Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - *Immunoblotting
MH  - Leptospira interrogans/*immunology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
RN  - 1405-69-2 (Avidin)
RN  - 58-85-5 (Biotin)
PT  - JOURNAL ARTICLE
DA  - 911015
DP  - 1991 Jul
IS  - 0830-9000
TA  - Can J Vet Res
PG  - 239-45
SB  - M
CY  - CANADA
IP  - 3
VI  - 55
JC  - CKL
AA  - Author
EM  - 9112
AB  - A biotin/avidin double-antibody sandwich enzyme-linked immunosorbent
      assay (ELISA) for the detection of antigens of Leptospira interrogans
      serovars in experimentally inoculated bovine urine samples was
      evaluated. Immunoglobulin G (IgG) from rabbits immunized with L.
      interrogans serovar hardjo type hardjobovis sonicated, whole cell, and
      formalinized-heated antigen preparations were purified by a protein A-
      superose column coupled to fast protein liquid chromatography, and
      evaluated for species specificity in the ELISA. The ELISA using each
      specific IgG detected as few as 10(4) leptospires of the homologous
      serovar hardjo diluted in phosphate-buffered saline solution with Tween
      20 (PBSS-Tween 20). On immunoblot analysis of proteinase-K-digested
      whole cell leptospiral preparations, each IgG revealed the presence of
      bands specific to serovar hardjo, suggesting the presence of serovar-
      specific epitopes on the lipopolysaccharide molecules. The minimum
      number of cells of heterologous serovars pomona, grippotyphosa,
      bratislava, icterohaemorrhagiae and copenhageni detected by each ELISA
      was greater, ranging from 10(6) to 10(7). The common antigenic
      determinants observed on immunoblot analysis were different for each
      specific IgG, except for a major cross-reacting, possibly flagellar,
      protein doublet at approximately 36-36.5 kDa. Leptospires were equally
      well detected by the ELISA in both bovine urine and PBSS-Tween 20.
AD  - Department de pathologie et microbiologie, Faculte de Medecine
      veterinaire de l'Universite de Montreal, Quebec.
PMID- 1889035
CU  - 91
SO  - Can J Vet Res 1991 Jul;55(3):239-45

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 91358705
AU  - Pope V
AU  - Johnson RC
TI  - Effect of heat or formalin treatment of leptospires on antibody
      response detected by immunoblotting.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Antigens, Bacterial/chemistry
MH  - Cross Reactions
MH  - Formaldehyde
MH  - Heat
MH  - Immunoblotting
MH  - Leptospira interrogans/classification/*immunology
MH  - Molecular Weight
MH  - Rabbits
MH  - Serotyping
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 50-00-0 (Formaldehyde)
PT  - JOURNAL ARTICLE
DA  - 911008
DP  - 1991 Jul
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 1548-50
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 29
JC  - HSH
AA  - Author
EM  - 9112
AB  - Leptospira interrogans serovar icterohaemorrhagiae RGA (RGA), live or
      heated at 56 degrees C for 15 min or treated with Formalin, was
      injected into rabbits to prepare hyperimmune serum. The pathogens L.
      interrogans serovars icterohaemorrhagiae RGA, icterohaemorrhagiae 1,
      canicola Moulton, grippotyphosa Andaman, hardjo Hardjoprajitno, and
      pomona Pomona and the nonpathogen Leptospina biflexa serovar patoc
      Patoc 1 were processed for sodium dodecyl sulfate-polyacrylamide gel
      electrophoresis, and after electrophoresis they were then transferred
      to nitrocellulose paper. Antiserum against RGA (live, heat killed, or
      Formalin killed) was used on one of each of the three blots. Formalin
      appeared to completely eliminate antibody response to antigens with the
      molecular weight of 14,000 to 20,000 (14K to 20K) but did expose an
      antigen at approximately 23K in the pathogens only. This same band had
      only slight reactivity when antiserum against heat-killed RGA was used.
      Heating also eliminated cross-reactivity in the 19K to 30K range and
      partially degraded bands in the 14K to 20K region so that one broad
      band rather than several discrete bands appeared. The three antiserum
      specimens cross-reacted with all of the serovars tested, but fewer
      antigens of grippotyphosa and hardjo reacted with the antisera. Against
      patoc, reactivity was limited primarily to the flagellar region. The
      most cross-reactivity was with the antiserum prepared by using live
      leptospires.
AD  - Meningitis and Special Pathogens Branch, Centers for Disease Control,
      Atlanta, Georgia 30333.
PMID- 1885754
CU  - 91
SO  - J Clin Microbiol 1991 Jul;29(7):1548-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 91328337
AU  - Yamashiro-Kanashiro EH
AU  - Benard G
AU  - Sato MN
AU  - Seguro AC
AU  - Duarte AJ
TI  - Cellular immune response analysis of patients with leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - B-Lymphocyte Subsets
MH  - Brazil
MH  - Human
MH  - Immunity, Cellular
MH  - Leptospirosis/*immunology
MH  - Leukocyte Count
MH  - Leukocytes, Mononuclear/immunology
MH  - Middle Age
MH  - Support, Non-U.S. Gov't
MH  - T-Lymphocyte Subsets
PT  - JOURNAL ARTICLE
DA  - 910912
DP  - 1991 Jul
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 138-45
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 45
JC  - 3ZQ
AA  - Author
EM  - 9111
AB  - Peripheral blood mononuclear cells (PBMC) from acute leptospirosis
      patients with and without acute renal failure were studied in order to
      investigate the status of cellular immunity in this disease. We
      analyzed the lymphocyte subsets of leptospirosis patients by
      immunofluorescence and their responsiveness to the mitogens
      phytohemagglutinin (PHA) and pokeweed mitogen (PWM). Additionally, we
      investigated the effect of the patients' sera on normal PBMC
      proliferative response. We observed a decrease in the CD3+ and CD4+
      cell subsets in patients with and without acute renal failure, or in
      percentage values alone in those who had recovered from renal failure.
      An increase in the number of B lymphocytes was observed in all
      patients, compared with controls. This increase in B lymphocytes was
      seen even in patients who had recovered from renal failure, when the
      number of CD3+ and CD4+ lymphocytes had already returned to normal
      levels. The low PHA response observed only with lymphocytes from
      patients with acute renal failure suggests a suppressive effect. The
      proliferative response to PWM was comparable to controls, even in the
      patients with acute renal failure. This latter result and the expansion
      of the B cell number could be related to leptospiral-derived factor(s).
      We also showed that sera from patients with and without acute renal
      failure exerted some inhibitory activity on normal PBMC responses to
      PHA and PWM. Although the redistribution of lymphocyte subsets and the
      serum suppressor activity were related to acute renal failure and
      leptospiral factor(s), we suggest that the cellular immune system was
      not irreversibly affected, which is compatible with the good prognosis
      seen in the patients studied.
AD  - Department of Internal Medicine, Faculdade de Medicina da Universidade
      de Sao Paulo, Brazil.
PMID- 1867346
SO  - Am J Trop Med Hyg 1991 Jul;45(1):138-45

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 92057296
AU  - Lapshov VA
AU  - Bokshtein FM
AU  - Anan'ina IuV
AU  - Leokha NK
AU  - Sosnovtseva VP
AU  - Zhukova NA
TI  - [A small-mammal study in the northeastern Kara Kum for leptospirosis
      infectivity]
LA  - Rus
MH  - Agriculture
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Comparative Study
MH  - *Desert Climate
MH  - Disease Reservoirs/*veterinary
MH  - Disease Vectors
MH  - English Abstract
MH  - Leptospira/immunology
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Rodent Diseases/*epidemiology/immunology
MH  - Rodentia
MH  - Seasons
MH  - Turkmenistan/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 911217
DP  - 1991 Jul
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 42-5
SB  - M
CY  - USSR
IP  - 7
JC  - Y9O
AA  - Author
EM  - 9202
AB  - Search for natural foci of leptospirosis was carried out in 1987-1989
      in humid biotopes of Tashauz Province, Turkmenistan. Such potential
      carriers of leptospirosis as house mice (Mus musculus) and tamarisk
      gerbils (Meriones tamariscinus) are widely spread in this area, and the
      size of their population can amount to great numbers. The sharpest
      fluctuations in the population size are characteristic of house mice
      inhabiting the shores of water collecting ponds and lakes in the
      regions of minimally used pastures. A moderate number of house mice was
      registered in spring and autumn at the area of irrigated agriculture.
      Only here and only in autumn a faint epizootic manifestation of the
      natural focus of L. grippotyphosa infection in house mice was
      registered for the first time in Turkmenistan. The titers in mouse
      blood sera, determined in the microagglutination test and the
      Leptospira lysis test, were 1:20 to 1:200. According to the data on the
      humidity and pH of the soil in the vicinity of irrigated fields, spring
      and summer months may be regarded as the most favorable period for the
      survival of leptospires in the environment. The probability of the
      aggravation of the epizootic situation seems to increase when irrigated
      fields adjoin pastures of are temporarily used as grazing ground for
      cattle.
PMID- 1835231
CU  - 92
TT  - Issledovanie melkikh mlekopitaiushchikh severo-vostochnykh Karakumov na
      zarazhennost' leptospirozom.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1991 Jul;(7):42-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [2 nucleotide links]   [204 medline neighbors]

UI  - 92065221
AU  - Fukunaga M
AU  - Horie I
AU  - Mifuchi I
AU  - Takemoto M
TI  - Cloning, characterization and taxonomic significance of genes for the
      5S ribosomal RNA of Leptonema illini strain 3055.
LA  - Eng
MH  - Base Sequence
MH  - Blotting, Southern
MH  - Cloning, Molecular
MH  - Comparative Study
MH  - DNA Probes/genetics
MH  - DNA, Ribosomal/*genetics
MH  - *Genes, Bacterial
MH  - Leptospira/classification/*genetics
MH  - Leptospiraceae/classification/*genetics
MH  - Molecular Sequence Data
MH  - Multigene Family/genetics
MH  - Restriction Mapping
MH  - RNA, Bacterial/genetics
MH  - RNA, Ribosomal, 5S/*genetics
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Ribosomal)
RN  - 0 (RNA, Bacterial)
RN  - 0 (RNA, Ribosomal, 5S)
PT  - JOURNAL ARTICLE
DA  - 920102
DP  - 1991 Jul
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 1523-8
SB  - M
CY  - ENGLAND
VI  - 137 ( Pt 7)
JC  - I87
AA  - Author
EM  - 9203
AB  - The genes encoding the 5S ribosomal RNA (rRNA) for Leptonema illini
      strain 3055 were isolated and sequenced. The 5S RNA molecule encoded
      was 117 nucleotides long. The genome of strain 3055 contained two genes
      for 5S rRNA that were located close together. The nucleotide sequences
      of the Leptonema illini genes exhibited less similarity to the rRNA
      gene of Leptospira interrogans strain Moulton and also to those of
      typical eubacterial genes than did the rRNA genes of other leptospires.
      However, the overall secondary structure of the 5S rRNA encoded
      exhibited a strong similarity to that of typical eubacterial 5S rRNA.
      Southern hybridization of the 5S rRNA gene probe with the genomic DNA
      of strain 965, which is currently classified as Leptospira biflexa,
      showed the latter to have close similarity to that of strain 3055. The
      physical map of strain 965 was quite similar to that of strain 3055 and
      was greatly different from that of any other strains of L. biflexa. In
      the organization of 5S rRNA genes, strain 965 is sufficiently different
      from other members of the genus Leptospira to be regarded as a member
      of the genus Leptonema.
AD  - Faculty of Pharmacy and Pharmaceutical Science, University of Fukuyama,
      Hiroshima, Japan.
PMID- 1720165
CU  - 96
SI  - GENBANK/D90253
SI  - GENBANK/D90254
SI  - GENBANK/M55528
SI  - GENBANK/M36026
SI  - GENBANK/M36027
SI  - GENBANK/M36028
SI  - GENBANK/M36029
SI  - GENBANK/M36030
SI  - GENBANK/M36031
SI  - GENBANK/M36032
SO  - J Gen Microbiol 1991 Jul;137 ( Pt 7):1523-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 92015584
AU  - Vestweber JG
AU  - Merrill GL
AU  - Staats JJ
AU  - Veatch J
TI  - Serologic survey for selected microbial pathogens in bison from Kansas.
LA  - Eng
MH  - Anaplasmosis/epidemiology
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Antibodies, Viral/*blood
MH  - Bacterial Infections/epidemiology/*veterinary
MH  - *Bison
MH  - Bluetongue/epidemiology
MH  - Bovine Virus Diarrhea-Mucosal Disease/epidemiology
MH  - Brucellosis/epidemiology/veterinary
MH  - Cattle
MH  - Female
MH  - Infectious Bovine Rhinotracheitis/epidemiology
MH  - Kansas/epidemiology
MH  - Leptospirosis/epidemiology/veterinary
MH  - Male
MH  - Virus Diseases/epidemiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 911105
DP  - 1991 Jul
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 473-6
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 27
JC  - KEM
AA  - Author
EM  - 9201
AB  - A serologic survey was conducted on an American bison (Bison bison)
      herd in Kansas for antibodies against Brucella spp., Leptospira
      interrogans serovar canicola, pomona, grippotyphosa,
      icterohaemorrhagiae, and hardjo, Anaplasma spp., bluetongue virus,
      infectious bovine rhinotracheitis virus and bovine viral diarrhea
      virus. There was an increase in prevalence of bluetongue antibodies
      from 38% in 1987 to 100% in 1989 in animals greater than or equal to 24-
      mo-old. Prevalences of antibodies against the other livestock pathogens
      were either negative or at levels associated with previous vaccination.
AD  - Department of Clinical Sciences, Kansas State University, Manhattan
      66506.
PMID- 1656107
CU  - 93
SO  - J Wildl Dis 1991 Jul;27(3):473-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 91312464
AU  - Huisman J
AU  - Gruteke P
TI  - [A reputed leptospirosis epidemic as a consequence of swimming in the
      Spokeplas]
LA  - Dut
MH  - Adult
MH  - Child
MH  - Diagnostic Errors
MH  - *Epidemiologic Methods
MH  - Human
MH  - Netherlands/epidemiology
MH  - Swimming
MH  - Water Microbiology
MH  - Weil's Disease/diagnosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 910829
DP  - 1991 Jun 22
IS  - 0028-2162
TA  - Ned Tijdschr Geneeskd
PG  - 1115-7
CY  - NETHERLANDS
IP  - 25
VI  - 135
JC  - NUK
EM  - 9110
AD  - Erasmus Universiteit, Rotterdam.
PMID- 1857435
TT  - Een vermeende epidemie van leptospirose als gevolg van zwemmen in de
      Spokeplas.
SO  - Ned Tijdschr Geneeskd 1991 Jun 22;135(25):1115-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 91361491
AU  - Collares-Pereira M
TI  - Bovine leptospirosis in cattle in Portugal: bacteriological and
      serological findings.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Carrier State/epidemiology/microbiology/*veterinary
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/microbiology
MH  - Female
MH  - Leptospira interrogans/*classification/immunology
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Male
MH  - Portugal/epidemiology
MH  - Prevalence
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 911007
DP  - 1991 Jun 8
IS  - 0042-4900
TA  - Vet Rec
PG  - 549-50
SB  - M
CY  - ENGLAND
IP  - 23
VI  - 128
JC  - XBS
EM  - 9112
AD  - Instituto de Higiene e Medicina Tropical, Lisboa, Portugal.
PMID- 1887549
CU  - 91
SO  - Vet Rec 1991 Jun 8;128(23):549-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 91294350
AU  - Rugman FP
AU  - Pinn G
AU  - Palmer MF
AU  - Waite M
AU  - Hay CR
TI  - Anticardiolipin antibodies in leptospirosis.
LA  - Eng
MH  - Autoantibodies/*analysis
MH  - Cardiolipins/*immunology
MH  - Human
MH  - IgG/analysis
MH  - Leptospirosis/complications/*immunology
RN  - 0 (Autoantibodies)
RN  - 0 (Cardiolipins)
PT  - JOURNAL ARTICLE
DA  - 910815
DP  - 1991 Jun
IS  - 0021-9746
TA  - J Clin Pathol
PG  - 517-9
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 6
VI  - 44
JC  - HT3
AA  - Author
EM  - 9110
AB  - The clinical course and serology of 16 cases of leptospirosis in an
      area with an unusually high endemic infection rate were studied to gain
      further insight into the pathology of the secondary immune phase that
      is typical of the disease. IgG anticardiolipin antibody concentrations
      were measured by immunoassay and found to be increased in eight
      serologically confirmed cases with severe complicated disease, compared
      with eight patients with relatively uncomplicated leptospirosis who had
      IgG anticardiolipin concentrations within the control reference range.
      This previously unreported association suggests that leptospira may
      induce vascular endothelial injury in severe cases and expose crypt
      antigens or induce conformational change of cell surface phospholipids.
      Leptospirosis may provide a model for an infective origin of some cases
      of the antiphospholipid syndrome.
AD  - University Department of Haematology, Royal Liverpool Hospital.
PMID- 2066434
CU  - 92
SO  - J Clin Pathol 1991 Jun;44(6):517-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 91267090
AU  - Cui JJ
AU  - Xiao GX
AU  - Chen TZ
AU  - Zhu GF
AU  - Sato T
AU  - Seki M
AU  - Kobayashi S
AU  - Arimitsu Y
TI  - Further evaluation of one-point microcapsule agglutination test for
      diagnosis of leptospirosis.
LA  - Eng
MH  - Acute Disease
MH  - Agglutination Tests/*methods
MH  - Antibodies, Bacterial/*blood
MH  - Chronic Disease
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Reagent Kits, Diagnostic
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Reagent Kits, Diagnostic)
PT  - JOURNAL ARTICLE
DA  - 910725
DP  - 1991 Jun
IS  - 0950-2688
TA  - Epidemiol Infect
PG  - 561-5
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 106
JC  - EPI
AA  - Author
EM  - 9109
AB  - A total of 100 serum samples including 22 acute phase sera and 39
      paired sera collected from clinically diagnosed cases of leptospirosis
      in Ming-shan County, Sichuan Province, China were examined by the one-
      point microcapsule agglutination test (MCAT), which was developed in
      Japan, and by conventional microscopic agglutination tests (MAT). The
      one-point MCAT is more reactive to IgM antibody than MAT and is
      superior in detecting antibodies in the early stages of the disease.
AD  - Chengdou Institute of Biological Products, China.
PMID- 2050209
CU  - 91
SO  - Epidemiol Infect 1991 Jun;106(3):561-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 92029430
AU  - Hookey JV
AU  - Palmer MF
TI  - A comparative investigation and identification of Leptospira
      interrogans serogroup icterohaemorrhagiae strains by monoclonal
      antibody and DNA fingerprint analyses.
LA  - Eng
MH  - Antibodies, Monoclonal/*diagnostic use
MH  - Comparative Study
MH  - *DNA Fingerprinting
MH  - DNA, Bacterial
MH  - Leptospira interrogans/*classification/genetics/immunology
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 911213
DP  - 1991 Jun
IS  - 0934-8840
TA  - Zentralbl Bakteriol
PG  - 185-99
SB  - M
CY  - GERMANY
IP  - 2
VI  - 275
JC  - BD7
AA  - Author
EM  - 9202
AB  - The identification of Leptospira interrogans icterohaemorrhagiae
      strains from a number of Reference Laboratories were confirmed using
      monoclonal antibody (MoAb) and DNA restriction endonuclease (EcoR1)
      analyses. With a few exceptions, strain fidelity was demonstrated.
      Three clinical isolates and one isolate from a rat (Rattus norvegicus)
      were identified on DNA fragment patterns and found to be similar to the
      reference strains, icterohaemorrhagiae copenhageni, I.
      "icterohaemorrhagiae" Ictero I and I. icterohaemorrhagiae RGA.
AD  - PHLS Leptospira Reference Laboratory, FAO/WHO Collaborating Centre,
      County Hospital, Hereford, U.K.
RO  - M:CNR
PMID- 1930573
LR  - 970218
SO  - Zentralbl Bakteriol 1991 Jun;275(2):185-99

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 92005005
AU  - Koury MC
AU  - Cisalpino EO
AU  - Rangel H de A
TI  - The use of methanol extract of Leptospira interrogans in complement
      fixation tests for leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Alcohol, Methyl
MH  - Antigens, Bacterial/immunology
MH  - Comparative Study
MH  - Complement Fixation Tests/*methods
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*diagnosis
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
RN  - 67-56-1 (Alcohol, Methyl)
PT  - JOURNAL ARTICLE
DA  - 911108
DP  - 1991 Jun
IS  - 0008-4166
TA  - Can J Microbiol
PG  - 455-8
SB  - M
CY  - CANADA
IP  - 6
VI  - 37
JC  - CJ3
AA  - Author
EM  - 9201
AB  - Methanol extracts were obtained from L. interrogans serovars
      icterohaemorrhagiae and canicola and L. biflexa serovar patoc. Human
      sera from 167 normal individuals and 40 patients with different
      infectious diseases tested by complement fixation tests showed negative
      reactions. Sera from 100 patients with a suspicion of leptospirosis
      were tested by complement fixation tests and microscopic agglutination
      reactions. Agreement of 84% was found for those two reactions. Positive
      microscopic agglutination tests at a dilution 1:20-1:400 with negative
      complement fixation tests were observed in 5% of patients and negative
      microscopic agglutination with complement fixation tests in the range
      of 1:20-1:1280 were observed in 11% of the cases.
AD  - Departamento de Microbiologia, Universidade Federal de Minas Gerais,
      Brasil.
PMID- 1913350
SO  - Can J Microbiol 1991 Jun;37(6):455-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 91361730
AU  - Shaginian IA
AU  - Anan'ina IuV
AU  - Tokarskaia ON
AU  - Grizhebovskii GM
AU  - Briukhanov AF
AU  - Ryskov AP
AU  - Tartakovskii IS
AU  - Gintsburg AL
AU  - Prozorovskii SV
TI  - [The genomic fingerprinting of the causative agents of sapronoses]
LA  - Rus
MH  - *DNA Fingerprinting
MH  - DNA Probes
MH  - DNA, Bacterial/*genetics
MH  - English Abstract
MH  - *Environmental Microbiology
MH  - Genes, Bacterial/*genetics
MH  - Genotype
MH  - Human
MH  - Legionella/*genetics/isolation & purification/pathogenicity
MH  - Leptospira/*genetics/isolation & purification/pathogenicity
MH  - Nucleic Acid Hybridization
MH  - Polymorphism (Genetics)/genetics
MH  - Vibrio cholerae/*genetics/isolation & purification/pathogenicity
MH  - Virulence/genetics
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 911009
DP  - 1991 Jun
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 25-9
SB  - M
CY  - USSR
IP  - 6
JC  - Y9O
AA  - Author
EM  - 9112
AB  - The genome polymorphism of the causative agents of sapronoses (Vibrio
      cholerae, Legionella and Leptospira) has been studied. The use of the
      method of genome fingerprinting [correction of dactyloscopy] has been
      shown to permit the differentiation of closely related strains of such
      causative agents. The epidemically significant strains of the causative
      agents of sapronoses, isolated in different geographical regions, have
      been found to be genotypically related, i.e., they are probably of
      clonal origin. Avirulent and nontoxigenic strains are genotypically
      heterogeneous and differ both from one another and from epidemically
      significant strains. Using V. cholerae as an example, the hypothesis of
      the appearance of potentially dangerous variants at the epidemic period
      in the absence of their release at the period between epidemics is
      considered.
PMID- 1887704
CU  - 92
TT  - Genomnaia daktiloskopiia vozbuditelei sapronozov.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1991 Jun;(6):25-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 91311237
AU  - Overstreet DS
AU  - Bowen MG
AU  - Hawkins SC
AU  - Roy TM
TI  - The respiratory complications of leptospirosis.
LA  - Eng
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*complications/physiopathology
MH  - Male
MH  - Middle Age
MH  - Muscles/physiopathology
MH  - Respiratory Insufficiency/*etiology
MH  - Respiratory Muscles/physiopathology
PT  - JOURNAL ARTICLE
DA  - 910823
DP  - 1991 Jun
IS  - 0023-0294
TA  - J Ky Med Assoc
PG  - 270-3
CY  - UNITED STATES
IP  - 6
VI  - 89
JC  - IV8
AA  - Author
EM  - 9110
AB  - Leptospirosis is an uncommon disease. Respiratory failure attributable
      to this infection is unusual, but remains a major cause of mortality.
      Mechanical ventilation has been required for patients with significant
      alveolar hemorrhage and the adult respiratory distress syndrome. We
      report a patient with ventilatory failure due to the severe muscle
      weakness associated with leptospirosis and review the pulmonary
      consequences of this infection.
AD  - Department of Internal Medicine, University of Louisville School of
      Medicine, KY 40292.
PMID- 1856585
SO  - J Ky Med Assoc 1991 Jun;89(6):270-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 92149020
AU  - Moribayashi A
AU  - Goto N
AU  - Arimitsu Y
AU  - Himeno K
AU  - Tatsuki S
TI  - Lipids and fatty acids of Leptospira interrogans serovar copenhageni
      virulent strain Shibaura.
LA  - Eng
MH  - Acetone
MH  - Chloroform
MH  - Chromatography, Gas
MH  - Chromatography, Thin Layer
MH  - Fatty Acids/*analysis
MH  - Fatty Acids, Unsaturated/analysis
MH  - Leptospira interrogans/*chemistry/pathogenicity
MH  - Lipids/*chemistry
MH  - Mass Fragmentography
MH  - Phospholipids/chemistry
MH  - Virulence/physiology
RN  - 0 (Fatty Acids)
RN  - 0 (Fatty Acids, Unsaturated)
RN  - 0 (Lipids)
RN  - 0 (Phospholipids)
RN  - 67-64-1 (Acetone)
RN  - 67-66-3 (Chloroform)
PT  - JOURNAL ARTICLE
DA  - 920319
DP  - 1991 Jun
IS  - 0021-5112
TA  - Jpn J Med Sci Biol
PG  - 87-97
SB  - M
CY  - JAPAN
IP  - 3
VI  - 44
JC  - KLZ
AA  - Author
EM  - 9205
AB  - Lipids and fatty acids of Leptospira interrogans serovar copenhageni
      virulent strain Shibaura were analyzed by thin-layer chromatography,
      gas-liquid chromatography, gas-mass spectrometry and infrared
      absorption spectrometry. The virulent cells possessed a characteristic
      lipid pattern consisting of free fatty acid (FFA) (41.8%), one major
      unidentified phospholipid (14.8%), phosphatidylethanolamine (PE)
      (12.9%), cholesteryl ester (CE) (9.3%), lysophosphatidylethanolamine
      (LPE) (4.9%) and diphosphatidyl-glycerol (DPG) (1.1%). Various fatty
      acids such as hexadecanoic (26.9%), hexadecenoic (15.4%), octadecenoic
      (26.5%) and octadecadienoic (27.4%) acids were detected in the FFA. The
      fatty acid composition of the major unidentified phospholipid
      distinctly differed from those of other lipids including PE, LPE, DPG
      and CE, and comprised mainly tetradecadienoic (53.6%),
      tetradecatrienoic (14.0%) and octadecanoic (13.8%) acids. This
      phospholipid with a large amount of polyunsaturated fatty acids with
      chain lengths of 14 carbon atoms was detected only in the lipids of the
      virulent cells.
AD  - Laboratory of Technology, National Institute of Health, Tokyo.
PMID- 1784083
CU  - 92
SO  - Jpn J Med Sci Biol 1991 Jun;44(3):87-97

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 91340610
AU  - Hall WF
AU  - Weigel RM
AU  - Siegel AM
AU  - Wiemers JF
AU  - Lehman JR
AU  - Taft AC
AU  - Annelli JF
TI  - Prevalence of pseudorabies virus infection and associated infections in
      six large swine herds in Illinois.
LA  - Eng
MH  - Animal
MH  - Antibodies, Viral/*blood
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Herpesvirus 1, Suid/*immunology
MH  - Illinois/epidemiology
MH  - Male
MH  - Parity
MH  - Prevalence
MH  - Pseudorabies/complications/*epidemiology
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Swine
MH  - Swine Diseases/*epidemiology
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 910924
DP  - 1991 Jun 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1927-31
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 198
JC  - HAV
AA  - Author
EM  - 9111
AB  - Sera were collected from 6 large farrow-to-finish swine herds infected
      with pseudorabies virus (PRV) in Illinois. All herds were participating
      in the Large Herd Cleanup Study, a USDA-initiated project to evaluate
      the feasibility of eradicating pseudorabies from large farms (greater
      than 400 sows) by use of a combination of vaccination and management
      changes. Herd size ranged between 425 and 1,500 breeding females.
      Between April and July 1990, sera for measurement of PRV antibodies
      were obtained from 113 to 156 sows and 112 to 162 finishing pigs (body
      weight greater than 70 kg)/herd. Duplicate sera from 30 sows and 30
      market-weight pigs/herd were obtained for measurement of serum
      antibodies to the following associated organisms: swine influenza
      virus, transmissible gastroenteritis virus, encephalomyocarditis virus,
      Actinobacillus pleuropneumoniae, Eperythrozoon suis, and 6 serovars of
      Leptospira interrogans. Prevalence of PRV antibodies attributable to
      field virus infection ranged between 53.8 and 100% for sows and between
      0.7 and 97.3% for finishing pigs, as determined by the appropriate
      differential test for the vaccine being used on each farm. In only 1
      herd, PRV seroprevalence was increased with higher sow parity. For
      associated infections, the risk of seropositivity attributable to PRV
      was not significant (for most infections) on all farms and varied among
      farms. Thus, pseudorabies did not appear, in general, to increase
      susceptibility to infection with other disease agents.
AD  - Department of Veterinary Clinical Medicine, College of Veterinary
      Medicine, University of Illinois, Urbana 61801.
PMID- 1651912
CU  - 93
SO  - J Am Vet Med Assoc 1991 Jun 1;198(11):1927-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 91277171
AU  - Van Eys GJ
AU  - Gerritsen MJ
AU  - Korver H
AU  - Schoone GJ
AU  - Kroon CC
AU  - Terpstra WJ
TI  - Characterization of serovars of the genus Leptospira by DNA
      hybridization with hardjobovis and icterohaemorrhagiae recombinant
      probes with special attention to serogroup sejroe.
LA  - Eng
MH  - Blotting, Southern
MH  - DNA Probes
MH  - DNA, Bacterial/*genetics
MH  - Human
MH  - Leptospira/classification/*genetics/isolation & purification
MH  - Leptospira interrogans/classification/genetics/isolation & purification
MH  - Nucleic Acid Hybridization
MH  - Sequence Homology, Nucleic Acid
MH  - Serotyping
MH  - Species Specificity
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910801
DP  - 1991 May
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 1042-8
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 29
JC  - HSH
AA  - Author
EM  - 9110
AB  - Recombinant DNA probes derived from genomic libraries of serovars
      hardjobovis and icterohaemorrhagiae were applied for the
      characterization of leptospires. Differences in hybridization signals
      in combination with the banding pattern appear to provide good
      characteristics for strain typing. The banding patterns were easy to
      distinguish, since the recombinant DNA probes hybridized with a limited
      number of fragments. They were also indicative of genomic relationships
      between serovars. The probes suggested the existence of four subgroups
      with extensive genomic homology within the serogroup Sejroe. A number
      of serovars outside the serogroup Sejroe showed genomic homology with
      these subgroups. Amplification with the polymerase chain reaction
      showed a correlation with the genomic homologies demonstrated by
      Southern analysis. Knowledge about genomic relationships between
      leptospiral strains, as revealed by Southern analysis, may lead to a
      more rational approach for primer selection for polymerase chain
      reaction or cloning of particular genes.
AD  - N. H. Swellengrebel Laboratory of Tropical Hygiene, WHO/FAO
      Collaborating Centre for Reference and Research on Leptospirosis, Royal
      Tropical Institute, Amsterdam, The Netherlands.
PMID- 2056039
CU  - 92
SO  - J Clin Microbiol 1991 May;29(5):1042-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 91209933
AU  - Brown JA
AU  - LeFebvre RB
AU  - Pan MJ
TI  - Protein and antigen profiles of prevalent serovars of Leptospira
      interrogans.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Bacterial Proteins/*analysis
MH  - Bacterial Vaccines/immunology
MH  - Detergents/pharmacology
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Immunoblotting
MH  - Leptospira interrogans/analysis/*immunology
MH  - Rabbits
MH  - Serotyping
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Proteins)
RN  - 0 (Bacterial Vaccines)
RN  - 0 (Detergents)
PT  - JOURNAL ARTICLE
DA  - 910528
DP  - 1991 May
IS  - 0019-9567
TA  - Infect Immun
PG  - 1772-7
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 5
VI  - 59
JC  - GO7
AA  - Author
EM  - 9108
AB  - Whole-cell and detergent-soluble proteins, enriched for outer membrane
      antigens, of the Leptospira interrogans serovars present in
      commercially available pentavalent vaccines (hardjo, pomona,
      icterohaemorrhagiae, grippotyphosa, and canicola) were subjected to
      sodium dodecyl sulfate-polyacrylamide gel electrophoresis and Western
      blotting (immunoblotting). Protein and antigenic profiles of these
      serovars, representing several serogroups, were compared with similar
      profiles of the most common North American bovine pathogen, serovar
      hardjo type hardjo bovis. The reference strain of serovar balcanica and
      a hardjoprajitno bovine field isolate (serovar hardjo) were also
      assayed. Coomassie blue-stained gels revealed extensive protein
      similarities, and Western blots demonstrated antigenic relatedness
      throughout the low- and high-molecular-weight regions. Possible
      quantitative differences in protein expression among the strains were
      noted, as were similarities in the protein profiles of type hardjo
      bovis and the balcanica reference strain. A cocktail composed of these
      homologous antigens may serve as an efficacious subunit vaccine for
      leptospirosis.
AD  - VM Veterinary Microbiology and Immunology, University of California,
      Davis 95616.
PMID- 2019441
CU  - 91
SO  - Infect Immun 1991 May;59(5):1772-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [1 nucleotide link]   [203 medline neighbors]

UI  - 91324852
AU  - Woodward MJ
AU  - Sullivan GJ
TI  - Nucleotide sequence of a repetitive element isolated from Leptospira
      interrogans serovar hardjo type hardjo-bovis.
LA  - Eng
MH  - Base Sequence
MH  - Cloning, Molecular
MH  - DNA Insertion Elements
MH  - DNA, Bacterial/*genetics
MH  - Genes, Bacterial
MH  - Leptospira interrogans/*genetics
MH  - Molecular Sequence Data
MH  - *Repetitive Sequences, Nucleic Acid
MH  - Restriction Mapping
MH  - Sequence Homology, Nucleic Acid
RN  - 0 (DNA Insertion Elements)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910906
DP  - 1991 May
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 1101-9
SB  - M
CY  - ENGLAND
VI  - 137 ( Pt 5)
JC  - I87
AA  - Author
EM  - 9111
AB  - A repetitive element from the genome of Leptospira interrogans serovar
      hardjo type hardjo-bovis ('L. hardjo-bovis') was identified, cloned and
      sequenced. Similar sequences were shown by hybridization to be encoded
      by a further eight of 32 other leptospiral serovars tested. An
      undefined number of repetitive elements were located in the L. hardjo-
      bovis genome; sequence degeneracy of the elements was observed and no
      significant open reading frames were identified within the AT-rich
      (60%) 1467 bp repetitive element. The termini encoded a GC-rich 8 bp
      repeat motif and two variants showed rearrangements centred on these
      motifs. The nucleotide sequences of the chromosomal regions flanking
      the repetitive elements were determined but showed no similarities,
      with one exception which had a GAAC repeat directly adjacent to both
      termini. Similar hybridization patterns were shown by Southern
      transfers of L. hardjo-bovis total genomic digests probed with the
      repetitive element. Oligonucleotide primer pairs designed from
      sequences internal to the repetitive element and adjacent chromosomal
      regions were used in polymerase chain reaction experiments. With one
      primer pair all L. hardjo-bovis isolates, but no other serovar, gave
      identical amplified products. Evidence that the repetitive element may
      have derived from an acquired insertion sequence that is now inactive
      and chromosomally fixed is discussed.
AD  - Molecular Genetics Unit, Central Veterinary Laboratory, Weybridge,
      Surrey, UK.
PMID- 1650813
CU  - 93
SI  - GENBANK/M57713
SI  - GENBANK/S60877
SI  - GENBANK/S60878
SI  - GENBANK/S58761
SI  - GENBANK/S58763
SI  - GENBANK/S58765
SI  - GENBANK/S58776
SI  - GENBANK/S58778
SI  - GENBANK/S58779
SI  - GENBANK/S58781
SO  - J Gen Microbiol 1991 May;137 ( Pt 5):1101-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 91277205
AU  - Ellis WA
AU  - Montgomery JM
AU  - Thiermann AB
TI  - Restriction endonuclease analysis as a taxonomic tool in the study of
      pig isolates belonging to the Australis serogroup of Leptospira
      interrogans.
LA  - Eng
MH  - Animal
MH  - DNA Restriction Enzymes
MH  - DNA, Bacterial/genetics/isolation & purification
MH  - Electrophoresis, Agar Gel
MH  - Leptospira interrogans/*classification/genetics/isolation & purification
MH  - Serotyping
MH  - Species Specificity
MH  - Swine/microbiology
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910801
DP  - 1991 May
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 957-61
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 29
JC  - HSH
AA  - Author
EM  - 9110
AB  - Restriction endonuclease analysis was performed on DNAs from the type
      strains of the Australis serogroup of Leptospira interrogans by using
      20 restriction enzymes, and the electrophoretic patterns obtained were
      compared with patterns obtained from 162 Australis serogroup isolates
      from pigs. It proved to be a quick and reliable method for typing such
      strains. All of the pig isolates were identified as either serovar
      bratislava or muenchen. It also showed differences at the subserovar
      level which may be important in (i) understanding the epidemiology of
      the Australis serogroup, (ii) the development of suitable vaccines, and
      (iii) pathogenesis and pathogenicity studies. Two genotypes (B2b and
      M2) accounted for 92% of isolates from aborted or stillborn piglets,
      while a third genotype (B2a) was the only one recovered from the brains
      of piglets with meningitis.
AD  - Veterinary Research Laboratories, Belfast, Northern Ireland, United
      Kingdom.
PMID- 1647408
CU  - 93
SO  - J Clin Microbiol 1991 May;29(5):957-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 91254718
AU  - Fach P
AU  - Trap D
AU  - Guillou JP
TI  - Biotinylated probes to detect Leptospira interrogans on dot blot
      hybridization or by in situ hybridization.
LA  - Eng
MH  - Biotin
MH  - *DNA Probes
MH  - DNA, Bacterial/*analysis
MH  - Leptospira interrogans/genetics/*isolation & purification
MH  - *Nucleic Acid Hybridization
MH  - Predictive Value of Tests
MH  - Species Specificity
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
RN  - 58-85-5 (Biotin)
PT  - JOURNAL ARTICLE
DA  - 910716
DP  - 1991 May
IS  - 0266-8254
TA  - Lett Appl Microbiol
PG  - 171-6
CY  - ENGLAND
IP  - 5
VI  - 12
JC  - AL0
AA  - Author
EM  - 9109
AB  - Total genomic biotinylated probes which can identify leptospires by
      hybridization on filters or by in situ hybridization are described in
      this study. According to the weak G + C content of the strains studied
      (35-39%) and owing to the decreasing melting temperature (Tm) due to
      overbiotinylation, hybridization and wash temperatures were optimized
      at 33 degrees C and at 42 degrees C respectively. Fourteen serovars of
      Leptospira interrogans belonging to 11 different serogroups and three
      serovars of Leptospira biflexa were used in this study. Cross-
      hybridization results show that it is possible, by means of such
      probes, specifically to recognize pathogenic strains. These probes did
      not hybridize with the three saprophytic strains: L. buenos-aires, L.
      patoc and L. andamana. We also ran a total genomic probe, specific to
      the serovar buenos-aires which hybridizes only with homologous DNA.
AD  - Centre National d'Etudes Veterinaires et Alimentaires, Laboratoire
      Central de Recherches Veterinaires, Maisons-Alfort, France.
PMID- 1367181
CU  - 92
LI  - B
SO  - Lett Appl Microbiol 1991 May;12(5):171-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 91295247
AU  - Khan MA
AU  - Goyal SM
AU  - Diesch SL
AU  - Mech LD
AU  - Fritts SH
TI  - Seroepidemiology of leptospirosis in Minnesota wolves.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - *Carnivora
MH  - Female
MH  - Leptospira interrogans/classification/*immunology
MH  - Male
MH  - Minnesota/epidemiology
MH  - Prevalence
MH  - Sex Factors
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Weil's Disease/epidemiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910815
DP  - 1991 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 248-53
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 27
JC  - KEM
AA  - Author
EM  - 9110
AB  - Serum samples (n = 457) from wolves (Canis lupus) in northern Minnesota
      were collected from 1972 through 1986 and were tested for antibodies
      against Leptospira interrogans using a microtiter agglutination test.
      Twelve serovars included in the study were: australis, autumnalis,
      ballum, bataviae, bratislava, canicola, copenhageni, grippotyphosa,
      hardjo, pomona, pyrogenes, and tarassovi. Fifty-two (11%) sera had
      antibody titers of greater than or equal to 1:50 against one or more
      serovars of L. interrogans. The seroprevalence of different serovars in
      decreasing order was: grippotyphosa, bratislava, autumnalis, canicola,
      pomona, ballum, pyrogenes, hardjo, and copenhageni. No antibodies were
      found against australis, bataviae, and tarassovi. These results
      indicate that L. interrogans infection may occur in wolves of Minnesota.
AD  - Department of Veterinary Diagnostic Investigation, College of
      Veterinary Medicine, University of Minnesota, St. Paul 55108.
PMID- 2067045
CU  - 91
SO  - J Wildl Dis 1991 Apr;27(2):248-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 91218208
AU  - Taylor KD
AU  - Turner LH
AU  - Everard JD
TI  - Leptospires in Rattus spp. on Barbados.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Barbados
MH  - *Disease Reservoirs
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospira interrogans/immunology/isolation & purification
MH  - Leptospirosis/epidemiology/*veterinary
MH  - *Muridae
MH  - *Rats
MH  - Rodent Diseases/*epidemiology
MH  - Rural Health
MH  - Urban Health
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910606
DP  - 1991 Apr
IS  - 0022-5304
TA  - J Trop Med Hyg
PG  - 102-3
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 94
JC  - KAV
AA  - Author
EM  - 9108
AB  - Among 138 Rattus norvegicus and 98 R. rattus trapped on Barbados in
      1964-65 and examined for evidence of leptospiral infection,
      seropositivity prevalence rates were similar (34 and 30%,
      respectively), but isolation/dark field microscopy rates were higher in
      R. norvegicus (27%) than R. rattus (15%). R. norvegicus carried mainly
      serogroup Icterohaemorrhagiae and R. rattus mainly serogroup
      Autumnalis. These two serogroups cause 90% of severe human
      leptospirosis on the island.
AD  - Leptospira Laboratory, St Michael, Barbados.
PMID- 2023284
CU  - 91
SO  - J Trop Med Hyg 1991 Apr;94(2):102-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 91169638
AU  - Stamm LV
AU  - Gherardini FC
AU  - Parrish EA
AU  - Moomaw CR
TI  - Heat shock response of spirochetes.
LA  - Eng
MH  - Borrelia burgdorferi/genetics/*metabolism
MH  - Heat-Shock Proteins/*biosynthesis/genetics
MH  - Leptospira interrogans/genetics/*metabolism
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
MH  - Treponema pallidum/genetics/*metabolism
RN  - 0 (Heat-Shock Proteins)
PT  - JOURNAL ARTICLE
ID  - AI24976/AI/NIAID
ID  - AI15036/AI/NIAID
DA  - 910425
DP  - 1991 Apr
IS  - 0019-9567
TA  - Infect Immun
PG  - 1572-5
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 4
VI  - 59
JC  - GO7
AA  - Author
EM  - 9106
AB  - We examined the heat shock response of the pathogenic spirochetes
      Treponema pallidum, Borrelia burgdorferi, and Leptospira interrogans
      and certain saprophytic spirochetes. Cellular proteins synthesized
      after shifts to higher temperatures were [35S]methionine labeled and
      analyzed by gel electrophoresis and fluorography. Only T. pallidum
      failed to exhibit an obvious heat shock response. GroEL and DnaK
      homologs were identified in the various species, although these
      proteins were not thermoinducible in T. pallidum or Treponema
      denticola. DNA hybridization studies indicate that spirochetal groEL
      and dnaK genes are highly conserved.
AD  - Department of Epidemiology, School of Public Health, University of
      North Carolina, Chapel Hill 27599-7400.
PMID- 2004832
CU  - 91
SO  - Infect Immun 1991 Apr;59(4):1572-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 92004995
AU  - Masuzawa T
AU  - Hashiguchi Y
AU  - Nakamura R
AU  - Suzuki R
AU  - Shimizu T
AU  - Iwamoto Y
AU  - Morita T
AU  - Yanagihara Y
TI  - Experimental lethal infection of Leptospira interrogans in mice treated
      with cyclophosphamide.
LA  - Eng
MH  - Animal
MH  - Comparative Study
MH  - *Cyclophosphamide
MH  - Disease Models, Animal
MH  - Hamsters
MH  - *Immunosuppression
MH  - Kidney/microbiology
MH  - Leptospira interrogans/*pathogenicity
MH  - Male
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Support, Non-U.S. Gov't
MH  - Virulence
MH  - Weil's Disease/immunology/*microbiology
RN  - 50-18-0 (Cyclophosphamide)
PT  - JOURNAL ARTICLE
DA  - 911107
DP  - 1991 Apr
IS  - 0008-4166
TA  - Can J Microbiol
PG  - 312-5
SB  - M
CY  - CANADA
IP  - 4
VI  - 37
JC  - CJ3
AA  - Author
EM  - 9201
AB  - After preadministration of cyclophosphamide (300 mg/kg), BALB/c mice
      were lethally infected with Leptospira interrogans serovar lai and a
      virulent strain of Leptospira interrogans serovar copenhageni, and
      leptospiral cells were detected in both kidneys of infected mice by
      indirect immunofluorescent assay. Nonpathogenic leptospirae, Leptospira
      biflexa serovar patoc, Leptonema illini, and an avirulent strain of L.
      interrogans serovar copenhageni, were not parasitic to the mice treated
      with cyclophosphamide. The cyclophosphamide-treated mice were protected
      from the homologous leptospiral infection by passive immunization with
      anti-leptospiral monoclonal antibody or with rabbit antiserum and by
      active immunization with lyophilized organisms or with protective
      antigen. The results of active immunization in mice treated with
      cyclophosphamide agreed well with those in nontreated hamsters, which
      were sensitive to the organisms. Furthermore, these experiments were
      reproducible with any lot of cyclophosphamide used. These results
      indicated that cyclophosphamide-treated mice can be used in the
      experimental infection of Leptospira in place of hamsters or guinea
      pigs.
AD  - Department of Microbiology, School of Pharmaceutical Sciences,
      University of Shizuoka, Japan.
PMID- 1913341
SO  - Can J Microbiol 1991 Apr;37(4):312-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 91375294
AU  - Zuerner RL
AU  - Knudtson W
AU  - Bolin CA
AU  - Trueba G
TI  - Characterization of outer membrane and secreted proteins of Leptospira
      interrogans serovar pomona.
LA  - Eng
MH  - Animal
MH  - Bacterial Outer Membrane Proteins/*analysis/immunology
MH  - Bacterial Proteins/*secretion
MH  - Heat
MH  - Hemolysins/analysis/immunology/secretion
MH  - Leptospira interrogans/*analysis/growth & development/metabolism
MH  - Membrane Proteins/isolation & purification
MH  - Molecular Weight
MH  - Swine
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 0 (Bacterial Proteins)
RN  - 0 (Hemolysins)
RN  - 0 (Membrane Proteins)
PT  - JOURNAL ARTICLE
DA  - 911021
DP  - 1991 Apr
IS  - 0882-4010
TA  - Microb Pathog
PG  - 311-22
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 10
JC  - MIC
AA  - Author
EM  - 9112
AB  - Outer membrane and secreted proteins were isolated from Leptospira
      interrogans serovar pomona and characterized by sodium dodecyl sulfate
      polyacrylamide gel electrophoresis, immunoblot and
      radioimmunoprecipitation techniques. The L. interrogans outer membranes
      were extracted with Triton X-114 and contained several proteins. The
      major cellular protein with a molecular mass of 31 kDa was associated
      exclusively with the L. interrogans outer membrane. Using a whole cell
      immunoprecipitation method, five hydrophobic, Triton X-114 extractable
      proteins (22, 26, 31, 36 and 42 kDa) were exposed on the surface of L.
      interrogans. The 31 kDa protein was heat labile and was a potent
      antigen in animals experimentally infected with L. interrogans serovar
      pomona. Several proteins were secreted by L. interrogans including a 60
      kDa protein tentatively identified as the L. interrogans hemolysin.
AD  - National Animal Disease Center, Agricultural Research Service, Ames,
      Iowa 50010.
PMID- 1895930
CU  - 92
SO  - Microb Pathog 1991 Apr;10(4):311-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 91370113
AU  - Bolin CA
AU  - Cassells JA
AU  - Hill HT
AU  - Frantz JC
AU  - Nielsen JN
TI  - Reproductive failure associated with Leptospira interrogans serovar
      bratislava infection of swine.
LA  - Eng
MH  - Abortion, Veterinary/*diagnosis
MH  - Animal
MH  - Antibodies, Bacterial/analysis/blood
MH  - Female
MH  - Fetal Blood/microbiology
MH  - Fetal Death/diagnosis/*veterinary
MH  - Fluorescent Antibody Technique
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Pregnancy
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/*diagnosis
MH  - Urine/microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 911018
DP  - 1991 Apr
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 152-4
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 3
JC  - A2D
AA  - Author
EM  - 9112
AB  - Specimens from 17 swine herds experiencing reproductive failure were
      examined for Leptospira interrogans serovar bratislava. Clinical signs
      observed in these herds included stillborn pigs, weak neonatal pigs,
      and abortion. Diagnostic tests used to determine L. interrogans serovar
      bratislava infection were bacteriologic culture, serologic assays to
      detect antibodies, and immunofluorescence. Examination of fetal serum
      for antibodies against serovar bratislava and a fluorescent antibody
      test were the most practical diagnostic procedures.
AD  - National Animal Disease Center, USDA, Ames, IA 50010.
PMID- 1892932
CU  - 91
SO  - J Vet Diagn Invest 1991 Apr;3(2):152-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 91370112
AU  - Donahue JM
AU  - Smith BJ
AU  - Redmon KJ
AU  - Donahue JK
TI  - Diagnosis and prevalence of leptospira infection in aborted and
      stillborn horses.
LA  - Eng
MH  - Abortion, Veterinary/diagnosis/epidemiology/*microbiology
MH  - Agglutination Tests
MH  - Animal
MH  - Breeding
MH  - Female
MH  - Fetal Death/diagnosis/epidemiology/*microbiology
MH  - Fluorescent Antibody Technique
MH  - Horse Diseases/*diagnosis/microbiology
MH  - Horses
MH  - Kentucky/epidemiology
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/diagnosis/epidemiology/microbiology/*veterinary
MH  - Pregnancy
MH  - Prevalence
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 911018
DP  - 1991 Apr
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 148-51
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 3
JC  - A2D
AA  - Author
EM  - 9112
AB  - A study was conducted to evaluate a recently available fluorescent
      antibody test (FAT) conjugate for the detection of leptospires in
      tissues of aborted and stillborn horses, to determine the leptospira
      antibody titers and compare serologic test results with FAT results,
      and to determine the prevalence of leptospira-induced abortions and
      stillbirths in the equine population of central Kentucky. From July 1,
      1988 through June 30, 1989, 15 (2.5%) of 594 submissions (fetuses,
      stillborn foals, and/or placentas) were diagnosed as leptospirosis by
      the FAT (14 of 15 tested) and/or microscopic agglutination test (12 of
      14 tested). Of the 12 serologically positive fetal fluids, 10 had high
      tigers against Leptospira interrogans serovar pomona and 2 against
      serovar grippotyphosa.
AD  - Department of Veterinary Science, College of Agriculture, University of
      Kentucky, Lexington 40511.
PMID- 1892931
SO  - J Vet Diagn Invest 1991 Apr;3(2):148-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 91365882
AU  - Lupidi R
AU  - Cinco M
AU  - Balanzin D
AU  - Delprete E
AU  - Varaldo PE
TI  - Serological follow-up of patients involved in a localized outbreak of
      leptospirosis.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/immunology
MH  - Disease Outbreaks
MH  - Drinking
MH  - Female
MH  - Follow-Up Studies
MH  - Hedgehogs
MH  - Human
MH  - IgG/immunology
MH  - IgM/immunology
MH  - Italy/epidemiology
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Male
MH  - Middle Age
MH  - Support, Non-U.S. Gov't
MH  - Water Microbiology
MH  - Weil's Disease/*epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 911015
DP  - 1991 Apr
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 805-9
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 29
JC  - HSH
AA  - Author
EM  - 9112
AB  - Eighteen patients involved in a localized outbreak of leptospirosis
      were subjected to a serological follow-up study over a 5-year period.
      Four distinct sets of sera from all patients and a fifth sample
      obtained from 10 of them were examined by the microscopic agglutination
      test (MAT) for demonstration of leptospiral antibodies. The test was
      carried out by using live leptospires from reference strains of 17
      Leptospira interrogans serovars known to occur in Italy. In all cases,
      the highest titers of agglutinins were recorded against one or more of
      the three Australis group serovars tested (australis, bratislava, and
      lora). The highest antibody levels were reached soon after the acute
      phase of infection in some patients but only after some months in
      others. Titers then tended to recede with varying rapidity, but titers
      against the Australis group serovars were still detectable in some
      patients after 5 years. Coagglutinins against serovars of other
      serogroups were detected, generally at low levels, in the early sets of
      sera of most patients, but tended to disappear in the late-set sera.
      Specific immunoglobulin M (IgM) and IgG against the three Australis
      group serovars were determined in most serum samples from 16 patients
      by solid-phase enzyme immunoassay (EIA). In general, EIA titers were
      considerably lower than MAT titers, but there was a certain patient-to-
      patient variability in both the IgM/IgG ratio and the evolution and
      persistence of the two immunoglobulin classes.(ABSTRACT TRUNCATED AT
      250 WORDS)
AD  - Institute of Microbiology, University of Ancona Medical School, Italy.
PMID- 1890181
CU  - 91
SO  - J Clin Microbiol 1991 Apr;29(4):805-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 91352980
AU  - Dom PP
AU  - Haesebrouck F
AU  - Vandermeersch R
AU  - Descamps J
AU  - Van Ommeslaeghe K
TI  - Prevalence of Leptospira interrogans serovar hardjo antibodies in milk
      in Belgian dairy herds.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Belgium/epidemiology
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Milk/*immunology
MH  - Prevalence
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910930
DP  - 1991 Apr
IS  - 0165-2176
TA  - Vet Q
PG  - 118-20
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 13
JC  - XBT
AA  - Author
EM  - 9112
AB  - Pooled milk samples were collected from 2000 Belgian dairy herds in the
      autumn of 1989. Antibodies against Leptospira interrogans serovar
      hardjo were detected in 9.2% of the herds, with the incidence being
      higher in the southern part of the country.
AD  - Laboratory of Veterinary Bacteriology, Faculty of Veterinary Medicine,
      University of Ghent, Belgium.
PMID- 1882491
CU  - 91
SO  - Vet Q 1991 Apr;13(2):118-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 92253803
AU  - Suarez Hernandez M
AU  - Bustelo Aguila J
AU  - Perez Gonzalez L
AU  - Gorgoy Gonzalez V
TI  - [Outbreak of leptospirosis, predominantly meningoencephalitic, among
      children in the municipality of Moron]
LA  - Spa
MH  - Animal
MH  - Child
MH  - Cuba/epidemiology
MH  - *Disease Outbreaks
MH  - Dog Diseases/microbiology
MH  - Dogs/microbiology
MH  - English Abstract
MH  - Human
MH  - Leptospira canicola/*isolation & purification
MH  - Leptospirosis/*epidemiology/microbiology/transmission/veterinary
MH  - Meningoencephalitis/*epidemiology/microbiology
MH  - Swimming
MH  - Water Microbiology
MH  - Water Pollution
PT  - JOURNAL ARTICLE
DA  - 920610
DP  - 1991 Apr-Aug
IS  - 0375-0760
TA  - Rev Cubana Med Trop
PG  - 136-9
CY  - CUBA
IP  - 2
VI  - 43
JC  - RPX
AA  - Author
EM  - 9208
AB  - A description is made of a leptospirosis outbreak in children who
      bathed in the Cimarron Channel in Moron. Ciego de Avila. The outbreak
      started on September 25 and ended on October 20, 1986. Six cases were
      reported, of which four had meningoencephalic appearance. Ages ranged
      from 8 to 13 years. Fever, cephalalgia, arthralgia and myalgia were the
      most common signs and symptoms in the confirmed cases. All the patients
      were positive to Canicola serogroup. The results of a survey on 12 dogs
      in the zone surrounding the Cimarron Channel suggest that they were the
      reservoir which contaminated the Channel waters.
AD  - Centro Provincial de Higiene y Epidemiologia de Ciego de Avila.
PMID- 1812532
TT  - Brote de leptospirosis en ninos con predomino meningoencefalico, en el
      municipio Moron.
EA  - A
SO  - Rev Cubana Med Trop 1991 Apr-Aug;43(2):136-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 91247168
AU  - Woodward MJ
AU  - Sullivan GJ
AU  - Palmer NM
AU  - Woolley JC
AU  - Redstone JS
TI  - Development of a PCR test specific for Leptospira hardjo genotype bovis.
LA  - Eng
MH  - Animal
MH  - Base Sequence
MH  - Genotype
MH  - Leptospira/*isolation & purification
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction/*veterinary
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 910703
DP  - 1991 Mar 23
IS  - 0042-4900
TA  - Vet Rec
PG  - 282-3
SB  - M
CY  - ENGLAND
IP  - 12
VI  - 128
JC  - XBS
EM  - 9109
AD  - Department of Bacteriology, Central Veterinary Laboratory, New Haw,
      Weybridge, Surrey.
PMID- 2038811
SO  - Vet Rec 1991 Mar 23;128(12):282-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 91286141
AU  - Bates RO
AU  - Day BN
AU  - Britt JH
AU  - Clark LK
AU  - Brauer MA
TI  - Reproductive performance of sows treated with a combination of pregnant
      mare's serum gonadotropin and human chorionic gonadotropin at weaning
      in the summer.
LA  - Eng
MH  - Anestrus/drug effects
MH  - Animal
MH  - Estrus/drug effects
MH  - Female
MH  - Fertility/*drug effects
MH  - Gonadotropins, Chorionic/*pharmacology
MH  - Gonadotropins, Equine/*pharmacology
MH  - Leptospirosis/physiopathology/veterinary
MH  - Litter Size/drug effects
MH  - Parity
MH  - Random Allocation
MH  - Reproduction/*drug effects
MH  - Swine/*physiology
MH  - Swine Diseases/physiopathology
MH  - Weaning
RN  - 0 (Gonadotropins, Chorionic)
RN  - 0 (Gonadotropins, Equine)
PT  - JOURNAL ARTICLE
DA  - 910807
DP  - 1991 Mar
IS  - 0021-8812
TA  - J Anim Sci
PG  - 894-8
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 69
JC  - HC7
AA  - Author
EM  - 9110
AB  - During the summer and fall of 1987, sows from eight herds in three
      states were assigned randomly to receive either a combination of 400 IU
      of pregnant mare's serum gonadotropin with 200 IU of hCG (P.G. 600) or
      no treatment at weaning. A treatment x parity interaction was observed
      for days to first estrus after treatment and percentage anestrus
      (percentage of sows not achieving estrus within 10 d after weaning).
      Relative to primiparous control sows, primiparous sows given P.G. 600
      expressed estrus sooner (P less than .02) after weaning (6.0 vs 7.8 +/-
      .6 d) and exhibited less (P less than .02) postweaning anestrus (15.6
      vs 29.2 +/- 4.0%). Second parity sows that received P.G. 600 showed
      estrus sooner (P less than .06) than second-parity control sows (4.7 vs
      6.4 +/- .7 d). Days to first estrus after treatment did not differ
      between groups for parity-three and older sows, and percentage anestrus
      was not different between treatments for parity-two and older sows. The
      herd X treatment interaction was significant for percentage recycled
      (percentage of successfully mated sows that returned to estrus),
      subsequent farrowing rate, and subsequent number of pigs born dead.
      Number of pigs born alive was lower for sows treated with P.G. 600 than
      for control sows (10.55 vs 10.10 +/- .18; P less than .02). In summary,
      treatment of sows weaned in the summer and fall with P.G. 600 had
      decreased days to postweaning estrus in parity-one and -two sows and
      reduced frequency of postweaning anestrus in primiparous sows.
AD  - Dept. of Anim. Sci., Univ. of Missouri, Columbia 65211.
PMID- 2061259
CU  - 92
SO  - J Anim Sci 1991 Mar;69(3):894-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 91268504
AU  - Goldstein EJ
TI  - Household pets and human infections.
LA  - Eng
MH  - Animal
MH  - *Animals, Domestic
MH  - Brucellosis/transmission
MH  - Cat-Scratch Disease/transmission
MH  - Diarrhea/etiology
MH  - Human
MH  - Leptospirosis/transmission
MH  - Mycobacterium Infections/transmission
MH  - Mycoses/transmission
MH  - Ornithosis/transmission
MH  - Parasitic Diseases/transmission
MH  - Streptococcal Infections/transmission
MH  - Zoonoses/*transmission
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 910725
DP  - 1991 Mar
IS  - 0891-5520
TA  - Infect Dis Clin North Am
PG  - 117-30
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 5
JC  - IDC
AA  - Author
EM  - 9109
AB  - Because many Americans keep a wide variety of household pets, they are
      exposed to the many pet-associated diseases that are transmitted in
      various ways, including through bites, scratches, saliva, excreta, and
      respiration. This article briefly describes a number of the illnesses
      that may be acquired from household pets.
AD  - University of California, School of Medicine, Los Angeles.
RF  - 39
PMID- 2051011
SO  - Infect Dis Clin North Am 1991 Mar;5(1):117-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 91257387
AU  - Anan'ina IuV
TI  - [Leptospirosis]
LA  - Rus
MH  - Agricultural Workers' Diseases/diagnosis/etiology/parasitology
MH  - Animal
MH  - Animals, Domestic
MH  - Animals, Wild
MH  - Disease Vectors
MH  - Human
MH  - Leptospirosis/diagnosis/parasitology/*transmission
MH  - Weil's Disease/diagnosis/parasitology/*transmission
PT  - JOURNAL ARTICLE
DA  - 910718
DP  - 1991 Mar
IS  - 0014-9772
TA  - Feldsher Akush
PG  - 3-8
SB  - N
CY  - USSR
IP  - 3
VI  - 56
JC  - EVA
EM  - 9109
PMID- 2044817
LI  - N
TT  - Leptospirozy.
SO  - Feldsher Akush 1991 Mar;56(3):3-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 91252662
AU  - Friedland JS
AU  - Warrell DA
TI  - The Jarisch-Herxheimer reaction in leptospirosis: possible pathogenesis
      and review [see comments]
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*complications/drug therapy
MH  - Male
MH  - Middle Age
MH  - Penicillins/*therapeutic use
MH  - Shock, Septic/*etiology/physiopathology
MH  - Tumor Necrosis Factor/physiology
RN  - 0 (Penicillins)
RN  - 0 (Tumor Necrosis Factor)
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW OF REPORTED CASES
DA  - 910708
DP  - 1991 Mar-Apr
IS  - 0162-0886
TA  - Rev Infect Dis
PG  - 207-10
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 13
JC  - SXN
AA  - Author
EM  - 9109
AB  - The importance of treating leptospirosis with penicillin is emphasized
      by two case reports and a review documenting the occurrence of the
      Jarisch-Herxheimer reaction (JHR) in patients with this bacterial
      infection. The JHR is significant both as a cause of morbidity and
      mortality and as an indication of the therapeutic efficacy of
      penicillin. The possible etiology of the JHR is discussed, and
      comparisons with the changes occurring in septic shock are made; a
      study of either condition facilitates the understanding of the other.
      Tumor necrosis factor is hypothesized to play a key role in both.
      Current treatment of the JHR consists of general clinical support.
      Specific measures such as oxpentifylline therapy may play a role in the
      future.
AD  - Nuffield Department of Clinical Medicine, John Radcliffe Hospital,
      Oxford, United Kingdom.
RF  - 44
CM  - Comment in: Rev Infect Dis 1991 Nov-Dec;13(6):1245-6
RO  - M:LC1
PMID- 2041950
LR  - 920609
CU  - 92
SO  - Rev Infect Dis 1991 Mar-Apr;13(2):207-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 91240034
AU  - Scanziani E
AU  - Luini M
AU  - Fabbi M
AU  - Pizzocaro P
TI  - Comparison between specific immunoperoxidase staining and
      bacteriological culture in the diagnosis of renal leptospirosis of pigs.
LA  - Eng
MH  - Animal
MH  - Bacteriological Techniques/*veterinary
MH  - Comparative Study
MH  - Immunoenzyme Techniques/*veterinary
MH  - Kidney Diseases/diagnosis/*veterinary
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Predictive Value of Tests
MH  - Sensitivity and Specificity
MH  - Swine
MH  - Swine Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 910624
DP  - 1991 Mar
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 229-32
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 50
JC  - R7D
AA  - Author
EM  - 9108
AB  - Seventy-two pigs were examined for the presence of leptospires in the
      kidney by both bacteriological culture and an immunoperoxidase
      procedure performed on formalin-fixed, paraffin-embedded sections of
      tissue with a primary antibody raised in rabbits against serovar
      pomona. The methods were in accordance in 62 of 70 (89 per cent) of the
      specimens. Compared with culture the sensitivity of the
      immunoperoxidase procedure was 30 of 38 (78 per cent) and its
      specificity 100 per cent; the predictive value of a positive result was
      100 per cent, of a negative result, 80 per cent. The major advantages
      of the immunoperoxidase procedure are specificity, speed of execution
      and the possibility of simultaneous visualisation of leptospiral
      antigen and microscopic lesion.
AD  - Istituto di Anatomia Patologica Veterinaria e Patologia Aviare, Facolta
      di Medicina Veterinaria, Milan, Italy.
PMID- 2034904
SO  - Res Vet Sci 1991 Mar;50(2):229-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 91228374
AU  - Dixon AC
TI  - The cardiovascular manifestations of leptospirosis.
LA  - Eng
MH  - Adult
MH  - Cardiovascular Diseases/*etiology
MH  - Case Report
MH  - Electrocardiography
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 910612
DP  - 1991 Mar
IS  - 0093-0415
TA  - West J Med
PG  - 331-4
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 154
JC  - XN5
EM  - 9108
AD  - Department of Medicine, John A. Burns School of Medicine, University of
      Hawaii, Honolulu.
PMID- 2028604
SO  - West J Med 1991 Mar;154(3):331-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 91147193
AU  - Haake DA
AU  - Walker EM
AU  - Blanco DR
AU  - Bolin CA
AU  - Miller MN
AU  - Lovett MA
TI  - Changes in the surface of Leptospira interrogans serovar grippotyphosa
      during in vitro cultivation.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/immunology
MH  - Antigens, Surface/*analysis/immunology
MH  - Bacterial Outer Membrane Proteins/*analysis/immunology/ultrastructure
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Freeze Fracturing
MH  - Hamsters
MH  - Leptospira interrogans/analysis/immunology/*pathogenicity/ultrastructure
MH  - Molecular Weight
MH  - Polyethylene Glycols
MH  - Polysaccharides, Bacterial/*analysis/immunology
MH  - Precipitin Tests
MH  - Rabbits
MH  - Serial Passage
MH  - Solubility
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
MH  - Virulence
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Surface)
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 0 (Polyethylene Glycols)
RN  - 0 (Polysaccharides, Bacterial)
RN  - 9036-19-5 (Nonidet P-40)
PT  - JOURNAL ARTICLE
ID  - AI 21352/AI/NIAID
ID  - AI 29733/AI/NIAID
ID  - AI 12601/AI/NIAID
DA  - 910402
DP  - 1991 Mar
IS  - 0019-9567
TA  - Infect Immun
PG  - 1131-40
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 3
VI  - 59
JC  - GO7
AA  - Author
EM  - 9106
AB  - Surface components of virulent and attenuated Leptospira interrogans
      serovar grippotyphosa were compared by using Triton X-114
      solubilization and phase partitioning, immunoprecipitation of intact
      organisms, and freeze-fracture electron microscopy. Removal of the
      leptospiral outer membrane by using 0.1% Triton X-114 was demonstrated
      by whole-mount electron microscopy and by essentially complete
      solubilization of a lipopolysaccharidelike substance (LLS) from the
      outer membrane. Triton X-114 (0.1%) did not solubilize subsurface
      proteins, such as endoflagellar filaments or penicillin-binding
      proteins, which are markers for the periplasmic space and inner
      membrane, respectively. Triton X-114 solubilized material from both the
      virulent and attenuated strains, which partitioned into the
      hydrophobic, detergent phase, contained LLS and major proteins of 41
      and 44 kDa, which were also immunoprecipitable from intact organisms.
      The virulent strain contained greater amounts of an LLS component with
      an apparent molecular mass of 30 kDa (R(f) = 0.57), whereas the
      attenuated strain contained larger amounts of an LLS component with an
      apparent molecular mass of 20 kDa (R(f) = 0.74). Differences in protein
      components between virulent and attenuated organisms were also
      detected; whereas the 41- and 44-kDa proteins were immunoprecipitated
      in equal amounts from both the virulent and attenuated strains, a 33-
      kDa protein was immunoprecipitated in significantly greater amounts
      from the attenuated strain. Quantitation of outer membrane particle
      density by freeze-fracture electron microscopy showed that both strains
      had a low transmembrane outer membrane protein content compared with
      that of typical gram-negative bacteria. The virulent and attenuated
      strains had 443 and 990 particles (P less than 0.000001) per micron,
      respectively, in the concave outer membrane fracture face. These
      findings suggest that in vitro cultivation of L. interrogans is
      accompanied by quantitative and qualitative changes in both LLS and
      outer membrane-associated proteins.
AD  - Department of Medicine, UCLA School of Medicine 90024.
PMID- 1997416
CU  - 92
SO  - Infect Immun 1991 Mar;59(3):1131-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 91361411
AU  - Venkataraman KS
AU  - Ramkrishna J
AU  - Raghavan N
TI  - Human leptospirosis: a recent study in Madras, India.
LA  - Eng
MH  - Antibodies, Bacterial/analysis
MH  - Human
MH  - India/epidemiology
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis/epidemiology
MH  - Seroepidemiologic Methods
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 911007
DP  - 1991 Mar-Apr
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 304
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 85
JC  - WBU
EM  - 9112
AD  - Department of Preventive Medicine, Madras Veterinary College, India.
PMID- 1887496
CU  - 91
SO  - Trans R Soc Trop Med Hyg 1991 Mar-Apr;85(2):304

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 91228678
AU  - Robinson CR
TI  - Oil immersion for identification of Campylobacter pylori [letter;
      comment]
LA  - Eng
MH  - Bacteriological Techniques
MH  - Campylobacter/*isolation & purification
MH  - Campylobacter Infections/*diagnosis/pathology
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Stomach/microbiology/pathology
PT  - COMMENT
PT  - LETTER
DA  - 910611
DP  - 1991 Mar-Apr
IS  - 0001-5547
TA  - Acta Cytol
PG  - 252-3
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 2
VI  - 35
JC  - 0LI
EM  - 9108
CM  - Comment on: Acta Cytol 1990 Mar-Apr;34(2):205-10
CM  - Comment on: Acta Cytol 1990 Mar-Apr;34(2):211-3
RO  - M:CNR
PMID- 1824230
LR  - 921013
SO  - Acta Cytol 1991 Mar-Apr;35(2):252-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 92128864
AU  - Ye D
AU  - Yan R
AU  - Li S
AU  - Peng H
AU  - Xu X
TI  - [The production of human monoclonal antibodies against Pseudomonas
      aeruginosa by human-mouse hybridoma technique]
LA  - Chi
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Antibodies, Monoclonal/*biosynthesis
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Hybridomas/secretion
MH  - IgG/biosynthesis
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Pseudomonas aeruginosa/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (IgG)
PT  - JOURNAL ARTICLE
DA  - 920228
DP  - 1991 Mar
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 24-6
CY  - CHINA
IP  - 1
VI  - 22
JC  - GEB
AA  - Author
EM  - 9205
AB  - The fusion of peripheral B lymphocytes from human immunized with P.
      aeruginosa polyvalent vaccine and mouse myeloma cell line SP2/0 was
      successfully performed. The rate of fusion was 74%(71/96) and the
      positive rate of antibody was 19.7%. Two hybridoma cell lines (A3 and
      F8) secreting McAb against P. aeruginosa were obtained after three
      times cloning by limiting dilution. The human chromosomes together with
      mouse chromosomes were discovered in karyotype assay of the hybrids. A3
      and F8McAbs were human IgG by class determination. These MrcAbs could
      recognize 43 kd and 36 kd MW specific components of P. aeruginosa
      antigen by enzyme linked immuno-transfer blot technique.
AD  - Research Unit of Leptospirosis.
PMID- 1774030
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1991 Mar;22(1):24-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 91244968
AU  - Ito F
AU  - Hunter EF
AU  - George RW
AU  - Swisher BL
AU  - Larsen SA
TI  - Specific immunofluorescence staining of Treponema pallidum in smears
      and tissues.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial
MH  - Bacteriological Techniques
MH  - Evaluation Studies
MH  - *Fluorescent Antibody Technique
MH  - Human
MH  - Male
MH  - Rabbits
MH  - Staining
MH  - Syphilis/*diagnosis
MH  - Treponema pallidum/immunology/*isolation & purification
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910628
DP  - 1991 Mar
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 444-8
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 29
JC  - HSH
AA  - Author
EM  - 9109
AB  - To date, tissue sections prepared from Formalin-fixed tissues have not
      been successfully stained with Treponema pallidum subspecies-specific
      antibody in a direct fluorescent-antibody assay. While current methods
      stain T. pallidum, they do not distinguish T. pallidum from other
      spirochetes such as Borrelia burgdorferi (E. F. Hunter, P. W. Greer, B.
      L. Swisher, A. R. Simons, C. E. Farshy, J. A. Crawford, and K. R.
      Sulzer, Arch. Pathol. Lab. Med. 108:878-880, 1984). Because trypsin
      pretreatment of tissue sections has enhanced other immunofluorescent-
      antibody (IFA) applications, we compared the use of the trypsin
      digestion method with the current 1% ammonium hydroxide (NH4OH) method
      as a means to obtain specific staining of T. pallidum in tissues by
      both direct and indirect IFA techniques. Pretreated T. pallidum-
      infected tissues sections from rabbits, hamsters, and humans were
      quantitatively examined with the direct fluorescent-antibody-T.
      pallidum test conjugate absorbed with Treponema phagedenis, the Reiter
      treponeme. For indirect staining, a serum specimen from a patients with
      syphilis absorbed by affinity chromatography with T. phagedenis was
      used as the primary reagent, and a fluorescein isothiocyanate-labeled
      rabbit anti-human globulin was used as the secondary reagent. Serum
      specificity was established first by examining antigen smears of T.
      pallidum subsp. pallidum, T. pallidum subsp. pertenue, B. burgdorferi,
      T. phagedenis, and Treponema denticola MRB and then by examining
      tissues infected with these pathogens plus those infected with four
      Leptospira serovars. When we stained tissue using the direct IFA method
      that is currently a standard method for the examination of chancre
      smears, we found it to be unsuitable for use with tissue.(ABSTRACT
      TRUNCATED AT 250 WORDS)
AD  - Department of Dermatology, Second Hospital of Nippon Medical School,
      Kanagawa, Japan.
PMID- 1709944
CU  - 95
SO  - J Clin Microbiol 1991 Mar;29(3):444-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [208 medline neighbors]

UI  - 91167813
TI  - Leptospirosis update [letter; comment]
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/epidemiology
MH  - Scotland/epidemiology
PT  - COMMENT
PT  - LETTER
DA  - 910424
DP  - 1991 Feb 23
IS  - 0959-8138
TA  - BMJ
PG  - 471-2
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 6774
VI  - 302
JC  - BMJ
EM  - 9106
CM  - Comment on: BMJ 1991 Jan 19;302(6769):128-9
RO  - M:LC2
PMID- 2004184
LR  - 910722
NI  - A
SO  - BMJ 1991 Feb 23;302(6774):471-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 91180934
AU  - de Waal CA
AU  - Hartman EG
AU  - Bokhout BA
AU  - van Leengoed LA
TI  - [Leptospirosis in swine; observations on the serological diagnosis of
      Leptospira interrogans serotype bratislava (published erratum appears
      in Tijdschr Diergeneeskd 1991 Mar 1;116(5):228)]
LA  - Dut
MH  - Animal
MH  - English Abstract
MH  - Leptospira interrogans/*immunology
MH  - Reproduction
MH  - Serotyping/veterinary
MH  - Swine/physiology
MH  - Swine Diseases/*immunology
MH  - Weil's Disease/immunology/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 910502
DP  - 1991 Feb 15
IS  - 0040-7453
TA  - Tijdschr Diergeneeskd
PG  - 173-9
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 116
JC  - VRY
AA  - Author
EM  - 9107
AB  - Leptospirosis is considered to be an important cause of porcine
      reproductive failure. In this respect recently attention is paid to the
      possible role of Leptospira interrogans serotype bratislava
      (bratislava). In the present paper the results of serotype bratislava
      serology conducted on three farms are presented and discussed. On two
      of the farms no reproductive failure was observed. On the third farm
      with a high percentage of return to service a longitudinal search was
      done. No relation could be demonstrated between bratislava titers and
      reproductive failure.
AD  - Gezondheidsdienst voor Dieren in Gelderland, Velp.
RO  - M:MWS
PMID- 2008705
LR  - 910530
TT  - Leptospirose bij het varken; kanttekeningen bij de serologische
      diagnostiek van Leptospira interrogans serotype bratislava.
EA  - A
SO  - Tijdschr Diergeneeskd 1991 Feb 15;116(4):173-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 91238270
TI  - [Leptospirosis: a problem of diagnosis (letter)]
LA  - Spa
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Methods
PT  - LETTER
DA  - 910627
DP  - 1991 Feb 9
IS  - 0025-7753
TA  - Med Clin (Barc)
PG  - 194-5
CY  - SPAIN
IP  - 5
VI  - 96
JC  - LTQ
EM  - 9108
PMID- 2033993
NI  - A
TT  - Leptospirosis: un problema de diagnostico.
SO  - Med Clin (Barc) 1991 Feb 9;96(5):194-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 91130549
AU  - Bennett S
AU  - Everard CO
TI  - Absence of epidemicity of severe leptospirosis in Barbados.
LA  - Eng
MH  - Barbados/epidemiology
MH  - Cluster Analysis
MH  - *Disease Outbreaks
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 910315
DP  - 1991 Feb
IS  - 0950-2688
TA  - Epidemiol Infect
PG  - 151-6
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 106
JC  - EPI
AA  - Author
EM  - 9105
AB  - The possibility of micro-epidemics of severe leptospirosis occurring on
      the island of Barbados was investigated by examining the space-time
      clustering of the disease in 212 laboratory-confirmed cases admitted to
      Queen Elizabeth Hospital, Bridgetown, over a 7-year period. A series of
      109 patients with symptoms compatible with leptospirosis but shown to
      be otherwise by laboratory examination were also examined for
      comparison. No significant space-time clustering was found among the
      leptospirosis cases, indicating no evidence for micro-epidemics. By
      comparison, statistically significant clustering was apparent among the
      smaller non-leptospirosis series. Possible explanations for the absence
      of observed micro-epidemics of leptospirosis are discussed.
AD  - Tropical Health Epidemiology Unit, London School of Hygiene and
      Tropical Medicine, UK.
PMID- 1993448
SO  - Epidemiol Infect 1991 Feb;106(1):151-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 91229926
TI  - Communicable disease report. July to September 1990. From the PHLS
      Communicable Disease Surveillance Centre.
LA  - Eng
MH  - Animal
MH  - Cats
MH  - Cowpox/transmission
MH  - Cryptosporidiosis/epidemiology/*transmission
MH  - Great Britain/epidemiology
MH  - Hepatitis A/epidemiology
MH  - Hepatitis B/epidemiology
MH  - Hepatitis C/epidemiology
MH  - Hepatitis, Viral, Human/*epidemiology
MH  - Human
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 910620
DP  - 1991 Feb
IS  - 0957-4832
TA  - J Public Health Med
PG  - 48-53
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 13
JC  - AP2
EM  - 9108
PMID- 1903041
CU  - 91
NI  - A
SO  - J Public Health Med 1991 Feb;13(1):48-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 91347355
AU  - Zhang HY
TI  - [The specificity of plague antigen FI in PHA]
LA  - Chi
MH  - Animal
MH  - Antigens, Bacterial/*immunology
MH  - Cross Reactions
MH  - English Abstract
MH  - Hemagglutination Tests/*methods
MH  - Leptospira/immunology
MH  - Mice
MH  - Muridae/microbiology
MH  - Yersinia pestis/*immunology
RN  - 0 (antigen V (Yersinia pestis))
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 911003
DP  - 1991 Feb
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 36-9
CY  - CHINA
IP  - 1
VI  - 12
JC  - CQG
AA  - Author
EM  - 9112
AB  - It were inoculate a total of the 15 type and 13 group Leptospira
      strains to the Rattus flavipetus and Rattus lose 137 rates in Lei Zhou
      peninsula. As the antisera acquired, it has been examined the lyso-
      agglutinative test in Leptospira strains. Up to standard serum it was
      to test for PHA of plaque, employing the sensitized blood cell by FI
      from 4 antiplague institutes. All of tests are negative. In addition to
      test for 3 immune sera, Hemorrhagic Fever antisera (Immunized animals
      Apodemus agraius, Rattus norvegicus, Mouse and Rabbit), anthrax
      antiserum, there were be negative by PHA of plague test, at same time
      by RIA test also be negative. Therefore all of the other antisera would
      not be interfering with specificity of the plague FI antiserum in PHA
      or RIA test.
AD  - Institute of Epidemiology and Microbiology, Chinese Academy of
      Preventive Medicine, Beijing.
PMID- 1878960
CU  - 91
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1991 Feb;12(1):36-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 91347348
AU  - Pan LN
TI  - [The discover of Lyme disease in Fujian Province]
LA  - Chi
MH  - Adult
MH  - Animal
MH  - Arachnid Vectors
MH  - Borrelia burgdorferi/isolation & purification
MH  - China/epidemiology
MH  - English Abstract
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - Lyme Disease/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Mites/microbiology
MH  - Prevalence
MH  - Seroepidemiologic Methods
PT  - JOURNAL ARTICLE
DA  - 911003
DP  - 1991 Feb
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 1-4
CY  - CHINA
IP  - 1
VI  - 12
JC  - CQG
AA  - Author
EM  - 9112
AB  - By means of indirect fluorescent antibody assay (IFA), Borrelia
      burgdorferi B31 strain was used for antigen, to detect the 2579 serum
      specimens from forest area in 9 counties of Fujian province, 47 cases
      in 8 counties were detected positive, positive rate was 1.82%. By
      epidemiological investigation, we found that peoples who infected with
      Lyme disease, 91.67% of them (22/24) have been bited by Ixodes, and 6
      cases suffer typical clinical symptoms of Lyme disease, 9 cases have
      the similar or somewhat typical symptoms. We found Lyme disease could
      be cross-reaction to leptospirosis, in this paper the serum specimens
      which Lyme disease and leptospirosis all positive, we were not consider
      them to Lyme disease for time being, no matter the patients may be have
      suffer double infection. The indentification of the cross-reaction
      between Lyme disease and leptospirosis should be further studied.
AD  - Fujian Provincial Center of Sanitary and Epidemic Prevention, Fuzhou.
PMID- 1878953
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1991 Feb;12(1):1-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 91327879
AU  - Agaev IA
TI  - [The mechanisms maintaining epidemic foci of leptospirosis]
LA  - Rus
MH  - Age Factors
MH  - Agricultural Workers' Diseases/epidemiology/etiology
MH  - Animal
MH  - Azerbaijan/epidemiology
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Disease Outbreaks/*statistics & numerical data
MH  - Disease Reservoirs/*statistics & numerical data
MH  - English Abstract
MH  - Human
MH  - *Leptospira canicola
MH  - Leptospirosis/*epidemiology/etiology/veterinary
MH  - Prevalence
MH  - Rural Population/statistics & numerical data
MH  - Weil's Disease/*epidemiology/etiology/veterinary
PT  - JOURNAL ARTICLE
DA  - 910911
DP  - 1991 Feb
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 38-41
SB  - M
CY  - USSR
IP  - 2
JC  - Y9O
AA  - Author
EM  - 9111
AB  - 24,419 samples of blood serum, collected in the Azerbaijan SSR among
      different professional groups of the population, have been tested for
      leptospirosis. The comparison of the results with those obtained in the
      natural foci of leptospirosis and in the foci of this infection
      appearing as a consequence of human activities has made it possible to
      come to the conclusion that the epidemic foci of leptospirosis are
      maintained due to the existence of foci among cattle. The cases of
      contamination among persons professionally linked with large cattle
      breeding complexes have been found to exceed those among persons
      working at farms of a nonindustrial type.
PMID- 1830996
CU  - 92
TT  - Mekhanizmy podderzhaniia epidemicheskikh ochagov leptospirozov.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1991 Feb;(2):38-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 92141520
AU  - Perez-Requena J
AU  - Fernandez-Barrios A
AU  - Baena R
AU  - Gomez-Fernandez P
TI  - [Acute renal failure in leptospirosis. Presentation of 2 cases (letter)]
LA  - Spa
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Kidney Failure, Acute/*etiology
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
PT  - LETTER
DA  - 920306
DP  - 1991 Feb
IS  - 0014-2565
TA  - Rev Clin Esp
PG  - 163-5
CY  - SPAIN
IP  - 3
VI  - 188
JC  - RNL
EM  - 9205
PMID- 1780518
TT  - Fracaso renal agudo en leptospirosis. Presentacion de dos casos.
SO  - Rev Clin Esp 1991 Feb;188(3):163-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 91283231
AU  - Cinco M
AU  - Banfi E
AU  - Balanzin D
AU  - Godeas C
AU  - Panfili E
TI  - Evidence for (lipo) oligosaccharides in Borrelia burgdorferi and their
      serological specificity.
LA  - Eng
MH  - Animal
MH  - Antibody Specificity
MH  - Antigens, Bacterial/*immunology
MH  - Bacterial Outer Membrane Proteins/immunology
MH  - Blotting, Western
MH  - Borrelia burgdorferi/*immunology
MH  - Borrelia Infections/immunology
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Epitopes
MH  - Flagellin/immunology
MH  - Human
MH  - Leptospirosis/immunology
MH  - Lipopolysaccharides/*immunology
MH  - Lyme Disease/immunology
MH  - Rabbits
MH  - Serine Proteinases/metabolism
MH  - Serotyping
MH  - Syphilis/immunology
RN  - EC 3.4.21 (Serine Proteinases)
RN  - EC 3.4.21.64 (Endopeptidase K)
RN  - 0 (lipid-linked oligosaccharides)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 0 (Epitopes)
RN  - 0 (Lipopolysaccharides)
RN  - 12777-81-0 (Flagellin)
PT  - JOURNAL ARTICLE
DA  - 910807
DP  - 1991 Feb
IS  - 0920-8534
TA  - FEMS Microbiol Immunol
PG  - 33-8
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 3
JC  - AO3
AA  - Author
EM  - 9110
AB  - SDS-PAGE and Western immunoblot profiles have been determined for
      different strains of Borrelia burgdorferi. Major proteins of 60 kDa, 41
      kDa corresponding to flagellin, 34-36 kDa and 30-31 kDa corresponding
      to OspB and OspA respectively, and 18-20 kDa corresponding to 'pC'
      fractions were detected. A "rough" lipopolysaccharide which we called
      lipooligosaccharide (LOS) of 8-11 kDa appeared to be present, being
      detected by specific silver staining, as in crude Borrelia lysates as
      in proteinase K digested Borrelia strains, quite similar in shape among
      the different strains examined. The LOS reacted in Western blotting
      with immune anti-B. burgdorferi rabbit serum and also with sera
      collected from humans affected by Lyme borreliosis. The LOS did not
      react with sera positive for syphilis or leptospirosis, and their
      immunological specificity is discussed.
AD  - Istituto di Microbiologia, Universita degli Studi, Trieste, Italy.
PMID- 1711876
CU  - 96
SO  - FEMS Microbiol Immunol 1991 Feb;3(1):33-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 91137919
AU  - Ferguson IR
TI  - Leptospirosis update [editorial] [see comments]
LA  - Eng
MH  - Animal
MH  - Antibiotics/therapeutic use
MH  - Human
MH  - Leptospirosis/*prevention & control
MH  - Occupational Diseases/prevention & control
MH  - Rats
MH  - Risk Factors
MH  - Vaccination
RN  - 0 (Antibiotics)
PT  - EDITORIAL
DA  - 910325
DP  - 1991 Jan 19
IS  - 0959-8138
TA  - BMJ
PG  - 128-9
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 6769
VI  - 302
JC  - BMJ
EM  - 9105
CM  - Comment in: BMJ 1991 Feb 23;302(6774):471-2
RO  - M:LC2
PMID- 2053935
LR  - 910722
CU  - 91
SO  - BMJ 1991 Jan 19;302(6769):128-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 91205716
AU  - Power SB
TI  - Diagnosing Leptospira in pigs [letter]
LA  - Eng
MH  - Abortion, Veterinary/*diagnosis
MH  - Animal
MH  - Female
MH  - Fetal Death/diagnosis/*veterinary
MH  - Genital Diseases, Female/diagnosis/*veterinary
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*diagnosis
PT  - LETTER
DA  - 910523
DP  - 1991 Jan 12
IS  - 0042-4900
TA  - Vet Rec
PG  - 43
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 128
JC  - XBS
EM  - 9107
PMID- 2017847
SO  - Vet Rec 1991 Jan 12;128(2):43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 91284172
AU  - Ezeh AO
AU  - Adesiyun AA
AU  - Addo PB
AU  - Ellis WA
AU  - Makinde AA
AU  - Bello CS
TI  - Serological and cultural examination for human leptospirosis in Plateau
      State, Nigeria.
LA  - Eng
MH  - Abattoirs
MH  - Agriculture
MH  - Human
MH  - Leptospirosis/blood/*epidemiology/microbiology
MH  - Nigeria/epidemiology
MH  - Occupational Diseases/blood/*epidemiology/microbiology
MH  - Personnel, Hospital
MH  - Prevalence
MH  - Risk Factors
MH  - Seroepidemiologic Methods
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 910802
DP  - 1991 Jan
IS  - 0008-9176
TA  - Cent Afr J Med
PG  - 11-5
CY  - ZIMBABWE
IP  - 1
VI  - 37
JC  - CQO
AA  - Author
EM  - 9110
AB  - In a serological examination of 710 serum samples collected from human
      volunteers in Plateau State, Nigeria, 128 (18.0pc) had leptospiral
      antibody titres of 1:100 and above. The prevalence of antibodies to
      individual serovars were: hardjo 28 (21.9pc), pomona 18 (14.1pc),
      canicola 17 (13.3pc), grippotyphosa 15 (11.7pc), pyrogenes 13 (10.2pc),
      icterohaemorrhagiae 12 (0.4pc) and autumnalis 8 (6.3pc). There was no
      statistical difference in the prevalence rate of leptospirosis in the
      different local government areas (p greater than 0.05; X2). Among the
      occupational groups examined, the abattoir workers were particularly at
      risk with a prevalence rate of 29.5pc. A leptospiral variant of strain
      Hardjoprajitno was also isolated from the midstream urine of an
      abattoir worker who was apparently healthy. The isolation of Leptospira
      interrogans serovar hardjo in man is the first such report in Nigeria.
AD  - National Veterinary Research Institute, Vom, Nigeria.
PMID- 2060002
SO  - Cent Afr J Med 1991 Jan;37(1):11-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 91280461
AU  - Blazhniaia LP
AU  - Mel'nik GV
AU  - Arapov IuP
TI  - [Early diagnosis of leptospirosis]
LA  - Rus
MH  - Adult
MH  - Comparative Study
MH  - Female
MH  - Human
MH  - Leptospira interrogans
MH  - Male
MH  - Methods
MH  - Time Factors
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 910801
DP  - 1991
IS  - 0038-5077
TA  - Sov Med
PG  - 78-80
CY  - USSR
IP  - 2
JC  - UW7
EM  - 9110
PMID- 2057852
TT  - O rannei diagnostike leptospiroza.
SO  - Sov Med 1991;(2):78-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [1 protein link]   [1 nucleotide link]   [205 medline neighbors]

UI  - 91241769
AU  - Stamm LV
AU  - Parrish EA
AU  - Gherardini FC
TI  - Cloning of the recA gene from a free-living leptospire and distribution
      of RecA-like protein among spirochetes.
LA  - Eng
MH  - Cloning, Molecular
MH  - *Genes, Bacterial
MH  - Genetic Complementation Test
MH  - Leptospira/*genetics/metabolism
MH  - Plasmids
MH  - Rec A Protein/*genetics/metabolism
MH  - Recombination, Genetic
MH  - Spirochaetales/genetics/metabolism
MH  - Support, U.S. Gov't, P.H.S.
MH  - Virus Activation
RN  - 0 (Plasmids)
RN  - 0 (Rec A Protein)
PT  - JOURNAL ARTICLE
ID  - AI15036/AI/NIAID
ID  - AI24976/AI/NIAID
ID  - AI07953/AI/NIAID
DA  - 910624
DP  - 1991 Jan
IS  - 0099-2240
TA  - Appl Environ Microbiol
PG  - 183-9
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 57
JC  - 6K6
AA  - Author
EM  - 9108
AB  - A recombinant plasmid carrying the recA gene of Leptospira biflexa
      serovar patoc was isolated from a cosmid library of genomic DNA by
      complementation of an Escherichia coli recA mutation. The cloned
      serovar patoc recA gene efficiently restored resistance to UV radiation
      and methyl methanesulfonate. Recombination proficiency was also
      restored, as measured by the formation of Lac+ recombinants from
      duplicated mutant lacZ genes. Additionally, the cloned recA gene
      increased the spontaneous and mitomycin C-induced production of lambda
      phage in lysogens of an E. coli recA mutant. The product of the cloned
      recA gene was identified in maxicells as a polypeptide with an Mr of
      43,000. Antibodies prepared against the E. coli RecA protein cross-
      reacted with the serovar patoc RecA protein, indicating structural
      conservation. Southern hybridization data showed that the serovar patoc
      recA gene has diverged from the recA gene of L. interrogans, Leptonema
      illini, and E. coli. With the exception of the RecA protein of L.
      interrogans serovar hardjo, the RecA protein of the Leptospira serovars
      and L. illini were synthesized at elevated levels following treatment
      of cells with nalidixic acid. The level of detectable RecA correlated
      with previous studies demonstrating that free-living cells of L.
      biflexa serovars and L. illini were considerably more resistant to DNA-
      damaging agents than were those of parasitic L. interrogans serovars.
      RecA protein was not detected in cells of virulent Treponema pallidum
      or Borrelia burgdorferi.
AD  - Department of Epidemiology, School of Public Health, University of
      North Carolina, Chapel Hill 27599-7400.
PMID- 2036006
CU  - 92
GS  - recA
SO  - Appl Environ Microbiol 1991 Jan;57(1):183-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 91223106
AU  - Yukawa M
TI  - Differential susceptibility of two stocks of Mongolian gerbils
      (Meriones unguiculatus) to Leptospira.
LA  - Eng
MH  - Animal
MH  - Disease Susceptibility
MH  - Female
MH  - *Gerbillinae
MH  - Male
MH  - Rodent Diseases/*immunology
MH  - Weil's Disease/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 910607
DP  - 1991
IS  - 0939-8600
TA  - J Exp Anim Sci
PG  - 1-5
CY  - GERMANY
IP  - 1
VI  - 34
JC  - A09
AA  - Author
EM  - 9108
AB  - Mongolian gerbils (Meriones unguiculatus) of Tumble Blook (TUM) and
      Japan Medical Science (JMS) stocks were compared with regard to
      susceptibility to Leptospira interrogans serovar copenhageni. The TUM
      gerbil died 6 to 9 d after intraperitoneal inoculation with 10
      organisms, showing jaundice and systemic hemorrhage. However, 25% of
      the JMS gerbils survived infection with 10(3) or 10(4) organisms and
      there was no fatal case after infection with 10(2) organisms.
AD  - Laboratory of Biomedical Science, Nihon University, Veterinary School,
      Japan.
PMID- 2025654
SO  - J Exp Anim Sci 1991;34(1):1-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 91220609
AU  - Goddard RD
AU  - Luff PR
AU  - Thornton DH
TI  - The serological response of calves to Leptospira interrogans serovar
      hardjo vaccines and infection as measured by the microscopic
      agglutination test and anti-IgM and anti-IgG enzyme-linked
      immunosorbent assay.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Bacterial Vaccines/*immunology
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - IgG/biosynthesis
MH  - IgM/biosynthesis
MH  - Leptospira interrogans/*immunology
MH  - Reproducibility of Results
MH  - Vaccination/veterinary
MH  - Vaccines, Inactivated/immunology
MH  - Weil's Disease/immunology/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
RN  - 0 (Vaccines, Inactivated)
PT  - JOURNAL ARTICLE
DA  - 910604
DP  - 1991 Jan
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 191-201
SB  - M
CY  - NETHERLANDS
IP  - 1-2
VI  - 26
JC  - XBW
AA  - Author
EM  - 9108
AB  - The microscopic agglutination test (MAT) and the anti-IgM and anti-IgG
      enzyme-linked immunosorbent assays (ELISA) were used to examine sera
      taken over the course of 16 weeks from 35 calves vaccinated and/or
      infected with Leptospira interrogans serovar hardjo. The relationship
      between the IgM and IgG responses to vaccination and infection were
      determined. The rapid and high rise in IgM levels following challenge
      made the anti-IgM ELISA a potentially good indicator of recently
      established infection although some transitory high levels were seen
      where infection did not become established. The slow IgG response to
      infection made the anti-IgG ELISA of limited diagnostic use.
AD  - Central Veterinary Laboratory, Weybridge, Surrey, UK.
PMID- 2024440
CU  - 92
SO  - Vet Microbiol 1991 Jan;26(1-2):191-201

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 91218245
AU  - Kita J
AU  - Anusz K
TI  - Serologic survey for bovine pathogens in free-ranging European bison
      from Poland.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Antibodies, Viral/blood
MH  - Bison/*microbiology
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/microbiology/transmission
MH  - Female
MH  - Immunologic Techniques
MH  - Male
MH  - Poland
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 910603
DP  - 1991 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 16-20
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 27
JC  - KEM
AA  - Author
EM  - 9108
AB  - From 1980 to 1983, blood was taken from 60 selected European bison
      (Bison bonasus) in Poland. Serum samples were tested for the presence
      of antibodies against Brucella abortus, 14 serovars of Leptospira
      interrogans, Chlamydia spp., Coxiella burnetti; foot and and mouth
      disease virus, bovine leukemia virus and bovine herpes virus-1. In
      addition, an attempt was made to isolate bovine herpes virus-1 from the
      prepuce of selected bulls. Serological tests suggested chlamydial
      infection in 28 bison, subclinical Q-fever of a 2-yr-old heifer,
      subclinical bovine leukemia virus infection in a 12-yr-old bull and
      bovine herpes virus-1 infection in five bulls and three cows. Attempts
      to isolate bovine herpes virus-1 were not successful. These results
      suggest the possibility of cross transmission of several of these
      bovine pathogens between free-ranging bison and domestic cattle in
      Poland.
AD  - Department of Infectious Diseases, Faculty of Veterinary Medicine,
      Warsaw Agricultural University, Poland.
PMID- 2023316
CU  - 91
SO  - J Wildl Dis 1991 Jan;27(1):16-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 91188573
AU  - Novikova RI
AU  - Shano VP
AU  - Logvinenko LV
AU  - Shramenko EK
TI  - [The treatment of leptospirosis complicated by severe liver-kidney
      failure]
LA  - Rus
MH  - Acute Disease
MH  - Adult
MH  - Case Report
MH  - Combined Modality Therapy/methods
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Kidney Failure, Acute/etiology/*therapy
MH  - Liver Diseases/etiology/*therapy
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/complications/*therapy
PT  - JOURNAL ARTICLE
DA  - 910509
DP  - 1991 Jan
IS  - 0049-6804
TA  - Vrach Delo
PG  - 81-4
CY  - USSR
IP  - 1
JC  - XLS
AA  - Author
EM  - 9107
AB  - The authors examined 16 patients with severe forms of leptospirosis
      complicated by hepato-renal insufficiency. The treatment program
      included the following methods: hemodialysis, hemosorption, intraportal
      administration of drugs, gastrointestinal sorption via a heterospleen,
      hyperbaric oxygenation. As a result of this complex treatment lethality
      decreased by 15%.
PMID- 2011904
TT  - Lechenie leptospiroza, oslozhnennogo tiazheloi pechenochno-pochechnoi
      nedostatochnost'iu.
EA  - A
SO  - Vrach Delo 1991 Jan;(1):81-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 91130309
AU  - Prescott J
TI  - Treatment of leptospirosis [editorial]
LA  - Eng
MH  - Acute Disease
MH  - Animal
MH  - Chronic Disease
MH  - Human
MH  - Leptospirosis/drug therapy/*veterinary
MH  - Weil's Disease/*drug therapy
PT  - EDITORIAL
DA  - 910318
DP  - 1991 Jan
IS  - 0010-8901
TA  - Cornell Vet
PG  - 7-12
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 81
JC  - DRI
EM  - 9105
PMID- 1993395
SO  - Cornell Vet 1991 Jan;81(1):7-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [9 protein links]   [1 nucleotide link]   [207 medline neighbors]

UI  - 91100341
AU  - Brahamsha B
AU  - Han CY
AU  - Crawford IP
AU  - Greenberg EP
TI  - Nucleotide sequence and analysis of a gene encoding anthranilate
      synthase component I in Spirochaeta aurantia.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Anthranilate Synthase/*genetics
MH  - Base Sequence
MH  - Chromosomes, Bacterial
MH  - Cloning, Molecular
MH  - Comparative Study
MH  - DNA, Bacterial/genetics
MH  - *Genes, Structural, Bacterial
MH  - Molecular Sequence Data
MH  - Nucleic Acid Hybridization
MH  - Plasmids
MH  - Repetitive Sequences, Nucleic Acid
MH  - Restriction Mapping
MH  - Sequence Homology, Nucleic Acid
MH  - Spirochaeta/enzymology/*genetics
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Support, U.S. Gov't, P.H.S.
RN  - EC 4.1.3.27 (Anthranilate Synthase)
RN  - 0 (DNA, Bacterial)
RN  - 0 (Plasmids)
PT  - JOURNAL ARTICLE
ID  - AI 23275/AI/NIAID
DA  - 910220
DP  - 1991 Jan
IS  - 0021-9193
TA  - J Bacteriol
PG  - 541-8
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 173
JC  - HH3
AA  - Author
EM  - 9104
AB  - A Spirochaeta aurantia DNA fragment containing the trpE gene and
      flanking chromosomal DNA was cloned, and the sequence of the trpE
      structural gene plus 870 bp upstream and 1,257 bp downstream of trpE
      was determined. The S. aurantia trpE gene codes for a polypeptide of
      482 amino acid residues with a predicted molecular weight of 53,629
      that showed sequence similarity to TrpE proteins from other organisms.
      The S. aurantia TrpE polypeptide is not more closely related to the
      other published spirochete TrpE sequence (that of Leptospira biflexa)
      than to TrpE polypeptides of other bacteria. Two additional complete
      open reading frames and one partial open reading frame were identified
      in the sequenced DNA. One of the complete open reading frames and the
      partial open reading frame are upstream of trpE and are encoded on the
      DNA strand opposite that containing trpE. The other open reading frame
      is downstream of trpE and on the same DNA strand as trpE. On the basis
      of the results of a protein sequence data base search, it appears that
      trpE is the only tryptophan biosynthesis gene in the sequenced DNA.
      This is in contrast to L. biflexa, in which trpE is separated from trpG
      by only 64 bp.
AD  - Department of Molecular Genetics and Cell Biology, University of
      Chicago, Illinois 60637.
PMID- 1987149
CU  - 92
GS  - pabE
GS  - trpE
GS  - trpG
SI  - GENBANK/M55917
SI  - GENBANK/S52645
SI  - GENBANK/M60513
SI  - GENBANK/S52985
SI  - GENBANK/S52988
SI  - GENBANK/S52991
SI  - GENBANK/M64126
SI  - GENBANK/M64127
SI  - GENBANK/M64128
SI  - GENBANK/M64129
SO  - J Bacteriol 1991 Jan;173(2):541-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 91099981
AU  - Taylor KA
AU  - Barbour AG
AU  - Thomas DD
TI  - Pulsed-field gel electrophoretic analysis of leptospiral DNA.
LA  - Eng
MH  - DNA, Bacterial/*analysis
MH  - Electrophoresis
MH  - Genes, Bacterial
MH  - Leptospira/*genetics/pathogenicity
MH  - Plasmids
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Virulence
RN  - 0 (DNA, Bacterial)
RN  - 0 (Plasmids)
PT  - JOURNAL ARTICLE
DA  - 910220
DP  - 1991 Jan
IS  - 0019-9567
TA  - Infect Immun
PG  - 323-9
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 1
VI  - 59
JC  - GO7
AA  - Author
EM  - 9104
AB  - The genomic structures of spirochete species are not well
      characterized, and genetic studies on these organisms have been
      hampered by lack of a genetic exchange mechanism in these bacteria. In
      view of these observations, pulsed-field gel electrophoresis was used
      to examine the genomes of Leptospira species. Live cells, prepared in
      agarose plugs, were lysed in situ, and the DNA was analyzed under
      different electrophoretic conditions. Pulsed-field gel electrophoresis
      of DNA digested with infrequently cutting restriction enzymes showed
      that the genome of Leptospira interrogans serovar canicola is
      approximately 3.1 Mb, while that of the saprophytic L. biflexa serovar
      patoc I is 3.5 Mb. DNA forms of approximately 2,000 and 350 kb which
      were present in samples from L. interrogans serovars were not readily
      detected in nonpathogenic serovars. Three distinct populations,
      designated type alpha, beta, and gamma, of L. interrogans DNA molecules
      were further analyzed with two-dimensional gel electrophoresis.
      Evidence suggested that two of these DNA forms, type alpha and gamma,
      were linear structures. Pulsed-field gel electrophoresis has proven to
      be a valuable tool with which to size bacterial genomes and to take the
      first steps toward characterization of a form of leptospiral DNA which
      behaves as a linear molecule and which may be related to the virulence
      of L. interrogans.
AD  - Department of Microbiology and Immunology, Bowman Gray School of
      Medicine, Wake Forest University Medical Center, Winston-Salem, North
      Carolina 27103.
PMID- 1987046
CU  - 92
SO  - Infect Immun 1991 Jan;59(1):323-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 92070070
AU  - Freudenstein H
AU  - Hein B
TI  - Potency of leptospiral vaccines and protection against chronic
      infection in golden hamsters.
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines/standards
MH  - Female
MH  - Hamsters
MH  - Kidney/microbiology
MH  - Leptospira interrogans/*immunology/isolation & purification
MH  - Liver/microbiology
MH  - Mesocricetus
MH  - Spleen/microbiology
MH  - Weil's Disease/*prevention & control
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 920103
DP  - 1991
IS  - 0147-9571
TA  - Comp Immunol Microbiol Infect Dis
PG  - 229-34
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 14
JC  - DNN
AA  - Author
EM  - 9203
AB  - Seven vaccines prepared from pathogenic strains of different origin of
      Leptospira interrogans [serovars icterohaemorrhagiae (one strain) and
      copenhageni (6 strains)] were examined in protection tests on golden
      hamsters. Two of the copenhageni strains were used for challenge. The
      organs (kidneys, spleen, liver) in the vaccinated animals surviving
      challenge were protected to a varying degree. Low rates of survival
      were associated with a high incidence of Leptospira-positive findings,
      partly connected with focal lesions of the kidneys. On the other hand,
      in the groups in which all the animals survived, it was not possible to
      culture leptospires from their organs or to detect leptospiral antigen
      in these organs by immunohistochemical investigation. A protection of
      the organs that prevents vaccinated animals from shedding leptospires
      after infection clearly depends on the vaccine dose administered and
      the efficacy of the vaccine which can be measured in potency tests
      based on the survival rate as the relevant parameter.
AD  - Behringwerke AG, Marburg, Fed. Rep. Germany.
PMID- 1959318
SO  - Comp Immunol Microbiol Infect Dis 1991;14(3):229-34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 92034274
AU  - Hidou M
TI  - [Acute adult respiratory distress syndrome in leptospirosis]
LA  - Fre
MH  - Adolescence
MH  - Case Report
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications
MH  - Respiratory Distress Syndrome, Adult/*etiology
PT  - JOURNAL ARTICLE
DA  - 911213
DP  - 1991
IS  - 0007-7625
TA  - Cah Anesthesiol
PG  - 281-4
SB  - M
CY  - FRANCE
IP  - 4
VI  - 39
JC  - CBV
AA  - Author
EM  - 9202
AB  - The respiratory manifestations of leptospirosis are usually benign. A
      case is reported of leptospirosis with serious pulmonary affection.
      Pulmonary involvement in leptospirosis is infrequently predominant and
      usually without bearing on prognosis. Clinical and roentgenological
      features are reviewed. Severe forms with massive hemoptysis or acute
      respiratory failure occur occasionally. The clinical symptoms, the
      radiological manifestations and haemodynamic investigation were
      suggestive of an acute respiratory distress by non haemodynamic
      pulmonary oedema. In accordance with other authors, one could be
      justified in including this acute respiratory failure as part of the
      adult respiratory distress syndrome. Since leptospirosis has extremely
      diverse clinical features, physicians should have this diagnosis in
      mind in many circumstances and should request the appropriate
      examinations at the right moment. Carefully performed microbiological
      techniques may reduce the problems encountered in isolating
      leptospires. Serological tests requested after the 12th day of the
      disease and repeated several times should improve the diagnosis
      confirmation. The potential severity of certain forms justifies
      curative antibiotic therapy.
AD  - Centre hospitalier des Armees, Jean Prince, SP.
PMID- 1933530
TT  - Syndrome de detresse respiratoire aigue de l'adulte au cours d'une
      leptospirose.
EA  - A
SO  - Cah Anesthesiol 1991;39(4):281-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 91352559
AU  - Hancox RJ
AU  - Karalus N
AU  - Singh V
TI  - Mononeuritis multiplex in leptospirosis [letter]
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Human
MH  - *Leptospirosis
MH  - Male
MH  - Neuritis/*microbiology
PT  - LETTER
DA  - 911001
DP  - 1991
IS  - 0036-5548
TA  - Scand J Infect Dis
PG  - 395-6
SB  - M
CY  - SWEDEN
IP  - 3
VI  - 23
JC  - UCX
EM  - 9112
PMID- 1882206
SO  - Scand J Infect Dis 1991;23(3):395-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 91348183
AU  - Alves VA
AU  - Gayotto LC
AU  - Yasuda PH
AU  - Wakamatsu A
AU  - Kanamura CT
AU  - De Brito T
TI  - Leptospiral antigens (L. interrogans serogroup ictero-haemorrhagiae) in
      the kidney of experimentally infected guinea pigs and their relation to
      the pathogenesis of the renal injury.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Glycoproteins/analysis/immunology
MH  - Guinea Pigs
MH  - Immunohistochemistry
MH  - Kidney/microbiology/*pathology
MH  - Kidney Glomerulus/microbiology/pathology
MH  - Kidney Tubules/microbiology/pathology
MH  - Kinetics
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Lipoproteins/analysis/immunology
MH  - Male
MH  - Nephritis, Interstitial/microbiology/*pathology
MH  - Weil's Disease/immunology/microbiology/*pathology
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Glycoproteins)
RN  - 0 (Lipoproteins)
PT  - JOURNAL ARTICLE
DA  - 911003
DP  - 1991
IS  - 0232-1513
TA  - Exp Pathol
PG  - 81-93
SB  - M
CY  - GERMANY
IP  - 2
VI  - 42
JC  - EQR
AA  - Author
EM  - 9112
AB  - The search for leptospiral antigens (L. interrogans serogroup
      icterohaemorrhagiae) was carried out in 24 guinea pigs experimentally
      inoculated with 1 ml of culture containing 10(7)-10(8) leprospires and
      sequentially sacrificed from the first until the 6th day of infection.
      Semiquantitative analysis of histopathological variables comprising
      kidney interstitium, tubules and glomeruli was done in 1 micron
      sections of tissue embedded in glycolmetacrylate. Leptospiral antigen
      (LAg) and its glycolipoprotein (GLP) expression were detected through
      PAP in paraffin embedded tissue. The mild interstitial involvement of
      the kidney, manifested chiefly by oedema and focal interstitial
      nephritis seen at the 4th day, progressed to tubular damage at the 6th
      day, characterized by either swelling or cytoplasmic acidophilia of
      epithelial cells with loss of cell cohesion and sloughing of cells into
      the tubular lumina. Brush border alterations and mitochondrial changes
      were observed. Endothelial cell injury was noted in the interstitial
      vessels. LAg expression was parallel to the kidney changes: small
      deposits of elongated forms of LAg were detected at the 4th day either
      within the vascular lumen or free in the interstitium. A rise in the
      antigen expression was observed at the 5th day when it was seen either
      around tubules or in their walls. LAg was detected inside the tubular
      lumina at the 6th day of infection when granular LAg and GLP were
      abundant. This sequence reproduces the pathway of leptospires in the
      kidney and the crescent amounts of antigens detected toward the end of
      the experiment, with antigen concentration in cases of major tissue
      damage suggesting a direct action of the microorganisms and/or their
      products in the pathogesis of the lesions.
AD  - Sao Paulo University, Medical School, Brazil.
PMID- 1879516
CU  - 91
SO  - Exp Pathol 1991;42(2):81-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 91333406
AU  - Masuzawa T
AU  - Suzuki R
AU  - Yanagihara Y
TI  - Comparison of protective effects with tetra-valent glycolipid antigens
      and whole cell-inactivated vaccine in experimental infection of
      Leptospira.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/immunology
MH  - Antigens, Bacterial/*immunology
MH  - Comparative Study
MH  - Cyclophosphamide/administration & dosage
MH  - Disease Models, Animal
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Glycolipids/*immunology
MH  - Hamsters
MH  - Leptospira/*immunology
MH  - Leptospirosis/*immunology/prevention & control
MH  - Male
MH  - Mesocricetus
MH  - Mice
MH  - Opsonins/immunology
MH  - Support, Non-U.S. Gov't
MH  - Vaccines, Inactivated/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Glycolipids)
RN  - 0 (Opsonins)
RN  - 0 (Vaccines, Inactivated)
RN  - 50-18-0 (Cyclophosphamide)
PT  - JOURNAL ARTICLE
DA  - 910913
DP  - 1991
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 199-208
SB  - M
CY  - JAPAN
IP  - 3
VI  - 35
JC  - MX7
AA  - Author
EM  - 9111
AB  - The protective antigens (PAgs), glycolipid substance, were extracted
      from Leptospira interrogans serovars autumnalis, hebdomadis, australis
      and copenhageni, which were considered as main causal serovars of human
      leptospirosis in Japan, with chloroform-methanol-water (1:2:0.8,
      [vol/vol/vol]) solution. The tetra-valent formalin-inactivated
      leptospiral vaccine (Weil's disease and Akiyami combined vaccine)
      composed of the four serovars mentioned are used as vaccine to protect
      human from leptospiral infection in Japan. The protective effect,
      agglutinating antibody-inducing activity and opsonin-inducing activity
      of tetra-valent PAgs were compared with those of vaccines now in use,
      which were supplied by two companies, Takeda Chemical Industries, Ltd.,
      and Denka-Seiken Co., in Japan. The tetra-valent PAgs which contained
      10 micrograms of each PAg protected hamsters and cyclophosphamide-
      treated mice from lethal infection of serovar copenhageni and induced
      agglutinating antibodies against the four serovars in the same degrees
      as vaccines. These results suggested that the tetra-valent PAgs might
      be useful as a component vaccine against leptospiral infection instead
      of formalized whole cells vaccines for human.
AD  - Department of Microbiology, School of Pharmaceutical Sciences,
      University of Shizuoka.
PMID- 1870437
CU  - 92
SO  - Microbiol Immunol 1991;35(3):199-208

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 91326917
AU  - Duval G
AU  - Michault A
AU  - Baranton G
AU  - Law-Koune JD
AU  - Folio G
AU  - Bertil G
AU  - Guiserix J
TI  - [Seroepidemiological study of human leptospirosis at Reunion Island]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Agricultural Workers' Diseases/immunology
MH  - Antibodies, Bacterial/isolation & purification
MH  - English Abstract
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Human
MH  - Indian Ocean Islands/epidemiology
MH  - Leptospira/*immunology
MH  - Leptospirosis/*epidemiology/immunology
MH  - Male
MH  - Middle Age
MH  - Prevalence
MH  - Rural Population
MH  - Seroepidemiologic Methods
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/*epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910912
DP  - 1991
IS  - 0398-7620
TA  - Rev Epidemiol Sante Publique
PG  - 135-41
SB  - M
CY  - FRANCE
IP  - 2
VI  - 39
JC  - RST
AA  - Author
EM  - 9111
AB  - In order to evaluate the prevalence of human leptospirosis in Reunion
      island and to identify possible risk factors, a study was realised on a
      representative population sample of 3.338 persons. The prevalence of
      leptospirosis, diagnosed by ELISA and confirmed by Micro Agglutination
      Test, was 1.1%. Male predominance and higher prevalence in rainy parts
      of the island, were confirmed. It has not been possible to display risk
      factors such as housing conditions or professional exercise. The
      serological repartition showed not only icterohaemorrhagiae serovar,
      but also canicola, panama and sejroe, especially in women. These
      results, compared with clinical studies (showing nearly exclusive male
      repartition, in agricultural workers, due to icterohaemorrhagiae
      serovar), confirm the double look of human leptospirosis in Reunion
      island: clinical leptospirosis, severe, concerning males, often
      countrymen, due to icterohaemorrhagiae serovar, and infraclinical
      leptospirosis, concerning principally females, which is a domestic
      illness, due to other serovars.
AD  - Unite de Reanimation, Hopital Rothschild, Paris.
PMID- 1866480
CU  - 91
TT  - Etude sero epidemiologique de la leptospirose humaine a l'ile de
      laReunion.
EA  - A
SO  - Rev Epidemiol Sante Publique 1991;39(2):135-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 91313089
AU  - Vuong TK
AU  - Laaban JP
AU  - Rabbat A
AU  - Capron F
AU  - Bouvet A
AU  - Rochemaure J
TI  - [Icterohemorrhagic leptospirosis with acute respiratory distress
      syndrome and pulmonary hemorrhage]
LA  - Fre
MH  - Adult
MH  - Case Report
MH  - English Abstract
MH  - *Hemorrhage/pathology
MH  - Human
MH  - *Lung Diseases/pathology
MH  - Male
MH  - *Respiratory Distress Syndrome, Adult/pathology
MH  - *Weil's Disease/pathology
PT  - JOURNAL ARTICLE
DA  - 910829
DP  - 1991
IS  - 0761-8425
TA  - Rev Mal Respir
PG  - 256-7
SB  - M
CY  - FRANCE
IP  - 2
VI  - 8
JC  - RZ9
AA  - Author
EM  - 9110
AB  - We report a case of the respiratory distress syndrome occurring in a
      patient with leptospirosis ictero-haemorrhagica (LIH). The respiratory
      failure was associated with pulmonary haemorrhage. There was a rapid
      favourable outcome after treatment with antibiotics and artificial
      ventilation. The diagnosis of LIH has been confirmed by serological
      examination. The mechanisms of the pulmonary disorder during the course
      of LIH were discussed.
AD  - Service de Pneumologie et Reanimation, Hotel-Dieu, Paris.
PMID- 1857821
TT  - Leptospirose icterohemorragique avec syndrome de detresse respiratoire
      aigue et hemorragie pulmonaire.
EA  - A
SO  - Rev Mal Respir 1991;8(2):256-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 92385261
AU  - Zhao LG
AU  - Yanagihara R
AU  - Mora C
AU  - Garruto RM
AU  - Wong TW
AU  - Gajdusek DC
TI  - Prevalence of human T-cell lymphotropic virus type I infection in
      Singapore: a preliminary report.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Antibodies, Viral/blood
MH  - Blotting, Western
MH  - Child
MH  - Child, Preschool
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Hospitals, General
MH  - Human
MH  - HTLV-I Infections/blood/*epidemiology/immunology
MH  - IgG/immunology
MH  - Male
MH  - Middle Age
MH  - Prevalence
MH  - Seroepidemiologic Methods
MH  - Singapore/epidemiology
RN  - 0 (Antibodies, Viral)
RN  - 0 (IgG)
PT  - JOURNAL ARTICLE
DA  - 921007
DP  - 1991
IS  - 1010-5395
TA  - Asia Pac J Public Health
PG  - 236-8
CY  - HONG KONG
IP  - 3
VI  - 5
JC  - ASJ
AA  - Author
EM  - 9212
AB  - Human T-cell lymphotropic virus type I (HTLV-I) infection is endemic in
      southwestern Japan, the Caribbean basin, Colombia, Africa and in
      several isolated populations in Papua New Guinea, the Solomon Islands
      and Vanuatu. To determine the seroprevalence of HTLV-I infection in
      Singapore, we tested sera from 115 hospitalized patients with acute
      nephritis, 50 patients with suspected leptospirosis, 34 patients with
      non-A, non-B hepatitis, and from 28 healthy volunteers for IgG
      antibodies against HTLV-I using an enzyme-linked immunosorbent assay.
      Antibodies were detected in sera from 6 of the 199 patients and from 3
      of the 28 healthy volunteers, but these positives could not be
      confirmed by Western immunoblotting. Our data are consistent with other
      reports of low seroprevalence of HTLV-I infection despite extensive
      Japanese contact in Korea, Taiwan, the People's Republic of China and
      Micronesia. Further studies on a larger sample size, however, are
      necessary to confirm the absence of any focus of infection in the
      Singapore population.
AD  - Laboratory of Central Nervous System Studies, National Institute of
      Neurological and Communicative Disorders and Stroke, National
      Institutes of Health, Bethesda, Maryland 20892.
PMID- 1823807
SO  - Asia Pac J Public Health 1991;5(3):236-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 92114399
AU  - Dekhtiar' AL
AU  - Kadyshev IuG
AU  - Roik IaI
AU  - Surmach VV
TI  - [Difficulties in the differential diagnosis of leptospirosis and acute
      surgical pathology of the bile ducts]
LA  - Rus
MH  - Acute Disease
MH  - Bile Duct Diseases/*diagnosis/surgery
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 920220
DP  - 1991
IS  - 0023-2130
TA  - Klin Khir
PG  - 66-7
CY  - USSR
IP  - 9
JC  - KVV
EM  - 9204
PMID- 1766189
TT  - Trudnosti differentsial'noi diagnostiki leptospiroza i ostryi
      khirurgicheskoi patologii zhelchevyvodiashchikh putei.
SO  - Klin Khir 1991;(9):66-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 91333400
AU  - Kobayashi Y
AU  - Sada E
AU  - Tamai T
TI  - Serological studies on Leptospira strain Ictero No. I using monoclonal
      antibodies.
LA  - Eng
MH  - Agglutination
MH  - Antibodies, Monoclonal/*immunology
MH  - Antigens, Bacterial/*analysis
MH  - Epitopes
MH  - Human
MH  - Hybridomas/immunology
MH  - Leptospira/*immunology
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 910917
DP  - 1991
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 67-76
SB  - M
CY  - JAPAN
IP  - 1
VI  - 35
JC  - MX7
AA  - Author
EM  - 9111
AB  - In order to elucidate the full serological characteristics of strain
      Ictero No. I, the first strain of Leptospira isolated by Inada and Ido
      in 1914, 17 monoclonal antibodies against the strain were produced by
      cell fusion technology. The antibody-producing hybridomas were
      designated IMAs 1 to 17. The reactivities of the monoclonal antibodies
      produced by the hybridomas were determined by the microscopic
      agglutination test. One of the 17 monoclonal antibodies, IMA 1, reacted
      with strains Ictero No. I, LT 1131 and Naam, but not with other strains
      of the serogroup Icterohaemorrhagiae including strain RGA used in the
      present study. Moreover, the reactivity of the antigenic determinant of
      IMA 1 was inactivated by treatment at 56 C for 30 min. The 16 other
      monoclonal antibodies, IMAs 2 to 17, showed different reaction patterns
      against Leptospira strains of the serogroup Icterohaemorrhagiae. All of
      the 16 antibodies reacted with both Ictero No. I and RGA strains. The
      antigens against antibodies IMAs 2 to 17 were thermostable. The present
      study thus clarified the presence of a thermolabile antigen in strain
      Ictero No. I, and allowed correct distinction between the serotype of
      strain Ictero No. I and that of strain RGA using IMA 1. Therefore, we
      propose that strain Ictero No. I represents serovar
      icterohaemorrhagiae, as originally designated by Inada and Ido.
      Moreover, strain Ictero No. I should be designated as the type strain
      of Leptospira interrogans.
AD  - First Department of Internal Medicine, School of Medicine, Ehime
      University.
PMID- 1714535
CU  - 95
SO  - Microbiol Immunol 1991;35(1):67-76

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 91061662
AU  - Chen SC
AU  - Mitchell DH
AU  - Dickeson DJ
AU  - Cunningham AL
TI  - Severe respiratory and renal failure in serovar hardjo related
      leptospirosis [letter]
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Kidney Failure, Acute/*etiology
MH  - Leptospira/classification
MH  - Leptospirosis/*complications
MH  - Male
MH  - Respiratory Insufficiency/*etiology/microbiology
MH  - Serotyping
PT  - LETTER
DA  - 910110
DP  - 1990 Dec 3-17
IS  - 0025-729X
TA  - Med J Aust
PG  - 743
SB  - M
SB  - X
CY  - AUSTRALIA
IP  - 11-12
VI  - 153
JC  - M26
EM  - 9103
PMID- 2247011
SO  - Med J Aust 1990 Dec 3-17;153(11-12):743

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 97175188
AU  - Myburgh JG
AU  - Otto QT
TI  - Serological survey for bovine leptospirosis in the Volksrust district.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Prevalence
MH  - South Africa/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 970305
DP  - 1990 Dec
IS  - 0301-0732
TA  - J S Afr Vet Assoc
PG  - 172-3
SB  - M
CY  - SOUTH AFRICA
IP  - 4
VI  - 61
JC  - JZH
AA  - Author
EM  - 9705
AB  - Serum samples (n = 860) from cattle in the Volksrust district were
      tested for Leptospira antibody titres. Seventeen (2%) of the animals
      were positive for leptospirosis, while 9(1%) animals showed suspect
      reactions. Titres against L. hardjo, L. pomona, and L. tarassovi were
      the most prevalent.
AD  - Reproduction section, Veterinary Research Institute, Onderstepoort,
      Republic of South Africa.
PMID- 9022848
NP  - X
SO  - J S Afr Vet Assoc 1990 Dec;61(4):172-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 91156283
AU  - Myburgh JG
AU  - Bengis RG
AU  - Bester CJ
AU  - Chaparro F
TI  - Serological reactions to Leptospira species in buffalo (Syncerus
      caffer) from the Kruger National Park.
LA  - Eng
MH  - Animal
MH  - Buffaloes/*immunology
MH  - Cattle
MH  - Cattle Diseases/transmission
MH  - Leptospira/*immunology
MH  - Leptospirosis/transmission/*veterinary
MH  - Seroepidemiologic Methods
MH  - South Africa
PT  - JOURNAL ARTICLE
DA  - 910411
DP  - 1990 Dec
IS  - 0030-2465
TA  - Onderstepoort J Vet Res
PG  - 281-2
SB  - M
CY  - SOUTH AFRICA
IP  - 4
VI  - 57
JC  - OI6
AA  - Author
EM  - 9106
AB  - Four hundred and six serum samples from buffalo (Syncerus caffer) were
      tested for leptospirosis, using the microscopic agglutination test.
      Seven buffaloes (1.7%) reacted positive and 27 (6.6%) inconclusive.
      Reactions against L. tarassovi and L. hardjo were the most prevalent.
AD  - Veterinary Research Institute, Onderstepoort.
PMID- 2293138
SO  - Onderstepoort J Vet Res 1990 Dec;57(4):281-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 91126953
AU  - Murray RD
TI  - A field investigation of causes of abortion in dairy cattle.
LA  - Eng
MH  - Abortion, Veterinary/*etiology/pathology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*etiology/pathology
MH  - Female
MH  - Fetal Membranes/microbiology
MH  - Fetus/*pathology
MH  - Infection/diagnosis/veterinary
MH  - Placenta/microbiology
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 910314
DP  - 1990 Dec 1
IS  - 0042-4900
TA  - Vet Rec
PG  - 543-7
SB  - M
CY  - ENGLAND
IP  - 22
VI  - 127
JC  - XBS
AA  - Author
EM  - 9105
AB  - Cases of abortion on dairy farms on the Lancashire/Cumbria border were
      investigated by means of a systematic diagnostic procedure, using the
      facilities of a veterinary practice's laboratory, and the Ministry of
      Agriculture, Fisheries and Food veterinary investigation centre. Among
      approximately 3600 animals, 149 abortions were investigated on 54 farms
      in two years, an annual abortion rate of 2 per cent. A diagnosis was
      made in 34 per cent of the cases, based on a pathological examination
      of aborted material and bacteriological and serological findings. The
      most common pathogens associated with abortion were bovine viral
      diarrhoea virus (39 cases), bacterial or fungal infections (20 cases),
      infectious bovine rhinotracheitis virus (19 cases), and Leptospira
      hardjo (18 cases), either as single or multiple infections.
AD  - University of Liverpool, Department of Veterinary Clinical Science,
      Leahurst, Neston, South Wirral.
PMID- 2281595
SO  - Vet Rec 1990 Dec 1;127(22):543-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 91116173
AU  - Coyle PK
AU  - Dattwyler R
TI  - Spirochetal infection of the central nervous system.
LA  - Eng
MH  - *Central Nervous System Diseases
MH  - Human
MH  - *Leptospirosis
MH  - *Lyme Disease
MH  - *Neurosyphilis
MH  - *Relapsing Fever
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 910306
DP  - 1990 Dec
IS  - 0891-5520
TA  - Infect Dis Clin North Am
PG  - 731-46
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 4
JC  - IDC
AA  - Author
EM  - 9105
AB  - Four spirochetal diseases frequently involve the central nervous
      system: syphilis, leptospirosis, relapsing fever, and Lyme borreliosis.
      In particular, syphilis and Lyme borreliosis are increasing problems.
      During the spirochetemic phase there is seeding of the nervous system.
      After a quiescent latent period, there may be late disease flareups
      producing a variety of neurologic syndromes. Cerebrospinal fluid
      examination is very helpful in these infections.
AD  - Health Sciences Center, State University, New York, Stony Brook.
RF  - 55
PMID- 2277196
SO  - Infect Dis Clin North Am 1990 Dec;4(4):731-46

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [170 medline neighbors]

UI  - 91281290
AU  - Agaev IA
TI  - [The self-maintenance of natural foci of leptospirosis]
LA  - Rus
MH  - Animal
MH  - Animals, Wild
MH  - Antibodies, Bacterial/blood
MH  - Antibody Specificity
MH  - Azerbaijan/epidemiology
MH  - Disease Reservoirs/statistics & numerical data/*veterinary
MH  - English Abstract
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/epidemiology/immunology/microbiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910726
DP  - 1990 Dec
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 40-4
SB  - M
CY  - USSR
IP  - 12
JC  - Y9O
AA  - Author
EM  - 9110
AB  - The specificity of infection of individual species of small mammals
      with definite serogroups of leptospires has been shown. The intensity
      of the epizootic process has been found to depend on the number of
      animals in the population. The mechanisms of the self-regulation of the
      epizootic process in natural foci are explained.
PMID- 2151555
CU  - 92
TT  - Samopodderzhanie prirodnykh ochagov leptospiroza.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1990 Dec;(12):40-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 92096726
AU  - Ezeh AO
AU  - Kmety E
AU  - Ellis WA
AU  - Addo PB
AU  - Adesiyun AA
TI  - A new leptospiral serovar in the Pyrogenes serogroup isolated in
      Nigeria.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Kidney/microbiology
MH  - Leptospira/classification/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Nigeria
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 920131
DP  - 1990 Dec
IS  - 0253-1933
TA  - Rev Sci Tech
PG  - 1195-6
SB  - M
CY  - FRANCE
IP  - 4
VI  - 9
JC  - A9R
AA  - Author
EM  - 9204
AB  - Five leptospiral strains were isolated from bovine kidneys during a
      cultural survey for pathogenic leptospires in Nigeria. Preliminary test
      results indicated that the five strains were identical and
      serologically heterologous to the other members of the Pyrogenes
      serogroup. Further examination of the strains by the cross-agglutinin
      absorption test, factor analysis and restriction endonuclease analysis
      confirmed that the strains constitute a new serovar. It is therefore
      proposed that this strain be recognised and designated as serovar
      nigeria, type strain Vom.
AD  - Leptospirosis Section, National Veterinary Research Institute, Vom,
      Nigeria.
PMID- 2132712
SO  - Rev Sci Tech 1990 Dec;9(4):1195-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 91065424
AU  - Stanford CF
AU  - Connolly JH
AU  - Ellis WA
AU  - Smyth ET
AU  - Coyle PV
AU  - Montgomery WI
AU  - Simpson DI
TI  - Zoonotic infections in Northern Ireland farmers.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Aged, 80 and over
MH  - Agricultural Workers' Diseases/*epidemiology
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibodies, Protozoan/analysis
MH  - Antibodies, Viral/analysis
MH  - Borrelia burgdorferi/immunology
MH  - Brucella/immunology
MH  - Chlamydia psittaci/immunology
MH  - Coxiella/immunology
MH  - Hantavirus/immunology
MH  - Human
MH  - Leptospira interrogans/immunology
MH  - Middle Age
MH  - Northern Ireland/epidemiology
MH  - Risk Factors
MH  - Support, Non-U.S. Gov't
MH  - Toxoplasma/immunology
MH  - *Zoonoses
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Protozoan)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 910117
DP  - 1990 Dec
IS  - 0950-2688
TA  - Epidemiol Infect
PG  - 565-70
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 105
JC  - EPI
AA  - Author
EM  - 9103
AB  - Evidence of past zoonotic infection was investigated serologically in
      randomly selected Northern Ireland farmers. The percentage of farmers
      with antibody was: Brucella abortus (0.7), Leptospira interrogans
      serovars (8.1), Borrelia burgdorferi (14.3), Toxoplasma gondii (73.5),
      Coxiella burnetii (28.0), Chlamydia psittaci (11.1) and Hantavirus
      (1.2). The results show that Northern Ireland farmers have been exposed
      in the past to zoonotic infections. It is not known if these infections
      contributed to ill health in farmers but it is now time for the health
      of farm workers and their medical services to be reassessed.
AD  - Royal Victoria Hospital, Belfast, Northern Ireland.
PMID- 2123457
CU  - 91
SO  - Epidemiol Infect 1990 Dec;105(3):565-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 91281298
AU  - Volina EG
AU  - Mel'nitskaia EV
AU  - Bernasovskaia EP
AU  - Kiktenko VS
AU  - Arimitsu Y
AU  - Kobayachi S
TI  - [A comparative evaluation of the sensitivity of different methods for
      the serological diagnosis of leptospirosis]
LA  - Rus
MH  - Agglutination Tests/instrumentation/methods
MH  - Antibodies, Bacterial/blood
MH  - Comparative Study
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Evaluation Studies
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis
MH  - Serodiagnosis/methods
MH  - Time Factors
MH  - Weil's Disease/diagnosis
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910726
DP  - 1990 Dec
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 73-7
SB  - M
CY  - USSR
IP  - 12
JC  - Y9O
AA  - Author
EM  - 9110
AB  - In this work the comparative evaluation of the sensitivity and
      serological specificity of the microcapsular agglutination (MCA) test,
      the passive hemagglutination (PHA) test and the microagglutination (MA)
      test are presented. In the MCA test leptospiral antigens, adsorbed on
      synthetic carrier capsules produced by Japan Lyophilization Laboratory,
      were used and the PHA test was made with the use of polyvalent
      erythrocyte diagnosticum. The study of blood serum samples from 46
      leptospirosis patients revealed that the values of antibody titers in
      the PHA and MCA tests were 5.5-8.1 times higher than the traditional MA
      test. In the MCA and PHA tests antileptospiral antibodies could be
      detected as early as on days 1-3 of the disease when the results of the
      MA test were negative or very low. The maximum values of antibody
      titers in the MCA and PHA tests were detected on days 11-15 of the
      disease and in the MA test, on days 21-25. The MCA and PHA tests are
      genus-specific and permit the detection of antileptospiral antibodies
      irrespective of the serogroup of the infective agent. In the study of
      the blood sera of 40 patients with diseases of nonleptospiral etiology
      the MCA and MA tests yielded false positive results in 7.5% and the PHA
      test, in 12.5% of cases in titers below the diagnostic level. These
      data are indicative of high sensitivity and specificity of the
      serological tests used in this study.
PMID- 2099075
CU  - 91
TT  - Sravnitel'naia otsenka chuvstvitel'nosti razlichnykh metodov
      serologichicheskoi diagnostiki leptospiroza.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1990 Dec;(12):73-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 91274422
AU  - Mariscal D
AU  - Trilla A
AU  - Mensa J
AU  - Pumarola T
AU  - Moya X
AU  - Soriano E
AU  - Jimenez de Anta MT
TI  - [Severe leptospirosis. Description of a series of 10 cases]
LA  - Spa
MH  - Aged
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*diagnosis/drug therapy
MH  - Male
MH  - Middle Age
MH  - Retrospective Studies
PT  - JOURNAL ARTICLE
DA  - 910731
DP  - 1990 Dec
IS  - 0213-005X
TA  - Enferm Infecc Microbiol Clin
PG  - 602-5
CY  - SPAIN
IP  - 10
VI  - 8
JC  - A10
AA  - Author
EM  - 9110
AB  - Clinical aspects of 10 consecutive patients hospitalized for acute
      human leptospirosis, confirmed by serology using the microscopic
      agglutination test (MAT), between 1975 and 1988 in a 1000 beds Teaching
      Hospital are retrospectively analyzed. All of them were male, mean age
      of 55, presenting a suggestive epidemiological data to be at risk for
      Leptospira infection. Leptospira icterohaemorrhagiae was responsible
      for 8 cases and Leptospira canicola for 2. 7 patients were treated,
      after 3-4 days of admittance, with penicillin. 5 patients died. Cause
      of death was gastrointestinal haemorrhage in 3 and cardiogenic shock in
      2. We discuss the clinical, biochemical, pathological and therapeutic
      aspects of the acute human leptospirosis.
AD  - Servicio de Enfermedades Infecciosas, Hospital Clinic i Provincial,
      Universidad de Barcelona.
PMID- 2098117
TT  - Leptospirosis grave. Descripcion de una serie de 10 casos.
EA  - A
SO  - Enferm Infecc Microbiol Clin 1990 Dec;8(10):602-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [207 medline neighbors]

UI  - 91274421
AU  - Lopez Brea M
AU  - Sanz JC
TI  - [Leptospirosis (editorial)]
LA  - Spa
MH  - Animal
MH  - Disease Reservoirs
MH  - Human
MH  - *Leptospirosis/diagnosis/drug therapy/microbiology
PT  - EDITORIAL
DA  - 910731
DP  - 1990 Dec
IS  - 0213-005X
TA  - Enferm Infecc Microbiol Clin
PG  - 597-601
CY  - SPAIN
IP  - 10
VI  - 8
JC  - A10
EM  - 9110
PMID- 2098116
TT  - Leptospirosis.
SO  - Enferm Infecc Microbiol Clin 1990 Dec;8(10):597-601

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 91188718
AU  - Hiramune T
AU  - Shiraiwa C
AU  - Kikuchi N
AU  - Yanagawa R
TI  - A basic study of chemotaxis of leptospiras.
LA  - Eng
MH  - *Chemotaxis
MH  - Culture Media
MH  - Hemoglobins/metabolism
MH  - Leptospira interrogans/*physiology
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 910506
DP  - 1990 Dec
IS  - 0931-1793
TA  - Zentralbl Veterinarmed [B]
PG  - 749-52
CY  - GERMANY
IP  - 10
VI  - 37
JC  - Y72
AA  - Author
EM  - 9107
AB  - Chemotaxis of leptospiras was studied using a U-tube made of a
      commercially available straw-shaped polypropylene tube with an uneven
      flexible part. The U-tube was made by folding the polypropylene tube
      double and binding the vertical parts by a piece of tape, thus making
      the uneven flexible part the bottom. Semi-solid Korthof's medium was
      poured into the U-tube. Preliminary experiments showed that the medium
      containing 0.5% agar and measuring 2 cm in in length was appropriate.
      Leptospiras inoculated on the top of the medium of one side of the U-
      tube moved toward the top of the medium of the other side. The
      leptospiral move toward the uninoculated top was significantly faster
      when 6 micrograms of hemoglobin were added to the uninoculated top.
      Chemotaxis of leptospiras to hemoglobin was thus shown, which is the
      first evidence of chemotaxis of leptospiras.
AD  - School of Veterinary Medicine, Rakuno Gakuen University, Ebetsu, Japan.
PMID- 2082627
CU  - 91
SO  - Zentralbl Veterinarmed [B] 1990 Dec;37(10):749-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 91180950
AU  - Alexander CS
AU  - Keller H
TI  - [Etiology and occurrence of periodic eye inflammation of horses in the
      area of Berlin]
LA  - Ger
MH  - Age Factors
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Antibodies, Helminth/blood
MH  - Antibodies, Protozoan/blood
MH  - Berlin/epidemiology
MH  - Endophthalmitis/epidemiology/etiology/*veterinary
MH  - English Abstract
MH  - Female
MH  - Horse Diseases/epidemiology/*etiology
MH  - Horses
MH  - Intestinal Diseases, Parasitic/epidemiology/veterinary
MH  - Leptospira/immunology
MH  - Leptospirosis/epidemiology/veterinary
MH  - Male
MH  - Seasons
MH  - Sex Factors
MH  - Toxoplasma/immunology
MH  - Toxoplasmosis, Animal/epidemiology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Helminth)
RN  - 0 (Antibodies, Protozoan)
PT  - JOURNAL ARTICLE
DA  - 910426
DP  - 1990 Dec
IS  - 0303-6286
TA  - Tierarztl Prax
PG  - 623-7
SB  - M
CY  - GERMANY
IP  - 6
VI  - 18
JC  - VS4
AA  - Author
EM  - 9107
AB  - Over 130 cases of equine periodic ophthalmia (p.o.), which were treated
      as in-patients at the Equine Clinic of the Free University of Berlin in
      the last 35 years, were examined statistically in relation to the age
      and gender of the animals involved as well as to the development of the
      illness and the season in which it arose. As regards aetiology, the
      extraction of 71 affected Trotters was investigated. Antibodies to
      toxoplasmosis, leptospirosis and intestinal parasites were found only
      in some of the patients. Younger animals, aged between one and four
      years, and male animals (63.6%) were predominantly affected. The
      results of the examinations of faeces showed no correlation between
      cases of p.o. and a vermination of the horses. The examinations for
      antibodies to toxoplasmosis gave no indication of a participation of
      the toxoplasmas in the aetiology of recurrent uveitis. In contrast, the
      results of the examinations for antibodies to leptospirosis, of which
      58.8% were positive, showed a seven to ten times higher infection than
      in healthy horses in Berlin. Breed analysis showed that in certain
      breeds of Trotters and warm-blooded horses, p.o. illnesses were
      frequent, supporting the hypothesis that the occurrence of p.o. is due
      to a hereditary, allergic reaction, triggered by various factors, in
      particular an infection without clinical signs.
AD  - Klinik fur Pferde, Allgemeine Chirurgie und Radiologie, Freien
      Universitat Berlin.
PMID- 2080508
CU  - 91
TT  - Atiologie und Vorkommen der periodischen Augenentzundung des Pferdes im
      Raum Berlin.
EA  - A
SO  - Tierarztl Prax 1990 Dec;18(6):623-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 91162026
AU  - Kawaguchi S
AU  - Uragami K
AU  - Mizuno W
AU  - Tsuji Y
AU  - Aizawa K
AU  - Shioji N
AU  - Nishioka S
AU  - Yataka I
TI  - [A case of Akiyami C disease, infected in the area of Yoshino]
LA  - Jpn
MH  - Antibodies, Bacterial/analysis
MH  - Case Report
MH  - English Abstract
MH  - Human
MH  - Leptospira/immunology
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*diagnosis/immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910412
DP  - 1990 Dec
IS  - 0387-5911
TA  - Kansenshogaku Zasshi
PG  - 1572-5
CY  - JAPAN
IP  - 12
VI  - 64
JC  - IJR
AA  - Author
EM  - 9106
AB  - A 47-year-old male was admitted because of persistent jaundice. Akiyami
      C disease was diagnosed by serological tests using the microscopic
      agglutination tests. The source was considered to be a water
      contaminated with leptospiras which he had drunk while working at a
      civil engineering job. The reported cases of Akiyami C disease have
      recently decreased and this is the 6th case reported in the last 15
      years.
AD  - Department of Internal Medicine, Hashimoto Municipal Hospital.
PMID- 2074376
CU  - 91
EA  - A
SO  - Kansenshogaku Zasshi 1990 Dec;64(12):1572-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 91131176
AU  - Venugopal K
AU  - Ratnam S
TI  - Lesions and immune responses produced in hamsters and guinea pigs
      inoculated with some strains of leptospira.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/biosynthesis
MH  - Bacterial Vaccines/*immunology
MH  - Female
MH  - Guinea Pigs
MH  - Hamsters
MH  - Kidney/pathology
MH  - Leptospira/*immunology/pathogenicity
MH  - Liver/pathology
MH  - Male
MH  - Support, Non-U.S. Gov't
MH  - Virulence
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 910315
DP  - 1990 Nov
IS  - 0019-5189
TA  - Indian J Exp Biol
PG  - 1075-7
CY  - INDIA
IP  - 11
VI  - 28
JC  - GIZ
AA  - Author
EM  - 9105
AB  - Pathogenic lesions and immune responses in hamsters and guinea pigs
      produced by three leptospiral serovars, viz. autumnalis, grippotyphosa,
      and pomona, and their pool were experimentally studied. Hepatic lesions
      precede renal localisation. The infections were documented by the
      demonstration of leptospires and histopathological study. The 2-Me
      sensitive IgM was responsible for MAT titres in the early immune
      response.
AD  - Department of Preventive Medicine and Microbiology, Madras Veterinary
      College, India.
PMID- 2283174
CU  - 91
SO  - Indian J Exp Biol 1990 Nov;28(11):1075-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 91086515
AU  - Laing RW
AU  - Teh C
AU  - Toh CH
TI  - Thrombotic thrombocytopenic purpura (TTP) complicating leptospirosis: a
      previously undescribed association [letter]
LA  - Eng
MH  - Case Report
MH  - Human
MH  - Kidney Tubules/pathology
MH  - Leptospirosis/*complications/pathology
MH  - Male
MH  - Middle Age
MH  - Purpura, Thrombotic Thrombocytopenic/*complications/pathology
PT  - LETTER
DA  - 910201
DP  - 1990 Nov
IS  - 0021-9746
TA  - J Clin Pathol
PG  - 961-2
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 11
VI  - 43
JC  - HT3
EM  - 9104
PMID- 2262572
SO  - J Clin Pathol 1990 Nov;43(11):961-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 91066332
AU  - Midwinter A
AU  - Faine S
AU  - Adler B
TI  - Vaccination of mice with lipopolysaccharide (LPS) and LPS-derived
      immuno-conjugates from Leptospira interrogans.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/immunology
MH  - Diphtheria Toxin/therapeutic use
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Immunity, Active
MH  - Immunotoxins
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/immunology/*prevention & control
MH  - Lipopolysaccharides/*immunology
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Polysaccharides/immunology
MH  - Support, Non-U.S. Gov't
MH  - *Vaccination
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Diphtheria Toxin)
RN  - 0 (Immunotoxins)
RN  - 0 (Lipopolysaccharides)
RN  - 0 (Polysaccharides)
PT  - JOURNAL ARTICLE
DA  - 910116
DP  - 1990 Nov
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 199-204
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 33
JC  - J2N
AA  - Author
EM  - 9103
AB  - Mice were vaccinated with lipopolysaccharide (LPS) from Leptospira
      interrogans serovar pomona or hardjo, or with the polysaccharide (PS)
      fraction of the LPS, or with an immunoconjugate of PS and diphtheria
      toxoid (DT). Maximum agglutinin titres were found 6-10 weeks after
      vaccination with LPS or PS-DT conjugate; the latter elicited antibody
      titres at least 10 times higher than those produced in response to LPS.
      Animals failed to react significantly to PS. Titres elicited by
      antigens of serovar pomona were higher than those elicited by serovar
      hardjo.
AD  - Department of Microbiology, Monash University, Clayton, Victoria,
      Australia.
PMID- 2250290
CU  - 92
SO  - J Med Microbiol 1990 Nov;33(3):199-204

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 92245326
AU  - de Lima SC
AU  - Sakata EE
AU  - Santo CE
AU  - Yasuda PH
AU  - Stiliano SV
AU  - Ribeiro FA
TI  - [Outbreak of human leptospirosis by recreational activity in the
      municipality of Sao Jose dos Campos, Sao Paulo. Seroepidemiological
      study]
LA  - Por
MH  - Agglutination Tests
MH  - Brazil/epidemiology
MH  - *Disease Outbreaks
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - *Swimming Pools
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 920604
DP  - 1990 Nov-Dec
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 474-9
CY  - BRAZIL
IP  - 6
VI  - 32
JC  - S9D
AA  - Author
EM  - 9208
AB  - An outbreak of human leptospirosis due to recreational activities
      occurred at Sao Jose dos Campos, Sao Paulo, Brazil in November 1987. It
      involved a group of persons who had participated in a gathering in a
      suburb club which had a swimming pool fed with natural water.
      Epidemiological investigation was carried out and laboratory tests from
      the patients were done. It was observed that a high prevalence of the
      pomona serotype (91%) was found in the serological analyses, while the
      presence of the agent of the infection could not be found in the water
      club swimming pool.
AD  - Centro de Saude I de Sao Jose dos Campos, Sao Paulo, Brasil.
PMID- 2135496
TT  - Surto de leptospirose humana por atividade recreacional no municipio de
      Sao Jose dos Campos, Sao Paulo. Estudo soroepidemiologico.
EA  - A
SO  - Rev Inst Med Trop Sao Paulo 1990 Nov-Dec;32(6):474-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 91052109
AU  - Duffy PE
AU  - Le Guillouzic H
AU  - Gass RF
AU  - Innis BL
TI  - Murine typhus identified as a major cause of febrile illness in a camp
      for displaced Khmers in Thailand.
LA  - Eng
MH  - Adult
MH  - Antibodies, Bacterial/analysis
MH  - Antigens, Bacterial/analysis
MH  - Cambodia/ethnology
MH  - Child
MH  - Female
MH  - Fever/etiology
MH  - Human
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Male
MH  - *Refugees
MH  - Rickettsia typhi/immunology
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Thailand
MH  - Typhus, Endemic Flea-Borne/diagnosis/*epidemiology/immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 901224
DP  - 1990 Nov
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 520-6
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 43
JC  - 3ZQ
AA  - Author
EM  - 9102
AB  - Scrub and murine typhus have been identified as causes of illness among
      the 238,000 displaced Khmer people residing in temporary settlements on
      the Thai side of the Thai-Cambodian border. Still, the true extent of
      the problem and the relative frequency of infection with scrub typhus
      as compared to murine typhus are unknown. We evaluated consecutive
      patients with unexplained pyrexia (documented fever, no exclusionary
      diagnosis, and constitutional symptoms) in 1 temporary settlement over
      1 month. Laboratory studies included culture of blood and assay of
      paired sera for rickettsial IgM and IgG antibody, for dengue IgM and
      IgG antibody, and for leptospiral IgM and IgG antibody. Among 37
      patients (27 adults and 10 children), 28 (75%) had a rickettsiosis (26
      cases of murine typhus and 2 cases of scrub typhus). No case of enteric
      fever, dengue, or leptospirosis was diagnosed. The illnesses of 9
      patients were not identified. Signs and symptoms did not distinguish
      confirmed rickettsial infections from undiagnosed illnesses. The 1
      month attack rate of rickettsial infection was 29/100,000 for children
      and 185/100,000 for adults. Murine typhus was a major cause of febrile
      illness in this settlement.
AD  - Armed Forces Research Institute of Medical Sciences, Bangkok, Thailand.
PMID- 2122749
CU  - 91
SO  - Am J Trop Med Hyg 1990 Nov;43(5):520-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 91227634
AU  - Saint Girons I
AU  - Margarita D
AU  - Amouriaux P
AU  - Baranton G
TI  - First isolation of bacteriophages for a spirochaete: potential genetic
      tools for Leptospira.
LA  - Eng
MH  - Bacteriophages/*isolation & purification/pathogenicity/ultrastructure
MH  - DNA/analysis
MH  - Electrophoresis, Agar Gel
MH  - Leptospira
MH  - Microscopy, Electron
MH  - Molecular Weight
MH  - Nucleic Acid Hybridization
MH  - Support, Non-U.S. Gov't
MH  - Virulence
RN  - 9007-49-2 (DNA)
PT  - JOURNAL ARTICLE
DA  - 910611
DP  - 1990 Nov-Dec
IS  - 0923-2508
TA  - Res Microbiol
PG  - 1131-8
SB  - M
CY  - FRANCE
IP  - 9
VI  - 141
JC  - R6F
AA  - Author
EM  - 9108
AB  - Three bacteriophages of the saprophytic aquicole bacterium Leptospira
      biflexa were isolated from sewage waters from the outskirts of Paris,
      France. These phages do not infect representative strains of the
      pathogenic species Leptospira interrogans, and their host range is
      restricted to serovar patoc of the saprophytic species. The phages were
      found to be lytic and no lysogenic state could be demonstrated.
      Electron micrographs showed that the phages were morphologically
      identical and had polyhedral heads and contractile tails. Their genomes
      were sensitive to restriction enzymes and consisted of double-stranded
      DNA. Pulsed-field agarose gel electrophoresis indicated that their
      genomes were linear: 60 kb for LE1 and 50 kb for LE3 and LE4.
AD  - Unite des Leptospires, Institut Pasteur, Paris.
PMID- 2092364
SO  - Res Microbiol 1990 Nov-Dec;141(9):1131-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 91219808
AU  - Quinones Ortiz L
AU  - Gonzalez Avedillo J
AU  - Guerra JL
AU  - Mostaza JL
TI  - [THe detection of leptospirosis with kidney failure cardiac arrhythmia
      (letter)]
LA  - Spa
MH  - Arrhythmia/*etiology
MH  - Case Report
MH  - Female
MH  - Human
MH  - Kidney Failure, Acute/*etiology
MH  - Middle Age
MH  - Weil's Disease/*complications/diagnosis
PT  - LETTER
DA  - 910606
DP  - 1990 Nov
IS  - 0014-2565
TA  - Rev Clin Esp
PG  - 429
CY  - SPAIN
IP  - 8
VI  - 187
JC  - RNL
EM  - 9108
PMID- 2091138
TT  - Deteccion de leptospirosis con fracaso renal tras arritmia cardiaca.
SO  - Rev Clin Esp 1990 Nov;187(8):429

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 91192591
AU  - Hookey JV
TI  - The detection of genetic variation in Leptospira interrogans serogroup
      ICTEROHAEMORRHAGIAE by ribosomal RNA gene restriction fragment patterns.
LA  - Eng
MH  - DNA Probes
MH  - Genes, Structural
MH  - Genetic Markers
MH  - Leptospira interrogans/*genetics
MH  - Phylogeny
MH  - *Polymorphism, Restriction Fragment Length
MH  - Restriction Mapping
MH  - RNA, Ribosomal/*chemistry
MH  - *Variation (Genetics)
RN  - 0 (DNA Probes)
RN  - 0 (Genetic Markers)
RN  - 0 (RNA, Ribosomal)
PT  - JOURNAL ARTICLE
DA  - 910510
DP  - 1990 Nov
IS  - 0378-1097
TA  - FEMS Microbiol Lett
PG  - 329-35
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 60
JC  - FML
AA  - Author
EM  - 9107
AB  - Deoxyribonucleic acid from Leptospira interrogans serogroup
      ICTEROHAEMORRHAGIAE reference strains together with clinical and animal
      isolates were cleaved with EcoRI, electrophoresed and transferred to
      nylon membranes. An Escherichia coli MRE 600, 16S + 23S ribosomal RNA
      template was used in the synthesis of a single strand biotin-labelled
      cDNA probe using a reverse transcriptase. Ribosomal RNA cistrons
      present in the DNA fragments of strains were located using the cDNA
      probe. Between 4 and 7 well defined ribosomal RNA restriction bands
      were detected for the leptospires studied that varied in size from 12.1
      to 0.57 kb. The hybridisation patterns were distinctive and unique for
      the reference strains that allowed for their characterisation. Similar
      patterns were observed for I. budapest M 20, I. "icterohaemorrhagiae"
      Ictero I and the type strain, I. icterohaemorrhagiae RGA. Clinical
      isolates and a isolate from a rat were compared with reference strain
      DNA patterns and identified as being similar to I. copenhageni M 20, I.
      "icterohaemorrhagiae" Ictero I and I. icterohaemorrhagiae RGA. These
      results indicate that ribosomal DNA fingerprinting may be useful in the
      classification and molecular epidemiology of pathogenic leptospires.
AD  - Leptospira Reference Laboratory, FAO/WHO Collaborating Centre, County
      Hospital, Hereford, U.K.
PMID- 1982104
CU  - 94
SO  - FEMS Microbiol Lett 1990 Nov;60(3):329-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [211 medline neighbors]

UI  - 91072617
AU  - Whipple D
AU  - Kapke P
AU  - Vary C
TI  - Identification of restriction fragment length polymorphisms in DNA from
      Mycobacterium paratuberculosis.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - DNA Probes
MH  - DNA, Bacterial/*genetics
MH  - Mycobacterium/*genetics/isolation & purification
MH  - Nucleic Acid Hybridization
MH  - Paratuberculosis/microbiology
MH  - Polymorphism, Restriction Fragment Length
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910124
DP  - 1990 Nov
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 2561-4
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 28
JC  - HSH
AA  - Author
EM  - 9103
AB  - DNAs from 34 mycobactin-dependent isolates of Mycobacterium
      paratuberculosis and 1 isolate of M. paratuberculosis 18 were digested
      with four restriction endonucleases. Southern hybridization experiments
      were performed with a 32P-labeled oligonucleotide DNA probe derived
      from the sequence of IS900, an insertion sequence present in 15 to 20
      copies per M. paratuberculosis chromosome. The probe hybridized with
      DNA from each of the mycobactin-dependent isolates, and restriction
      fragment length polymorphisms were detected among the isolates with
      each restriction endonuclease used. Restriction fragment length
      polymorphism analysis may permit identification of various strains of
      M. paratuberculosis, which has not been possible with other techniques.
AD  - Leptospirosis/Mycobacteriosis Research Unit, U.S. Department of
      Agriculture, Ames, Iowa 50010.
PMID- 1979332
CU  - 94
SO  - J Clin Microbiol 1990 Nov;28(11):2561-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 91124654
AU  - Isogai E
AU  - Isogai H
AU  - Fujii N
AU  - Oguma K
TI  - Biological effects of leptospiral lipopolysaccharide to mouse B, T and
      NK cells.
LA  - Eng
MH  - Animal
MH  - B-Lymphocytes/*immunology
MH  - Cells, Cultured
MH  - Cytotoxicity, Immunologic
MH  - Killer Cells, Natural/immunology
MH  - *Leptospira interrogans/classification
MH  - Lymphocyte Transformation
MH  - Male
MH  - Mice
MH  - *Mitogens
MH  - Polysaccharides, Bacterial/isolation & purification/*physiology
MH  - Serotyping
MH  - Spleen/cytology
MH  - T-Lymphocytes/*immunology
RN  - 0 (Mitogens)
RN  - 0 (Polysaccharides, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910311
DP  - 1990 Oct
IS  - 0021-5295
TA  - Nippon Juigaku Zasshi
PG  - 923-30
CY  - JAPAN
IP  - 5
VI  - 52
JC  - KRJ
AA  - Author
EM  - 9105
AB  - Leptospiral lipopolysaccharides (LPSs) extracted from Leptospira
      interrogans serovars copenhageni and hebdomadis were tested for the
      biological effect to mouse B, T and NK cells. Each leptospiral LPS was
      a potent mitogen for spleen B cells. Activation of the cells was also
      expressed by polyclonal B cell activation. In contrast, mitogenicity
      for T cells, induction of interleukin-2 (IL-2) secretion in T cells and
      increase of tumor-killing activity and chemiluminescence in NK cells
      were not observed after stimulation with leptospiral LPS. After
      intravenous injection of leptospiral LPS in mice, the spleen and
      lymphnodes were examined by histocytochemical technique. Increase of Ig-
      bearing lymphocytes was recognized while decrease of T cells was
      observed in the lymphoid organs. Mitogenic response to PHA, Con A and
      PWM decreased with relation to the T cell depletion. In conclusion, it
      is apparent that leptospiral LPS possess marked immunological potencies
      on B cells but not T and NK cells. The biological effects of
      leptospiral LPS were common ones as LPS but the level was considered to
      be different from classical LPS such as Escherichia coli LPS.
AD  - Department of Preventive Dentistry, School of Dentistry, Higashi Nippon
      Gakuen University, Hokkaido, Japan.
PMID- 2280502
CU  - 92
SO  - Nippon Juigaku Zasshi 1990 Oct;52(5):923-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 91083814
AU  - Cacciapuoti B
AU  - Ciceroni L
AU  - Barbini DA
TI  - Fatty acid profiles in the family Leptospiraceae.
LA  - Eng
MH  - Chromatography, Gas
MH  - Esters
MH  - Fatty Acids/*analysis
MH  - Leptospira/*analysis/classification
MH  - Leptospira canicola/analysis/classification
MH  - Leptospira interrogans/analysis/classification
MH  - Regression Analysis
MH  - Spirochaetaceae/*analysis/classification
RN  - 0 (Esters)
RN  - 0 (Fatty Acids)
PT  - JOURNAL ARTICLE
DA  - 910204
DP  - 1990 Oct
IS  - 0934-8840
TA  - Zentralbl Bakteriol
PG  - 16-27
SB  - M
CY  - GERMANY
IP  - 1
VI  - 274
JC  - BD7
AA  - Author
EM  - 9104
AB  - Fatty acid profiles of six leptospira strains representative of genera,
      species, and serogroups within the family Leptospiraceae were
      determined by gas liquid chromatography (GLC) of fatty acid methyl
      ester (FAME) derivatives. The influence of methodological and
      biological variables on FAME profiles of the same strain was tested.
      FAME profiles were sharply affected by the fatty acid composition of
      the culture medium but not by the growth phase. Twenty-four FAME peaks
      were selected on the basis of their presence in repeated gas
      chromatographic runs of single strains. Inter-strain divergences of
      FAME profiles were quantified by linear regression analysis (LR). Step-
      wise divergences in FAME profiles were observed between strains at
      serogroup, species, and genus levels.
AD  - Department of Bacteriology and Medical Mycology, Istituto Superiore di
      Sanita, Rome, Italy.
RO  - M:CNR
PMID- 2261064
LR  - 970218
CU  - 92
SO  - Zentralbl Bakteriol 1990 Oct;274(1):16-27

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 91083811
AU  - Masuzawa T
AU  - Nakamura R
AU  - Shimizu T
AU  - Yanagihara Y
TI  - Biological activities and endotoxic activities of protective antigens
      (PAgs) of Leptospira interrogans.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*toxicity
MH  - Biological Assay
MH  - Cell Line
MH  - Cells, Cultured
MH  - Cytotoxins/toxicity
MH  - Endotoxins/*toxicity
MH  - Leptospira interrogans/*immunology
MH  - Limulus Test
MH  - Mice
MH  - Mice, Inbred C3H
MH  - Mitogens/toxicity
MH  - Rabbits
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Cytotoxins)
RN  - 0 (Endotoxins)
RN  - 0 (Mitogens)
PT  - JOURNAL ARTICLE
DA  - 910204
DP  - 1990 Oct
IS  - 0934-8840
TA  - Zentralbl Bakteriol
PG  - 109-17
SB  - M
CY  - GERMANY
IP  - 1
VI  - 274
JC  - BD7
AA  - Author
EM  - 9104
AB  - The biological and endotoxic activities of protective antigens (PAgs)
      prepared by the chloroform-methanol-water method from Leptospira
      interrogans serovars lai, copenhageni and canicola were examined. The
      PAg preparations did not show a local Shwartzman reaction in the
      rabbits at doses of 100 micrograms and 50 micrograms/site and lethal
      toxicity to galactosamine-sensitized mice at the dose of 12.5
      micrograms to 50 micrograms/mouse. PAgs exhibited a weak cytotoxic
      action on peritoneal exudate macrophages of C3H/HeJ and C3H/HeN mice at
      the dose of 500 micrograms/ml in vitro, but did not show cytotoxicity
      for BHK-21 cells kidney cells of the Syrian hamster, CHO-K1, ovary
      cells of the Chinese hamster, and CHL, lung cells of the Chinese
      hamster, at doses of 5 and 500 micrograms/ml. Gelation activity in the
      Limulus test was only observed at PAg concentrations over 100 ng/ml,
      which dose was 10,000 times that of lipopolysaccharide (LPS) of
      Escherichia coli O55:B5. Furthermore, an adjuvant activity of PAgs was
      not observed in the production of anti-sheep red blood cell antibody in
      mice. Mitotic conversion of spleen cells from C3H/HeJ and C3H/HeN mice
      was observed by the addition of PAgs in vitro. These results indicated
      that the biological properties of PAgs were different from those of LPS
      prepared from gram-negative enterobacteria, that PAgs had no endotoxic
      activity and that the biological safety of PAgs as vaccine was proved.
AD  - Department of Microbiology, School of Pharmaceutical Sciences,
      University of Shizuoka, Japan.
RO  - M:CNR
PMID- 2261063
LR  - 970218
CU  - 92
SO  - Zentralbl Bakteriol 1990 Oct;274(1):109-17

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 91021638
AU  - Staak C
AU  - Mekaprateep M
AU  - Kampe U
AU  - Schonberg A
TI  - Serological reactions of leptospirosis-positive (MAR and CFT) bovine
      sera in ELISA.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Complement Fixation Tests
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 901107
DP  - 1990 Oct
IS  - 0931-1793
TA  - Zentralbl Veterinarmed [B]
PG  - 581-6
CY  - GERMANY
IP  - 8
VI  - 37
JC  - Y72
AA  - Author
EM  - 9101
AB  - The collection of test sera for measuring ELISA results was composed of
      bovine sera with MAT titres of greater than or equal to 1:200 in the
      leptospirosis MAT and of greater than or equal to 1:5 in the CFT
      together with sera from a serologically negative and clinically non-
      suspicious cattle herd. To establish cut-off ODs, the geometric mean
      net-extinction of the negative serum collection plus 1, 2, and 3
      standard deviations were calculated. By comparison of 3 different
      conjugates from rabbits, it was demonstrated that results from anti-
      total bovine Ig were superior to anti-IgG and anti-IgM conjugates.
      Considerations regarding sensitivity and specificity led to the
      recommendation to use a test serum dilution of 1:160, to apply anti-
      total bovine Ig conjugates, and to establish the cut-off OD at the
      geometric mean net-extinction of negative sera plus 3 standard
      deviations. Under such conditions, agreement between leptospirosis
      MAT/CFT positivity on the one side and ELISA positivity on the other
      was reached in 74%. This recommendation is made for cross-sectional
      studies but not for examinations of clinically suspicious cattle herds.
AD  - Institut fur Veterinarmedizin des Bundesgesundheitsamtes, Berlin.
PMID- 2220193
CU  - 91
SO  - Zentralbl Veterinarmed [B] 1990 Oct;37(8):581-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [6 protein links]   [1 nucleotide link]   [202 medline neighbors]

UI  - 91009006
AU  - Zuerner RL
AU  - Charon NW
TI  - Nucleotide sequence analysis of the Leptospira biflexa serovar patoc
      rpsL and rpsG genes.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Bacterial Proteins/*genetics
MH  - Base Sequence
MH  - Comparative Study
MH  - *Genes, Bacterial
MH  - Leptospira/classification/*genetics
MH  - Molecular Sequence Data
MH  - Sequence Homology, Nucleic Acid
MH  - Serotyping
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (Bacterial Proteins)
PT  - JOURNAL ARTICLE
ID  - DE04645/DE/NIDR
DA  - 901114
DP  - 1990 Oct
IS  - 0021-9193
TA  - J Bacteriol
PG  - 6165-8
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 172
JC  - HH3
AA  - Author
EM  - 9101
AB  - The Leptospira biflexa rpsL and rpsG genes were sequenced. Although
      similar in many respects, proteins encoded by these L. biflexa genes
      had several unusual features when compared with homologous proteins of
      other organisms. Unlike the rpsL genes of other eubacteria, the L.
      biflexa rpsL gene is adjacent to a rpoC-like gene.
AD  - Department of Microbiology and Immunology, School of Medicine, West
      Virginia University, Morgantown 26506.
PMID- 2211535
CU  - 93
SI  - GENBANK/M30695
SI  - GENBANK/M57776
SO  - J Bacteriol 1990 Oct;172(10):6165-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 92159478
AU  - da Silva MV
AU  - Batista L
AU  - Camargo ED
AU  - Leitao PA
AU  - Szalkay VG
AU  - Rosenthal C
AU  - Vaz AJ
AU  - de Souza AM
TI  - [Leptospirosis in patients with anti-HIV antibodies: report of 2 cases]
LA  - Por
MH  - Adult
MH  - Case Report
MH  - English Abstract
MH  - Human
MH  - HIV Antibodies/analysis
MH  - HIV Seropositivity/*complications
MH  - Leptospirosis/*complications
MH  - Male
RN  - 0 (HIV Antibodies)
PT  - JOURNAL ARTICLE
DA  - 920323
DP  - 1990 Oct-Dec
IS  - 0037-8682
TA  - Rev Soc Bras Med Trop
PG  - 229-31
CY  - BRAZIL
IP  - 4
VI  - 23
JC  - RET
AA  - Author
EM  - 9205
AB  - Two patients with concomitant leptospirosis and the acquired
      immunodeficiency syndrome (AIDS) are reported. In these cases different
      clinical aspects that can be attributed to simultaneity of these
      pathologies was not observed.
AD  - Hospital Emilio Ribas e Instituto Adolfo Lutz, Sao Paulo, Brasil.
PMID- 2133590
TT  - Leptospirose em doentes com anticorpos anti-HIV: relato de dois casos.
EA  - A
SO  - Rev Soc Bras Med Trop 1990 Oct-Dec;23(4):229-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [152 medline neighbors]

UI  - 92071899
AU  - D'Souza C
AU  - Dwivedi S
AU  - Balasubramanian R
TI  - Leptospirosis with atrial flutter (a case report).
LA  - Eng
MH  - Aged
MH  - Atrial Flutter/*diagnosis/etiology/physiopathology
MH  - Case Report
MH  - Electrocardiography
MH  - Human
MH  - India/epidemiology
MH  - *Leptospira canicola
MH  - Leptospirosis/*complications/diagnosis/epidemiology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 920107
DP  - 1990 Oct
IS  - 0022-3859
TA  - J Postgrad Med
PG  - 222-4
CY  - INDIA
IP  - 4
VI  - 36
JC  - JS7
EM  - 9203
AD  - Department of Medicine, Kasturba Medical College, Manipal, Karnataka.
PMID- 2132249
SO  - J Postgrad Med 1990 Oct;36(4):222-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [160 medline neighbors]

UI  - 91249008
AU  - Trueba GA
AU  - Bolin CA
AU  - Thoen CO
TI  - Evaluation of an enzyme immunoassay for diagnosis of bovine
      leptospirosis caused by Leptospira interrogans serovar hardjo type
      hardjo-bovis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Antigens, Bacterial/diagnostic use
MH  - Bacterial Vaccines/immunology
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Comparative Study
MH  - Cross Reactions
MH  - Evaluation Studies
MH  - IgM/analysis
MH  - *Immunoenzyme Techniques
MH  - Leptospira interrogans/*immunology
MH  - Predictive Value of Tests
MH  - Vaccination/veterinary
MH  - Weil's Disease/diagnosis/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 910709
DP  - 1990 Oct
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 323-9
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 2
JC  - A2D
AA  - Author
EM  - 9109
AB  - Sensitivity and specificity of 4 different antigen preparations from
      Leptospira interrogans serovar hardjo were compared in an enzyme
      immunoassay for detection of antibodies against serovar hardjo type
      hardjo-bovis in serum. Two antigens prepared using detergents showed
      serogroup cross-reactivity. A mechanically extracted membrane and a
      lipopolysaccharide antigen showed a high degree of leptospiral
      serogroup specificity. The lipopolysaccharide antigen was the most
      suitable antigen for detection of anti-hardjo antibodies. Enzyme
      immunoassay was more sensitive than the microscopic agglutination test
      for detecting antibodies in serum from experimentally and naturally
      infected cattle. It was not possible to differentiate vaccinated from
      infected animals or to detect a secondary immune response in vaccinated
      animals that were subsequently infected.
AD  - National Animal Disease Center, USDA, Ames, IA 50010.
PMID- 2095282
CU  - 91
SO  - J Vet Diagn Invest 1990 Oct;2(4):323-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 91248999
AU  - Thurmond MC
AU  - Picanso JP
AU  - Hietala SK
TI  - Prospective serology and analysis in diagnosis of dairy cow abortion.
LA  - Eng
MH  - Abortion, Veterinary/*diagnosis
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Antibodies, Viral/*blood
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Diarrhea Virus, Bovine Viral/immunology
MH  - Female
MH  - Fetal Death/diagnosis/veterinary
MH  - Herpesvirus 1, Bovine/immunology
MH  - Leptospira/immunology
MH  - Multivariate Analysis
MH  - Pregnancy
MH  - Prospective Studies
MH  - Regression Analysis
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 910709
DP  - 1990 Oct
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 274-82
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 2
JC  - A2D
AA  - Author
EM  - 9109
AB  - A prospective serologic investigation was undertaken on 3 California
      dairies (herds 1, 3, and 4, as previously designated in a report on
      abortion surveillance) to determine if fetal loss was associated with
      infectious disease agents in cows. The diagnostic problem in these
      herds was typical of many dairies in that abortions were not discovered
      for several months and aborted fetuses were seldom recovered. Blood
      from approximately 100 pregnant cows in each herd was sampled at
      monthly intervals, beginning when the cows were palpated at
      approximately 40 days gestation. Sera were tested for antibodies to
      infectious bovine rhinotracheitis virus and bovine viral diarrhea virus
      (BVDV) and to the Leptospira serovars pomona, hardjo, grippotyphosa,
      icterohemorrhagiae, canicola, and szwajizak. Logn antibody titers were
      examined for an association with fetal loss, using multivariate methods
      of logistic regression and survival analysis. Of the 325 cows followed,
      37 aborted, and no fetuses were recovered. Statistical analyses
      indicated that significant fetal loss was associated with high titers
      to L. hardjo and with low titers to L. szwajizak (herds 1 and 4) and
      BVDV (herd 1). Results for herd 3 revealed a connection between
      abortion and L. icterohemorrhagiae (P = 0.036) and L. canicola (P =
      0.050) and possible vaccinal protection against abortion caused by L.
      grippotyphosa (P = 0.027 and 0.015). For herd 4, there was a marginally
      significant tendency for the first vaccination of the gestation against
      leptospirosis to have protected against fetal death (P = 0.077).
      Advantages of the diagnostic design were that it permitted comparison
      of titers of aborted cows with those of nonaborted cows and it
      considered vaccination-induced titers in analyses.(ABSTRACT TRUNCATED
      AT 250 WORDS)
AD  - Department of Medicine, Veterinary Medicine Teaching and Research
      Center, Tulare, CA 93274.
PMID- 1965632
CU  - 93
SO  - J Vet Diagn Invest 1990 Oct;2(4):274-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 91132109
AU  - Ballard SA
AU  - Faine S
AU  - Adler B
TI  - Purification and characterization of a protein antigen from Leptospira
      interrogans serovar hardjo, common to a wide range of bacteria.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Bacterial Proteins/chemistry/metabolism
MH  - Cattle
MH  - Cross Reactions
MH  - Leptospira interrogans/*immunology
MH  - Molecular Weight
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Proteins)
PT  - JOURNAL ARTICLE
DA  - 910318
DP  - 1990 Sep
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 1849-57
SB  - M
CY  - ENGLAND
VI  - 136 ( Pt 9)
JC  - I87
AA  - Author
EM  - 9105
AB  - A protein with a molecular mass of 64 kDa (P64) from Leptospira
      interrogans serovar hardjo was partially purified by using
      successively, phase partitioning with Triton X-114, ion-exchange
      chromatography and sucrose gradient centrifugation. Purification to
      homogeneity was obtained by electroelution of P64 from SDS-
      polyacrylamide gels. Monospecific rabbit antiserum (R alpha P64) was
      prepared using the purified protein preparation. P64 had a native
      molecular mass of greater than 670 kDa and was recognized by R alpha
      P64 as well as by human antisera. Western blotting of leptospiral
      serovars and 18 other bacterial species with R alpha P64 showed that
      P64 was cross-reactive with an equivalent antigen in a wide range of
      bacteria, indicating that it belongs to a family of antigens previously
      designated 'common antigen'. This putative common antigen from
      Leptospira appears to have a sub-surface location, but its function is
      not yet known.
AD  - Department of Microbiology, Monash University, Melbourne, Victoria,
      Australia.
PMID- 2283504
CU  - 91
SO  - J Gen Microbiol 1990 Sep;136 ( Pt 9):1849-57

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 91115073
AU  - Baril C
AU  - Saint Girons I
TI  - Sizing of the Leptospira genome by pulsed-field agarose gel
      electrophoresis.
LA  - Eng
MH  - *Chromosomes, Bacterial
MH  - Deoxyribonucleases, Type II Site-Specific
MH  - Electrophoresis, Agar Gel
MH  - *Genes, Bacterial
MH  - Leptospira/*genetics
MH  - Leptospira interrogans/*genetics
MH  - Support, Non-U.S. Gov't
RN  - EC 3.1.21.- (endodeoxyribonuclease ApaI)
RN  - EC 3.1.21.- (endodeoxyribonuclease NheI)
RN  - EC 3.1.21.- (endodeoxyribonuclease NotI)
RN  - EC 3.1.21.4 (Deoxyribonucleases, Type II Site-Specific)
PT  - JOURNAL ARTICLE
DA  - 910307
DP  - 1990 Sep 1
IS  - 0378-1097
TA  - FEMS Microbiol Lett
PG  - 95-9
SB  - M
CY  - NETHERLANDS
IP  - 1-2
VI  - 59
JC  - FML
AA  - Author
EM  - 9105
AB  - Pulsed-field gel electrophoresis allowed the determination of the size
      of the genome of Leptospira, a bacterium of the spirochete family. The
      three restriction enzymes, NotI (5'GC/GGCCGC), NheI (5'G/CTAGC), ApaI
      (5'-GGGCC/C) generated DNA fragments of suitable size. The results are
      compatible with a size of 5000 kb for the chromosome of both the
      pathogenic and the saprophytic species of Leptospira.
AD  - Unite des Leptospires, Institut Pasteur, Paris, France.
PMID- 2276619
SO  - FEMS Microbiol Lett 1990 Sep 1;59(1-2):95-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 91086021
AU  - Corwin A
AU  - Ryan A
AU  - Bloys W
AU  - Thomas R
AU  - Deniega B
AU  - Watts D
TI  - A waterborne outbreak of leptospirosis among United States military
      personnel in Okinawa, Japan.
LA  - Eng
MH  - Adult
MH  - *Disease Outbreaks
MH  - Human
MH  - Japan/epidemiology
MH  - *Leptospira interrogans
MH  - Leptospirosis/*epidemiology/microbiology
MH  - Male
MH  - *Military Personnel
MH  - Space-Time Clustering
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Swimming
MH  - United States
MH  - *Water Microbiology
MH  - Weather
MH  - Weil's Disease/epidemiology/microbiology
PT  - JOURNAL ARTICLE
DA  - 910201
DP  - 1990 Sep
IS  - 0300-5771
TA  - Int J Epidemiol
PG  - 743-8
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 19
JC  - GR6
AA  - Author
EM  - 9104
AB  - A waterborne outbreak of leptospirosis occurred among US military
      personnel during September 1987, on the island of Okinawa, Japan. Micro-
      agglutination titres for leptospiral antigen of greater than or equal
      to 200 were detected in hospitalized adult males averaging 22.5 years
      of age with symptoms compatible with leptospirosis. Epidemiological
      findings revealed two case clusters distinguished by time and place of
      exposure. The overall attack rates among recreational swimmers and
      combat skills training participants were 467/1000 (7/15) and 183/1000
      (15/82), respectively. Swallowing of water differentiated individuals
      with laboratory-confirmed infection from those with no infection, while
      water immersion alone did not appear to result in leptospiral
      infection. Additionally, subnormal rainfall may have contributed to the
      risk of exposure associated with this outbreak.
AD  - Division Surgeon's Office, 3rd Marine Division, Okinawa, Japan.
PMID- 2262273
SO  - Int J Epidemiol 1990 Sep;19(3):743-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 91077156
AU  - Chapman AJ
AU  - Faine S
AU  - Adler B
TI  - Antigens recognized by the human immune response to vaccination with a
      bivalent hardjo/pomona leptospiral vaccine.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Bacterial Vaccines/*immunology
MH  - Comparative Study
MH  - Hamsters
MH  - Human
MH  - Immunity, Natural
MH  - Immunization, Passive
MH  - Immunoblotting
MH  - Immunoenzyme Techniques
MH  - Leptospira interrogans/classification/*immunology
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 910129
DP  - 1990 Sep
IS  - 0920-8534
TA  - FEMS Microbiol Immunol
PG  - 111-8
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 2
JC  - AO3
AA  - Author
EM  - 9104
AB  - Serum from volunteer subjects vaccinated with a bivalent whole cell
      vaccine of Leptospira interrogans serovar hardjo/serovar pomona grown
      in protein-free medium, was tested by the microscopic agglutination
      test (MAT), enzyme-immunoassay (EIA) and immunoblotting. Specific IgM
      antibodies to either serovars hardjo or pomona were detected in some
      subjects as early as 6 days after vaccination with peak antibody levels
      occurring 13-68 days after vaccination. Whereas all subjects produced
      specific IgM to both serovars, not all produced specific IgG to both
      serovars. Immunoblotting with hardjo sonicate revealed that all
      subjects produced IgM antibodies reacting with the 15, 23 and 28 kDa
      components of hardjo lipopolysaccharide (LPS), and most produced IgM
      antibodies that reacted with the 34.5 kDa flagellar doublet. In
      contrast, not all sera immunoblotted against pomona sonicate reacted
      with the 29 and 35 kDa components of pomona LPS. However all subjects
      produced antibodies reacting with a diffuse 14.4-27 kDa band. These
      antibodies appeared early in the immune response. Serum from the one
      vaccinated subject tested protected hamsters from acute lethal
      infection with serovar pomona.
AD  - Department of Microbiology, Monash University, Clayton, Victoria,
      Australia.
PMID- 2257162
CU  - 91
SO  - FEMS Microbiol Immunol 1990 Sep;2(2):111-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 91075852
AU  - Makeev SM
AU  - Maramovich AS
AU  - Iaroshenko VA
TI  - [Immunologic monitoring of leptospirosis in the Maritime Territory]
LA  - Rus
MH  - Animal
MH  - Animals, Domestic
MH  - Animals, Wild
MH  - Antibodies, Bacterial/blood
MH  - Disease Outbreaks
MH  - Disease Vectors
MH  - English Abstract
MH  - Horses
MH  - Human
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/*epidemiology/immunology/microbiology/transmission/veterin
      ary
MH  - Monitoring, Immunologic
MH  - Seroepidemiologic Methods
MH  - Siberia/epidemiology
MH  - Swine
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910124
DP  - 1990 Sep
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 31-6
SB  - M
CY  - USSR
IP  - 9
JC  - Y9O
AA  - Author
EM  - 9103
AB  - The epidemiological and epizootic situation in Leptospira infections at
      the Maritime [correction of Primorski] Territory is evaluated on the
      basis of complex studies carried out in 1984-1989. As revealed in these
      studies, cases of leptospirosis among humans have a sporadic character
      and are mainly registered among professional high risk groups of the
      population. In the immunological structure of persons covered by the
      survey L. hebdomadis, L. pomona and L. javanica prevail. The
      anthropourgic foci of leptospirosis caused by L. pomona are of the
      leading epidemiological importance. Swine serves as the main source of
      infection in these foci. The study revealed the epidemic danger of the
      natural foci of leptospirosis caused by L. grippotyphosa and L.
      javanica in rice fields where the decisive factors of leptospirosis
      proved to be reed voles and striped field mice serving as reservoirs of
      this infection, as well as the synanthropic foci of leptospirosis
      caused by L. hebdomadis with house mice serving as the main carriers.
PMID- 2256398
CU  - 91
TT  - Immunologicheskii monitoring leptospirozov v Primorskom krae.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1990 Sep;(9):31-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 91047260
AU  - Ramadass P
AU  - Marshall RB
AU  - Jarvis BD
TI  - Species differentiation of Leptospira interrogans serovar hardjo strain
      Hardjobovis from strain Hardjoprajitno by DNA slot blot hybridisation.
LA  - Eng
MH  - Animal
MH  - Comparative Study
MH  - DNA Probes
MH  - DNA, Bacterial/*analysis
MH  - Genotype
MH  - Leptospira interrogans/*classification/genetics
MH  - Nucleic Acid Hybridization
MH  - Restriction Mapping
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 901204
DP  - 1990 Sep
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 194-7
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 49
JC  - R7D
AA  - Author
EM  - 9102
AB  - Slot blot hybridisation studies with total genomic DNA probes were used
      to compare Leptospira interrogans serovar hardjo strain Hardjoprajitno,
      strain Hardjobovis and a number of other Leptospira interrogans
      serovars. Strains Hardjoprajitno and Hardjobovis were found to have
      little genetic relationship with each other when compared to some of
      the other serovars tested. Hardjoprajitno is closely related to serovar
      icterohaemorrhagiae and not to Hardjobovis whereas Hardjobovis is
      closely related to serovars vietnam, balcanica and javanica but not to
      serovar icterohaemorrhagiae; this places strain Hardjoprajitno in the
      species L interrogans and strain Hardjobovis in the species L
      borgpetersoni. Because of this lack of genetic relatedness between
      strains Hardjoprajitno and Hardjobovis, it is proposed to remove the
      prefix Hardjo from the strain name Hardjobovis and call it L
      borgpetersoni serovar hardjo strain Bovis.
AD  - Department of Veterinary Pathology and Public Health, Massey
      University, Palmerston North, New Zealand.
PMID- 2236916
CU  - 92
SO  - Res Vet Sci 1990 Sep;49(2):194-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 91036021
AU  - Cinco M
TI  - Evaluation of monoclonal antibody F9-4 as immunological probe for
      Leptospira interrogans.
LA  - Eng
MH  - *Antibodies, Bacterial
MH  - *Antibodies, Monoclonal
MH  - Biological Markers
MH  - Comparative Study
MH  - Evaluation Studies
MH  - Human
MH  - Leptospira interrogans/classification/*immunology/pathogenicity
MH  - Species Specificity
MH  - Virulence/immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Biological Markers)
PT  - JOURNAL ARTICLE
DA  - 901213
DP  - 1990 Sep
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 2154-5
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 28
JC  - HSH
AA  - Author
EM  - 9102
AB  - I assayed the lack of reactivity of monoclonal antibody (MAb) F9-4 with
      nonpathogenic leptospires. Of 47 saprophytic strains tested, 46 did not
      react in an enzyme immunoassay and 1 was recognized by MAb F9-4, as
      usually reported with pathogenic Leptospira strains. On the other hand,
      the MAb did not react with one pathogenic strain, thus showing that the
      ability of MAb F9-4 to discriminate between pathogenic and
      nonpathogenic leptospires is not absolute.
AD  - Istituto di Microbiologia, Universita di Trieste, Italy.
PMID- 2229401
CU  - 92
SO  - J Clin Microbiol 1990 Sep;28(9):2154-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 91244250
AU  - Xiao J
AU  - Dai B
AU  - Chai J
AU  - Yu L
TI  - [The study on genome size of leptospires]
LA  - Chi
MH  - Cloning, Molecular
MH  - DNA, Bacterial/analysis
MH  - Electrophoresis, Agar Gel/methods
MH  - English Abstract
MH  - Genes, Bacterial/*genetics
MH  - Leptospira/*genetics
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910628
DP  - 1990 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 362-5
CY  - CHINA
IP  - 4
VI  - 21
JC  - GEB
AA  - Author
EM  - 9109
AB  - Determination of genome size is very important in genetic studies and
      the molecular cloning of leptospires. With pulsed field gel
      electrophoresis (PFGE), which can be used in the analysis of large DNA
      molecules, we studied the genome size of leptospires and analysed it
      with rare cutter restrict endonuclease Not I. The PFGE system used was
      CHEF-DR II which produced parallel bands in agarose gel. The results
      showed that the genome size of leptospires was 2000kb and there was no
      dramatic difference between the 5 strains of 2 genus leptospira. Rare
      cutter Not I digestion of genome DNA of leptospira resulted in 11 bands
      and its bands pattern was quite different from that of E. coli, S.
      choleraesuis, S. typhimurium, and S. dysenteriae genome DNA. It is
      thought that more information can be obtained about leptospiral DNA
      with PFGE technique.
AD  - Research Unit of Leptospirosis, Institute of Genetics, Fudan University.
PMID- 2094631
CU  - 91
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1990 Sep;21(4):362-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 91244249
AU  - Bao L
AU  - Dai B
AU  - Terpstra WK
AU  - Van Eys GJ
TI  - [DNA hybridization and identification of Leptospira serogroup
      icterohaemorrhagiae with Leptospira recombinant DNA probes]
LA  - Chi
MH  - Blotting, Southern
MH  - Cloning, Molecular
MH  - DNA Probes
MH  - DNA, Bacterial/*analysis
MH  - English Abstract
MH  - Leptospira interrogans/genetics/*isolation & purification
MH  - Nucleic Acid Hybridization
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910628
DP  - 1990 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 357-61
CY  - CHINA
IP  - 4
VI  - 21
JC  - GEB
AA  - Author
EM  - 9109
AB  - Two recombinant DNA probes-PLIpso1 (15kb) and PLIEc34 (4kb), derived
      from Leptospira serovaricterohaemorrhagiae genomic libraries, were
      applied for the hybridization and identification of 13 strains of
      Leptospira in serogroup icterohaemorrhagiae. Difference in
      hybridization signal in combination with the banding pattern provide a
      good way for identification of serovars and strains. The recombinant
      DNA, specific to L. serogroup icterohaemorrhagiae, hybridized with a
      limited number of DNA fragments which had been digested by several
      restriction endonucleases. The less complex banding pattern and higher
      sensitivity facilitate characterization of various serovars and strains
      in serogroup icterohaemorrhagiae. In general the DNA patterns
      recognized by both probes have extensive genomic homology in same
      serovar (but still can distinguish strains in same serovar by some
      unique bands) and apparent difference in various serovars (especially
      serovars naam, nanxi and honghe). The results indicated that Southern
      blotting with recombinant DNA probe might provide tools for
      identification, characterization and analysis of leptospira.
AD  - WHO/FAO Collaborating Centre for Reference and Research on
      Leptospirosis, Royal Tropical Institute, Amsterdam, The Netherlands.
PMID- 2094630
CU  - 92
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1990 Sep;21(4):357-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 91231296
AU  - Zhao H
AU  - Li S
AU  - Yan R
AU  - Dai B
TI  - [Investigation on the immunoprotection of monoclonal antibodies against
      outer envelopes of serogroup Icterohaemorrhagiae serovar lai strain 017
      leptospires]
LA  - Chi
MH  - Animal
MH  - Antibodies, Monoclonal/*immunology/therapeutic use
MH  - Bacterial Outer Membrane Proteins/*immunology
MH  - English Abstract
MH  - Female
MH  - Guinea Pigs
MH  - Immunization, Passive
MH  - Leptospira interrogans/classification/*immunology
MH  - Male
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/*prevention & control
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Bacterial Outer Membrane Proteins)
PT  - JOURNAL ARTICLE
DA  - 910619
DP  - 1990 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 239-41
CY  - CHINA
IP  - 3
VI  - 21
JC  - GEB
AA  - Author
EM  - 9108
AB  - BALB/c mice were immunized intraperitoneally with outer envelopes of
      serogroup icterohaemorrhagiae lai serovar strain 017 leptospires.
      Monoclonal antibodies against outer envelopes (IgG, agglutinating titre
      1:25,600) were produced by hybridoma technique. The monoclonal
      antibodies ascites (diluted 1:100) 1 ml administered intraperitoneally
      1 hour before the intraperitoneal injection of 2 x 10(8) leptospires of
      strain 017 and the subsequent daily administration of McAb in similar
      doses for five days protected 80% of guinea pigs. Survival rates of
      three control groups which received physiological saline, ascites of
      BALB/c mouse myeloma cell lines SP2/0, and monoclonal antibodies
      against Pseudomonas aeruginosa in place of monoclonal antibodies
      against outer envelopes of strain 017 leptospires were 10%, 20% and 10%
      respectively. When killed 20 days after challenge, guinea pigs of
      experiment group were normal at autopsy. Old pulmonary haemorrhage were
      present in the animals of three control groups. Passive
      immunoprotection experiments have demonstrated immunoprotection of
      monoclonal antibodies against outer envelopes of strain 017
      leptospires. It will be valuable for separating protective antigen
      fraction of outer envelopes and studying new vaccine of leptospira.
PMID- 2093058
CU  - 91
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1990 Sep;21(3):239-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 91231294
AU  - Xiao J
AU  - Dai B
TI  - [The study on homology of leptospires with molecular hybridization]
LA  - Chi
MH  - DNA Probes
MH  - DNA, Bacterial/*analysis
MH  - English Abstract
MH  - Human
MH  - Leptospira interrogans/classification/*genetics
MH  - Nucleic Acid Hybridization
MH  - Sequence Alignment
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910619
DP  - 1990 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 230-3
CY  - CHINA
IP  - 3
VI  - 21
JC  - GEB
AA  - Author
EM  - 9108
AB  - Homology of leptospires from different genus, different serogroups were
      studied with molecular hybridization. Leptospiral DNAs were extracted
      and purified with phenolchloroform-isoamylalcohol method. Alpha 32P-
      dCTP was used to label DNA from L. interrogans serogroup
      icterohaemorrhagiae serovar lai strain 017 as a DNA probe, and
      hybridized with DNAs of 2 genus, 5 serogroups of leptospires
      represented by 6 strains on NC filter. Four serogroups of pathogenic
      leptospires which caused endemic disease in Sichuan Province were also
      detected by the probe. The results showed that L. interrogans serogroup
      icterohaemorrhagiae, serogroup autumnalis and serogroup hebdomadis had
      a high degree of homology while there was a low degree of homology
      between L. interrogans and L. biflexa and Leptonema illini. Four major
      serogroups of pathogenic leptospires in Sichuan Province, with their
      high degree of homology, could be detected by a radiolabelled probe
      from serogroup icterohaemorrhagiae. Hybridization may be used as a tool
      for diagnosis of leptospirosis in human beings and animals.
PMID- 2093057
CU  - 92
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1990 Sep;21(3):230-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 91231293
AU  - Bao L
AU  - Dai B
TI  - [Detection of the microquantity DNA of Leptospira interrogans by
      polymerase chain reaction]
LA  - Chi
MH  - Animal
MH  - Cloning, Molecular
MH  - Comparative Study
MH  - DNA, Bacterial/*analysis
MH  - DNA, Recombinant
MH  - English Abstract
MH  - Human
MH  - Leptospira interrogans/*isolation & purification
MH  - Oligonucleotides
MH  - Polymerase Chain Reaction
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/diagnosis
RN  - 0 (DNA, Bacterial)
RN  - 0 (DNA, Recombinant)
RN  - 0 (Oligonucleotides)
PT  - JOURNAL ARTICLE
DA  - 910619
DP  - 1990 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 225-9
CY  - CHINA
IP  - 3
VI  - 21
JC  - GEB
AA  - Author
EM  - 9108
AB  - Leptospirosis is a severe zoonosis in the world. The methods for
      detecting leptospira are not sensitive and specific so far. The
      problems in early diagnosis and epidemiological identification of
      Leptospirosis remain unsolved. Two recombinant DNA fragments of
      serogroup Icterohaemorrhagiae, Leptospira were selected by repeated
      molecular cloning and screening in this study firstly. One of them can
      hybridize with the DNA of various serogroups of Leptospira interrogans;
      the other can only hybridize with the DNA of serogroup
      Icterohaemorrhagiae. After the nucleotides sequence analysis, from
      these 2 recombinant DNA fragments, 2 pairs of polymerase chain reaction
      (PCR) oligonucleotide primers were synthesized, named primer B 1, 2 and
      primer B 3, 4 PCRs were carried out with these 2 primers for detecting
      the microquantity (0.1 ng) of various serovars, serogroup of
      leptospires. All the DNA of Leptospira interrogans can be amplified by
      primer B 1, 2, and only the DNA of serogroup icterohaemorrhagiae,
      Leptospira reacted specially with primer B 3, 4. The DNA of non-
      pathogenetic Leptospira and some other microbes, however, had no
      amplification at all. This study is first reported at home and abroad.
      The results demonstrate that PCR is a very sensitive and specific
      technique of DNA amplification, which can be used as a powerful tool in
      the early diagnosis and epidemiological identification of leptospirosis.
PMID- 2093056
CU  - 92
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1990 Sep;21(3):225-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [207 medline neighbors]

UI  - 91082383
AU  - Zuerner RL
AU  - Bolin CA
TI  - Nucleic acid probe characterizes Leptospira interrogans serovars by
      restriction fragment length polymorphisms.
LA  - Eng
MH  - Animal
MH  - Autoradiography
MH  - Blotting, Southern
MH  - *DNA Probes
MH  - DNA, Bacterial/*analysis
MH  - Electrophoresis, Agar Gel
MH  - Leptospira interrogans/*genetics
MH  - Nucleic Acid Hybridization
MH  - *Polymorphism, Restriction Fragment Length
MH  - Repetitive Sequences, Nucleic Acid
MH  - Restriction Mapping
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910131
DP  - 1990 Sep
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 355-66
SB  - M
CY  - NETHERLANDS
IP  - 3-4
VI  - 24
JC  - XBW
AA  - Author
EM  - 9104
AB  - Restriction endonuclease analysis (REA) of genomic DNA can discriminate
      between many Leptospira interrogans serovars. However, several serovars
      have similar restriction endonuclease digestion patterns which
      prohibits accurate identification. This investigation expands previous
      REA studies of L. interrogans to include serovars in serogroup
      Tarassovi. Most serovars in this serogroup had characteristic digestion
      patterns by which they could be identified. However, four of the
      serovars in this serogroup had similar digestion patterns, thus
      preventing serovar identification by REA alone. To discriminate between
      these serovars REA was supplemented with Southern blot analysis. The
      DNA from each serovar showed similar but unique patterns when
      hybridized with a probe synthesized from a repetitive sequence element
      cloned from L. interrogans serovar hardjo type hardjo-bovis. The
      applicability of this technique to characterize other serogroups was
      assessed. One hundred sixty six of 190 serovars screened by Southern
      blot analysis contained sequences which hybridized with the repetitive
      element probe under conditions of relaxed stringency. These results
      suggest that Southern blot analysis using this probe will be a valuable
      supplement for typing L. interrogans.
AD  - U.S. Department of Agriculture, National Animal Disease Center, Ames,
      IA 50010.
PMID- 1979703
CU  - 94
SO  - Vet Microbiol 1990 Sep;24(3-4):355-66

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 91231295
AU  - Liang J
AU  - Dai B
TI  - [Study on the production, identification of serogroup-specific
      monoclonal antibodies against leptospires of Australis serogroup and
      detection of its antigen]
LA  - Chi
MH  - Animal
MH  - Antibodies, Monoclonal/*biosynthesis
MH  - Antigens, Bacterial/*analysis
MH  - Bacterial Outer Membrane Proteins/immunology
MH  - English Abstract
MH  - Epitopes
MH  - Human
MH  - Leptospira interrogans/*classification/immunology
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 910619
DP  - 1990 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 234-8
CY  - CHINA
IP  - 3
VI  - 21
JC  - GEB
AA  - Author
EM  - 9108
AB  - Spleen cells of BALB/c mice immunized with whole Leptospira interrogans
      serogroup Australis serovar australis strain 620 were fused with
      myeloma cells line SP2/0. Specificities of four McAbs determined by
      MAT. 2E1 McAb (IgG3) reacted with 11 serovars, of the Australis
      serogroup, but did not react with 22 representative serovars of L.
      interrogans in 20 serogroups, L. biflexa strain patoc I and Leptonema
      illini strain 3055. 2E1 McAb showed serogroup specificity for Australis
      by agglutination and the other 3 McAbs showed partial serogroup
      specificity. We compared the outer envelope (OE) protein profiles of
      serovar australis strain 620 with those of two pathogenic L.
      interrogans serovar lai strain 601 and serovar hebdomadis strain 156 by
      SDS-PAGE. 63kd protein profile was only found in the OE of strain 620,
      and the quantity of 42kd protein of strain 620 was greater than that of
      strain 601 and 156. The immunoblotting revealed that 2E1 McAb reacted
      with a 34kd band in the OE preparation of serovar australis strain 620,
      but did not react with that of other two L. interrogans. 2E1 McAb also
      did not react with OE of non-pathogenic leptospires. It was suggested
      that 34kd protein might contain the antigenic determinants which were
      shared by leptospires of Australis serogroup.
PMID- 1709413
CU  - 95
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1990 Sep;21(3):234-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 91071040
AU  - Chen Y
TI  - [A clinicopathological analysis of 12 cases of cerebrovascular
      leptospirosis]
LA  - Chi
MH  - Adolescence
MH  - Arteritis/pathology
MH  - Cerebral Hemorrhage/pathology
MH  - Cerebral Infarction/pathology
MH  - Cerebrovascular Disorders/*pathology
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*pathology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 910124
DP  - 1990 Aug
IS  - 0412-4057
TA  - Chung Hua Shen Ching Ching Shen Ko Tsa Chih
PG  - 226-8, 255
CY  - CHINA
IP  - 4
VI  - 23
JC  - D7Y
AA  - Author
EM  - 9103
AB  - 12 pathologically verified cases of cerebrovascular leptospirosis were
      analysed of its clinical characteristics and types. Formation and
      development of cerebral panarteritis and infarctions were also
      discussed. It occurred in rural areas among children and adolescents
      after infection by leptospira pomona, especially following latent
      infection. Multiple occlusive vascular disorder presenting as a late
      manifestation of pomona infection occurred in 9 cases, intracranial
      hemorrhage in 2, and intracranial hypertension in 1 case. Cerebral
      panarteritis involved the main trunks of larger arteries at the base of
      the brain. Owing to invariable narrowing of intracranial portions of
      internal carotid arteries, infarcts always appeared in areas supplied
      by the middle cerebral artery, often accompanied by marginal infarction
      at watershed areas. It was suggested that cerebrovascular leptospirosis
      could be ascribed to residual infection of cerebral arteries soaked in
      CSF during the septicemic stage of pomona infection.
AD  - Nanjing Neuropsychiatric Institute.
PMID- 2253511
EA  - A
SO  - Chung Hua Shen Ching Ching Shen Ko Tsa Chih 1990 Aug;23(4):226-8, 255

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 91020606
AU  - Johnachan PM
AU  - Smith GS
AU  - Grant G
AU  - Hugh-Jones ME
TI  - Serological survey for leptospiral antibodies in goats in St Elizabeth
      Parish, Jamaica, 1985-1986.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/blood/immunology
MH  - Goat Diseases/*diagnosis/epidemiology
MH  - Goats
MH  - Jamaica/epidemiology
MH  - Leptospira canicola/immunology
MH  - Leptospirosis/diagnosis/epidemiology/*veterinary
MH  - Prevalence
MH  - Seasons
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
MH  - Time Factors
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 901106
DP  - 1990 Aug
IS  - 0049-4747
TA  - Trop Anim Health Prod
PG  - 171-7
SB  - M
CY  - SCOTLAND
IP  - 3
VI  - 22
JC  - WG2
AA  - Author
EM  - 9101
AB  - A serological survey of goats in St Elizabeth Parish, Jamaica,
      comprising the breeding herd at the Agricultural Development
      Corporation (ADC) facility at Hounslow, five commercial herds and 21
      family herds was carried out in 1985-1986. The Leptospira microscopic
      agglutination test indicated that one or more serovars in the Canicola
      serogroup were the most prevalent. Repeated samplings of goats at ADC,
      Hounslow demonstrated an increase in portlandvere and canicola
      seropositive animals following the onset of warmer weather and of
      icterohaemorrhagiae seropositive animals following the autumn rains and
      cooler weather. Apart from a cluster of family goats seropositive to
      pomona there was no geographical separation of reactors to the other
      serovars tested in the parish.
AD  - Veterinary Division, Ministry of Agriculture, Santa Cruz, St Elizabeth,
      Jamaica.
PMID- 2219456
CU  - 91
SO  - Trop Anim Health Prod 1990 Aug;22(3):171-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 91019114
AU  - Bonard EC
TI  - [Jaundice. Clinical discussion]
LA  - Fre
MH  - Case Report
MH  - Cholestasis/*etiology
MH  - Diagnosis, Differential
MH  - Human
MH  - Leptospirosis/*complications/diagnosis
MH  - Liver Diseases/*complications/diagnosis
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 901102
DP  - 1990 Aug
IS  - 0035-3655
TA  - Rev Med Suisse Romande
PG  - 687-9
CY  - SWITZERLAND
IP  - 8
VI  - 110
JC  - SR5
EM  - 9101
PMID- 2218256
TT  - Ictere. Dialogue clinique.
SO  - Rev Med Suisse Romande 1990 Aug;110(8):687-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 90324682
AU  - Watt G
AU  - Padre LP
AU  - Tuazon M
AU  - Calubaquib C
TI  - Limulus lysate positivity and Herxheimer-like reactions in
      leptospirosis: a placebo-controlled study.
LA  - Eng
MH  - Adult
MH  - Bilirubin/blood
MH  - Creatinine/blood
MH  - Endotoxins/analysis
MH  - Female
MH  - Follow-Up Studies
MH  - Human
MH  - Leptospirosis/*drug therapy/immunology
MH  - Leukocyte Count
MH  - Limulus Test
MH  - Male
MH  - Penicillin G/adverse effects/*therapeutic use
MH  - Prospective Studies
MH  - Randomized Controlled Trials
MH  - Support, U.S. Gov't, Non-P.H.S.
RN  - 0 (Endotoxins)
RN  - 60-27-5 (Creatinine)
RN  - 61-33-6 (Penicillin G)
RN  - 635-65-4 (Bilirubin)
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
PT  - RANDOMIZED CONTROLLED TRIAL
DA  - 900827
DP  - 1990 Aug
IS  - 0022-1899
TA  - J Infect Dis
PG  - 564-7
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 162
JC  - IH3
AA  - Author
EM  - 9011
AB  - Jarisch-Herxheimer reactions are characteristic of some spirochetal
      diseases and have been reported in leptospirosis, but their
      pathogenesis and relationship to endotoxin remain unclear. Serial
      limulus amebocyte lysate assays (LAL) for endotoxin were performed on
      40 patients with proven leptospirosis who were monitored for reactions
      after receiving either intravenous penicillin (24) or saline placebo
      (16). No Herxheimer-like reactions were observed, although 78% of
      patients had at least one positive LAL. Serum creatinine, serum
      bilirubin, and white blood cell counts were significantly higher (P
      less than .01) in simultaneously drawn LAL-positive specimens than in
      negative ones. Delayed hepatic clearance of endotoxin due to liver
      dysfunction may explain the high LAL positivity rate, since assay
      results correlated with severity of disease but not with the presence
      or absence of spirochetes. Fear of a Herxheimer-like reaction should
      not dissuade clinicians from administering antibiotics to patients with
      leptospirosis.
AD  - Naval Medical Research Unit Number 2, APO San Francisco 96528.
PMID- 2197347
CU  - 91
SO  - J Infect Dis 1990 Aug;162(2):564-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 91000127
AU  - Gsell O
TI  - The changing epidemiology of leptospirosis in Europe. A report on the
      6th meeting of European Leptospira workers, Brno, Czechoslovakia,
      September 1988.
LA  - Eng
MH  - Animal
MH  - Disease Outbreaks
MH  - Europe/epidemiology
MH  - Human
MH  - Incidence
MH  - Leptospira canicola/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/*epidemiology
MH  - Weil's Disease/*epidemiology
PT  - MEETING REPORT
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 901114
DP  - 1990 Aug
IS  - 0934-8840
TA  - Zentralbl Bakteriol
PG  - 412-27
SB  - M
CY  - GERMANY
IP  - 3
VI  - 273
JC  - BD7
EM  - 9101
RF  - 56
RO  - M:CNR
PMID- 1976307
LR  - 970218
CU  - 94
SO  - Zentralbl Bakteriol 1990 Aug;273(3):412-27

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 90373745
AU  - Ramadass P
AU  - Jarvis BD
AU  - Corner RJ
AU  - Cinco M
AU  - Marshall RB
TI  - DNA relatedness among strains of Leptospira biflexa.
LA  - Eng
MH  - *DNA, Bacterial
MH  - Leptospira/classification/*genetics
MH  - Nucleic Acid Hybridization
MH  - Phylogeny
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 901018
DP  - 1990 Jul
IS  - 0020-7713
TA  - Int J Syst Bacteriol
PG  - 231-5
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 40
JC  - AWO
AA  - Author
EM  - 9012
AB  - The slot blot method of DNA hybridization was used to study 38 strains
      of Leptospira biflexa belonging to 38 serovars. Fifteen of these
      serovars were placed into six groups. The remaining 23 serovars were
      generally too diverse to show significant DNA relatedness either to
      these groups or to one another. Serovar thracia was related to Group 5,
      but it was not included in this group because its percent relatedness
      was too low. We found that genetically related organisms were
      antigenically dissimilar. The absence of any significant genetic
      relationship between Leptonema illini and the Leptospira biflexa
      serovars tested supports the placement of the former species in a
      separate genus.
AD  - Department of Veterinary Pathology and Public Health, Faculty of
      Veterinary Science, Massey University, Palmerston North, New Zealand.
PMID- 2397191
CU  - 91
SO  - Int J Syst Bacteriol 1990 Jul;40(3):231-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [49 medline neighbors]

UI  - 90311310
AU  - Goldstein SF
AU  - Charon NW
TI  - Multiple-exposure photographic analysis of a motile spirochete.
LA  - Eng
MH  - *Cell Movement
MH  - Ficoll
MH  - Flagella/physiology/ultrastructure
MH  - Leptospira/cytology/*physiology
MH  - *Models, Biological
MH  - Photography
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
RN  - 25702-74-3 (Ficoll)
PT  - JOURNAL ARTICLE
ID  - DEO4645
DA  - 900815
DP  - 1990 Jul
IS  - 0027-8424
TA  - Proc Natl Acad Sci U S A
PG  - 4895-9
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 13
VI  - 87
JC  - PV3
AA  - Author
EM  - 9010
AB  - The Leptospiraceae are thin spirochetes with a unique mode of motility.
      These spiral-shaped bacteria have internal periplasmic flagella that
      propel the cells in low-viscosity and gel-like high-viscosity media. A
      model of Leptospiraceae motility has been previously proposed that
      states that the subterminally attached periplasmic flagella rotate
      between the outer sheath and the helical protoplasmic cylinder. The
      shape of the cell ends and the direction of gyration of these ends are
      determined by the direction of rotation of the internal periplasmic
      flagella. Rotation of the periplasmic flagella in one direction causes
      that end to be spiral-shaped, and rotation in the other direction
      causes that end to be hook-shaped. One prediction of the model is that
      these right-handed spirochetes roll clockwise when swimming away from
      an observer. For maximum swimming efficiency, the model predicts that
      the sense of the spiral-shaped end is left-handed and gyrates
      counterclockwise. The present study presents direct evidence that the
      cell rolls clockwise (protoplasmic cylinder helix diameter = 0.24
      micron; pitch = 0.69 micron), the ends gyrate counterclockwise, and the
      spiral-shaped end is left-handed (helix diameter = 0.6 micron; pitch =
      2.7 microns)--as predicted by the model. The hook-shaped end appears
      approximately planar. The approach used was to illuminate
      stroboscopically cells slowed by Ficoll and analyze the resultant
      multiple-exposure photographs focused above and below the axis of the
      cell. The methodology used should be helpful in analyzing the motility
      of the larger and more complex spirochetes.
AD  - Department of Genetics and Cell Biology, University of Minnesota, Saint
      Paul 55108.
PMID- 2367518
CU  - 95
SO  - Proc Natl Acad Sci U S A 1990 Jul;87(13):4895-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 90285528
AU  - Watt G
AU  - Padre LP
AU  - Tuazon M
AU  - Calubaquib C
TI  - Skeletal and cardiac muscle involvement in severe, late leptospirosis.
LA  - Eng
MH  - Acute Disease
MH  - Bilirubin/blood
MH  - Creatine Kinase/blood
MH  - Creatine Kinase Isoenzymes/blood
MH  - Creatinine/blood
MH  - Electrocardiography
MH  - Female
MH  - Heart Block/complications/pathology
MH  - Heart Diseases/*complications/pathology
MH  - Human
MH  - Leptospira/classification
MH  - Male
MH  - Muscles/*pathology
MH  - Myocardium/*pathology
MH  - Myositis/*complications/pathology
MH  - Pericarditis/complications/pathology
MH  - Prospective Studies
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Weil's Disease/complications/*pathology
RN  - EC 2.7.3.- (Creatine Kinase Isoenzymes)
RN  - EC 2.7.3.2 (Creatine Kinase)
RN  - 60-27-5 (Creatinine)
RN  - 635-65-4 (Bilirubin)
PT  - JOURNAL ARTICLE
DA  - 900724
DP  - 1990 Jul
IS  - 0022-1899
TA  - J Infect Dis
PG  - 266-9
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 162
JC  - IH3
AA  - Author
EM  - 9009
AB  - Information is lacking on the prevalence and severity of cardiac and
      striated muscle injury in late leptospirosis, and it is unclear whether
      patients with one type of myositis are at increased risk of developing
      another. Therefore, 38 patients with severe, late Weil's disease were
      evaluated for heart and skeletal muscle involvement: 37% had myositis
      and 39% had abnormal electrocardiograms (ECGs). First-degree
      atrioventricular heart block and changes suggestive of acute
      pericarditis were the most common ECG findings. Two patients had
      transient pericardial friction rubs, but neither pericardial effusion,
      shock, nor congestive heart failure occurred. Cardiac involvement was
      not associated with skeletal muscle injury (P = .35), although both
      manifestations were correlated with severity of disease. Thus, ECG
      changes and myositis were prominent features of late Weil's disease but
      cardiac morbidity was not.
AD  - Naval Medical Research Unit Number 2, Manila, Philippines.
PMID- 2355200
SO  - J Infect Dis 1990 Jul;162(1):266-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 91109610
AU  - Bernasovskaia EP
AU  - Mel'nitskaia EV
AU  - Kondratenko VN
TI  - [The development of a complex Leptospira antigenic erythrocyte
      diagnostic agent]
LA  - Rus
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Antibody Specificity/immunology
MH  - Antigens, Bacterial/*diagnostic use/isolation & purification
MH  - Comparative Study
MH  - Cross Reactions/immunology
MH  - English Abstract
MH  - Erythrocytes/*immunology
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis/veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910225
DP  - 1990 Jul-Aug
IS  - 0201-8462
TA  - Mikrobiol Zh
PG  - 74-9
CY  - USSR
IP  - 4
VI  - 52
JC  - MY8
AA  - Author
EM  - 9105
AB  - Blood-sensitive activity of antigenic extracts obtained from
      leptospiras using the supersound and sodium dodecyl sulphate has been
      studied. Erythrocytic diagnostica, obtained on the basis of the
      mentioned sensitines, possess the genus and serogroup specificity,
      which expands their diagnostic spectrum. New diagnostica are shown to
      possess higher sensitivity as compared with the previously developed
      leptospirosis genus-specific erythrocytic diagnostica. The data are
      presented confirming the prospects of development of erythrocytic
      diagnostica based on antigens of leptospiras obtained by means of a
      supersound and sodium dodecyl sulphate. These preparations may be used
      in the diagnosis of human and animal leptospirosis.
PMID- 2273996
CU  - 91
TT  - Razrabotka leptospiroznogo kompleksnogo antigennogo eritrotsitarnogo
      diagnostikuma.
EA  - A
SO  - Mikrobiol Zh 1990 Jul-Aug;52(4):74-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 91075756
AU  - Macura T
AU  - Jarczyk R
TI  - [Weil's disease complicated by subarachnoid hemorrhage and myocardial
      infarction]
LA  - Pol
MH  - Adult
MH  - Case Report
MH  - Cerebral Aneurysm/*complications
MH  - English Abstract
MH  - Human
MH  - Male
MH  - Myocardial Infarction/*etiology
MH  - Rupture, Spontaneous
MH  - Subarachnoid Hemorrhage/*etiology
MH  - Weil's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 910124
DP  - 1990 Jul 1
IS  - 0043-5147
TA  - Wiad Lek
PG  - 685-7
CY  - POLAND
IP  - 13
VI  - 43
JC  - XOA
AA  - Author
EM  - 9103
AB  - A case of Weil' disease is described in a 32-year-old patient
      complicated by subarachnoid haemorrhage from ruptured cerebral aneurysm
      and anterolateral myocardial infarction. The differentiation of the
      complications in strict meaning of the word from inflammatory and toxic
      changes in the course of leptospirosis is often difficult.
AD  - Oddzialu Obserwacyjno-Zakaznego Wojewodzkiego Szpitala,
      Specjalistycznego w Tychach.
PMID- 2256332
TT  - Choroba Weila powiklana krowotokiem podpajeczynowkowym i zawalem serca.
EA  - A
SO  - Wiad Lek 1990 Jul 1;43(13):685-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 91049611
AU  - Karabanov VR
AU  - Vinogradova GN
AU  - Galuzinskii VP
TI  - [The use of hemosorption in leptospirosis patients with pronounced
      thrombocytopenia]
LA  - Rus
MH  - Acute Disease
MH  - Adult
MH  - Case Report
MH  - Combined Modality Therapy/methods
MH  - English Abstract
MH  - *Hemoperfusion/contraindications/methods
MH  - Human
MH  - Male
MH  - Thrombocytopenia/blood/etiology/*therapy
MH  - Time Factors
MH  - Weil's Disease/blood/complications/*therapy
PT  - JOURNAL ARTICLE
DA  - 901204
DP  - 1990 Jul
IS  - 0049-6804
TA  - Vrach Delo
PG  - 114-6
CY  - USSR
IP  - 7
JC  - XLS
AA  - Author
EM  - 9102
AB  - The authors describe a rare case from the clinical practice. Treatment
      including hemosorption was employed in a 38-year-old with a severe form
      of icterohemorrhagic leptospirosis accompanied by acute reno-hepatic
      failure and pronounced thrombocytopenia--15 x 10(9)l. The relative
      significance of thrombocytopenia as one of the main contraindication to
      hemosorption is suggested.
PMID- 2238583
TT  - Primenenie gemosorbtsii u bol'nykh leptospirozom s vyrazhennoi
      trombotsitopeniei.
EA  - A
SO  - Vrach Delo 1990 Jul;(7):114-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 91020889
AU  - Yukawa M
AU  - Mochizuki K
AU  - Imamura S
TI  - Susceptibility of Mongolian gerbils (Meriones unguiculatus) to
      leptospires and the protective effect of vaccination.
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Colony Count, Microbial
MH  - Comparative Study
MH  - Disease Susceptibility
MH  - *Gerbillinae
MH  - Guinea Pigs
MH  - Hamsters
MH  - Leptospira/growth & development/*immunology
MH  - Leptospirosis/immunology/prevention & control/*veterinary
MH  - Rodent Diseases/*immunology/prevention & control
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 901115
DP  - 1990 Jul
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 63-71
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 24
JC  - XBW
AA  - Author
EM  - 9101
AB  - Mongolian gerbils, Meriones unguiculatus, were shown to be highly
      susceptible to Leptospira interrogans serovars such as
      icterohaemorrhagiae, copenhageni, canicola, autumnalis, javanica,
      pyrogenes and hebdomadis as compared to guinea pigs and hamsters.
      Mortality with signs of haemorrhage and jaundice was recorded in all
      experimental rodents after intraperitoneal inoculation with all strains
      of the serovars indicated. However, Mongolian gerbils were
      comparatively susceptible to strains which were of low virulence to
      guinea pigs and hamsters. Use of leptospiral vaccination proved
      effective in protecting the animals against inoculum challenges. The
      Mongolian gerbil is a species that may be selectively and
      preferentially useful for assays on the protective effects of
      leptospiral vaccination.
AD  - Laboratory of Biomedical Science, College of Agriculture and Veterinary
      Medicine, Nihon University, Fujisawa, Japan.
PMID- 2219666
CU  - 91
SO  - Vet Microbiol 1990 Jul;24(1):63-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [6 protein links]   [202 medline neighbors]

UI  - 90307220
AU  - Segers RP
AU  - van der Drift A
AU  - de Nijs A
AU  - Corcione P
AU  - van der Zeijst BA
AU  - Gaastra W
TI  - Molecular analysis of a sphingomyelinase C gene from Leptospira
      interrogans serovar hardjo.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Base Sequence
MH  - Codon
MH  - Hemolysins/genetics
MH  - Leptospira interrogans/*enzymology
MH  - Molecular Sequence Data
MH  - Phosphoric Diester Hydrolases/*genetics
MH  - Sequence Homology, Nucleic Acid
MH  - Sphingomyelin Phosphodiesterase/*genetics/metabolism
MH  - Structure-Activity Relationship
MH  - Substrate Specificity
MH  - Support, Non-U.S. Gov't
MH  - Temperature
RN  - EC 3.1.4 (Phosphoric Diester Hydrolases)
RN  - EC 3.1.4.12 (Sphingomyelin Phosphodiesterase)
RN  - 0 (Codon)
RN  - 0 (Hemolysins)
PT  - JOURNAL ARTICLE
DA  - 900813
DP  - 1990 Jul
IS  - 0019-9567
TA  - Infect Immun
PG  - 2177-85
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 7
VI  - 58
JC  - GO7
AA  - Author
EM  - 9010
AB  - A thermolabile hemolysin from Leptospira interrogans serovar hardjo,
      strain Sponselee, was shown to specifically degrade sphingomyelin.
      Nucleotide sequence determination revealed that sphingomyelinase
      activity was encoded by an open reading frame of 1,668 nucleotides.
      Although a putative signal sequence could be identified, no evidence
      for protein export in either L. interrogans or Escherichia coli was
      obtained. The apparent molecular mass of the expression product in E.
      coli minicells was 41.2 kilodaltons, whereas open reading frame 1
      encoded a protein of 63,268 daltons. The observed difference may be
      explained by processing at the carboxy-terminal part of the hemolysin
      in E. coli. A high degree of similarity on the DNA and protein levels
      with Staphylococcus aureus beta-hemolysin and sphingomyelinase C from
      three Bacillus cereus strains was observed. The presence of various
      sphingomyelinase genes within the L. interrogans species is
      demonstrated.
AD  - Department of Bacteriology, Faculty of Veterinary Medicine, University
      of Utrecht, The Netherlands.
PMID- 2163985
CU  - 93
SI  - GENBANK/X52176
SO  - Infect Immun 1990 Jul;58(7):2177-85

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 92189431
AU  - Andreescu N
TI  - A new prepatory method of thermically inactivated Leptospira Patoc
      antigen for rapid slide agglutination used as serosurvey test for human
      leptospiroses.
LA  - Eng
MH  - Agglutination Tests/methods
MH  - Antigens, Bacterial/*diagnostic use/isolation & purification
MH  - Comparative Study
MH  - Evaluation Studies
MH  - Heat
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Sensitivity and Specificity
MH  - Time Factors
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 920413
DP  - 1990 Jul-Sep
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 223-7
CY  - ROMANIA
IP  - 3
VI  - 49
JC  - 8EM
AA  - Author
EM  - 9206
AB  - 830 sera from leptospirosis-suspect patients and 133 sera from
      investigations were analysed by the new test--rapid slide agglutination
      with Patoc antigen, inactivated at 60 degrees C for 15 minutes, in
      parallel with two standard tests--CFT with merthiolated Patoc antigen
      and MAR with 17-23 live pathogenic antigens. The new serotest proved
      efficient for selecting the cases of disease or leptospira infection,
      acute or recent form, not older than 2 years, both by its sensitivity
      and specificity and also by its rapid and economical character. In the
      present paper, the technology of preparation and control of Patoc
      antigen, inactivated at 60 degrees C for 15 minutes, is described.
AD  - Cantacuzino Institute, Bucharest, Romania.
PMID- 2134149
SO  - Arch Roum Pathol Exp Microbiol 1990 Jul-Sep;49(3):223-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 91327109
AU  - Nicodemo AC
AU  - Del Negro G
AU  - Amato Neto V
TI  - Thrombocytopenia and leptospirosis.
LA  - Eng
MH  - Antibodies/analysis
MH  - Blood Coagulation Tests
MH  - Blood Platelets/immunology
MH  - Disseminated Intravascular Coagulation/complications
MH  - Human
MH  - Leptospirosis/blood/*complications
MH  - Platelet Count
MH  - Prospective Studies
MH  - Thrombocytopenia/blood/*etiology
MH  - Urea/blood
RN  - 0 (Antibodies)
RN  - 57-13-6 (Urea)
PT  - JOURNAL ARTICLE
DA  - 910910
DP  - 1990 Jul-Aug
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 252-9
CY  - BRAZIL
IP  - 4
VI  - 32
JC  - S9D
AA  - Author
EM  - 9111
AB  - The present study has intended to contribute to the elucidation of the
      pathogenic mechanisms, involved in the thrombocytopenia and in the
      bleeding diathesis seen in the course of Leptospirosis. The group of
      cases included in the present prospective study consisted of 30
      patients with Leptospirosis, admitted to the Infectious and Parasitic
      Diseases Ward, Hospital das Clinicas, Faculty of Medicine, University
      of Sao Paulo. The following possible mechanisms of thrombocytopenia
      have been considered and therefore investigated: platelet consumption,
      due to disseminated intravascular coagulation; immune-mediated platelet
      destruction, due to platelet-associated antibodies and an inhibited
      platelet production in the bone marrow. Thrombocytopenia occurred in
      86.6% of 30 patients and did not seem to be immune-mediated by platelet-
      associated antibodies. Furthermore it did not seem to be due to a
      disseminated intravascular coagulation consumption. Although there was
      a statistically-significant correlation between bone marrow platelet
      production and platelet counts we think that the static microscopic
      examination of a bone marrow aspirate cannot accurately depict the
      dynamic mechanisms of platelet production when these cells are being
      consumed in peripheral blood. Vasculitis should be considered as the
      most important factor for the pathogenesis of the bleeding disturbances
      in Leptospirosis. However, we believe that thrombocytopenia, uremia and
      coagulation disorders, individually or as a group, should be included
      among the contributing factors that lead to and worsen bleeding
      episodes, which represent the leading cause of death in this disease.
AD  - Department of Infectious Diseases, University of Sao Paulo Medical
      School, Brazil.
PMID- 2101519
CU  - 91
SO  - Rev Inst Med Trop Sao Paulo 1990 Jul-Aug;32(4):252-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 91327106
AU  - da Silva MV
AU  - Camargo ED
AU  - Vaz AJ
AU  - de Souza AM
AU  - Chieffi PP
AU  - Sakata EE
TI  - [Immunodiagnosis of human leptospirosis by ELISA-IgM, employing
      different antigenic preparations from prevalent serovars of Leptospira
      interrogans]
LA  - Por
MH  - Antigens, Bacterial/*analysis
MH  - Comparative Study
MH  - Cross Reactions
MH  - English Abstract
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - IgM/*analysis
MH  - Leptospira interrogans/classification/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910910
DP  - 1990 Jul-Aug
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 233-9
CY  - BRAZIL
IP  - 4
VI  - 32
JC  - S9D
AA  - Author
EM  - 9111
AB  - A comparative study among different serovars of Leptospira interrogans
      was performed in order to prepare antigens to detect IgM antibodies by
      ELISA in early and late phase of human leptospirosis. Ten serovars were
      chosen among the most prevalent detected by microscopic
      seroagglutination (SAM) in Sao Paulo city. Using ELISA-IgM five of them
      showed better results (canicola, hebdomadis, icterohaemorrhagiae,
      cynopteri and brasiliensis). These ones were also studied in a pool.
      The non-treated antigens showed higher reactivity than the Triton X-100
      (4%/50 degrees C/4h). ELISA-IgM using individually or pool of non-
      treated antigens proved to be reliable with high sensitivity and should
      be used for an earlier diagnosis of leptospirosis, as a trial test.
      Faster diagnostic elucidation can be useful to detect epidemic
      situations, so, allowing epidemiological surveillance interventions.
AD  - Instituto Adolfo Lutz, Secao de Sorologia, Sao Paulo, Brasil.
PMID- 2101517
CU  - 91
TT  - Imunodiagnostico da leptospirose humana atraves do teste ELISA-IgM,
      empregando-se diferentes preparacoes antigenicas a partir de sorotipos
      prevalentes de Leptospira interrogans.
EA  - A
SO  - Rev Inst Med Trop Sao Paulo 1990 Jul-Aug;32(4):233-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 91242744
AU  - Miller DA
AU  - Wilson MA
AU  - Owen WJ
AU  - Beran GW
TI  - Porcine leptospirosis in Iowa.
LA  - Eng
MH  - Abortion, Veterinary/*epidemiology/microbiology
MH  - Animal
MH  - Antibodies, Bacterial/blood
MH  - Female
MH  - Fetal Death/epidemiology/microbiology/*veterinary
MH  - Iowa/epidemiology
MH  - Leptospira/classification/immunology/isolation & purification
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications,
      Infectious/epidemiology/microbiology/*veterinary
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Swine
MH  - Swine Diseases/*epidemiology/microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910702
DP  - 1990 Jul
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 171-5
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 2
JC  - A2D
AA  - Author
EM  - 9109
AB  - The epidemiology of leptospirosis in Iowa swine was examined on the
      basis of serologic results and herd data from 55 herds in the National
      Animal Health Monitoring System (NAHMS) program and culture results and
      histories from 578 cases of reproductive failure submitted to the Iowa
      Veterinary Diagnostic Laboratory during a 3-year period. Thirty-eight
      percent of sera from NAHMS herds contained antibodies against 1 or more
      of 12 leptospira antigens. Leptospires were isolated from 9 (1.6%) of
      578 cases of reproductive failure. Seven (78%) of the isolates were
      identified as Leptospira interrogans serovar kennewicki and 2 (22%) as
      serovar grippotyphosa. In 7 herds from which leptospires were isolated,
      attack rates ranged from 1% to 84%. Clinical leptospirosis,
      characterized by reproductive failure and confirmed by isolation of
      leptospires, was sporadic. No significant differences in farrowing
      averages and reproductive problems were observed between vaccinated and
      nonvaccinated NAHMS herds or between herds with higher (43-63%) or
      lower (14-40%) percentages of animals that were serologically positive
      against serovar bratislava.
AD  - National Veterinary Services Laboratories, US Department of
      Agriculture, Ames, IA 50010.
PMID- 2094443
CU  - 91
SO  - J Vet Diagn Invest 1990 Jul;2(3):171-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 90342200
AU  - Rocha T
TI  - Isolation of Leptospira interrogans serovar mozdok from aborted swine
      fetuses in Portugal.
LA  - Eng
MH  - Abortion, Veterinary/*etiology/microbiology
MH  - Animal
MH  - Female
MH  - Fetus/*microbiology
MH  - Leptospira interrogans/*isolation & purification
MH  - Portugal
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*etiology/microbiology
MH  - Weil's Disease/complications/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 900910
DP  - 1990 Jun 16
IS  - 0042-4900
TA  - Vet Rec
PG  - 602
SB  - M
CY  - ENGLAND
IP  - 24
VI  - 126
JC  - XBS
EM  - 9011
AD  - Bacteriology Department, Laboratorio Nacional de Investigacao
      Veterinaria, Lisboa, Portugal.
PMID- 2382358
SO  - Vet Rec 1990 Jun 16;126(24):602

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 90352114
TI  - Leptospirosis.
LA  - Eng
LA  - Fre
MH  - Agriculture
MH  - Environmental Exposure
MH  - France
MH  - Human
MH  - Incidence
MH  - Leptospira interrogans/classification
MH  - Leptospirosis/*epidemiology/etiology/immunology
MH  - Refuse Disposal
MH  - Seasons
MH  - Serotyping
MH  - Urban Population
PT  - JOURNAL ARTICLE
DA  - 900924
DP  - 1990 Jun 8
IS  - 0049-8114
TA  - Wkly Epidemiol Rec
PG  - 175-6
CY  - SWITZERLAND
IP  - 23
VI  - 65
JC  - AVX
EM  - 9011
PMID- 2386699
NI  - A
SO  - Wkly Epidemiol Rec 1990 Jun 8;65(23):175-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 90361271
AU  - Yan R
AU  - Zhao H
AU  - Li S
AU  - Dai B
TI  - [Study on the characteristics of agglutination reaction of McAb with
      Leptospira interrogans outer envelope]
LA  - Chi
MH  - Agglutination Tests/methods
MH  - Animal
MH  - Antibodies, Monoclonal/*biosynthesis
MH  - Bacterial Outer Membrane Proteins/*immunology
MH  - Cell Fusion
MH  - English Abstract
MH  - Leptospira interrogans/*immunology
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Bacterial Outer Membrane Proteins)
PT  - JOURNAL ARTICLE
DA  - 901004
DP  - 1990 Jun
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 137-40
CY  - CHINA
IP  - 2
VI  - 21
JC  - GEB
AA  - Author
EM  - 9012
AB  - Three McAb were produced against an outer envelope preparation from
      Leptospira, interrogans, serovar Lai by fusion of SP2/0 myeloma cells
      with immune BALB/c mice spleen cells. The fusion rate was 96% and the
      antibody positive rate was 50%. One of the hybridomas, E4B11C9, reacted
      with 13 of the 13 serovars of the Icterohaemorrhagiae serogroup in
      microscopic agglutination test (MAT) but did not react with the 18
      representative serovars of L. interrogans and L. biflexa serovar patoc
      and Leptonema illini. For all non-reactive serovars the MAT titres were
      greater than 1:25. The McAb, E4B7G5, reacted similarly with all
      serovars except smithi and tonkini. E4B7D4 reacted also similarly with
      all serovars except serovars birkini, ndambari, bogvere, smithi and
      tonkini. Therefore, 3 McAb showed serogroup specificity and partial
      serogroup specificity by agglutination. The agglutination titres were
      high and hybridomas were stable, so it might be useful in providing a
      simple, rapid method for the classification and identification of
      clinical isolates such as pathogenic L. interrogans in place of the
      complicated and time-consuming conventional methods.
PMID- 2391093
CU  - 91
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1990 Jun;21(2):137-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 90266809
AU  - Barton LL
AU  - Friedman AD
TI  - The platelet count in Kawasaki syndrome [letter; comment]
LA  - Eng
MH  - Blood Platelets/*analysis
MH  - Case Report
MH  - Child
MH  - Diagnosis, Differential
MH  - Human
MH  - Leptospirosis/*blood
MH  - Mucocutaneous Lymph Node Syndrome/*blood
PT  - COMMENT
PT  - LETTER
DA  - 900702
DP  - 1990 Jun
IS  - 0002-922X
TA  - Am J Dis Child
PG  - 617-8
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 6
VI  - 144
JC  - 3GS
EM  - 9009
CM  - Comment on: Am J Dis Child 1990 Jan;144(1):19-20
RO  - M:LC2
PMID- 2386591
LR  - 900918
CU  - 91
SO  - Am J Dis Child 1990 Jun;144(6):617-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 90327333
AU  - Golterman LK
AU  - de Jong GM
TI  - [A patient with fever and pain in the extremities]
LA  - Dut
MH  - Antibodies, Bacterial/isolation & purification
MH  - Case Report
MH  - Child
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Enteritis/diagnosis
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Fever/*etiology
MH  - Human
MH  - Male
MH  - Pain/*etiology
MH  - Rheumatic Diseases/diagnosis
MH  - Weil's Disease/complications/*diagnosis/immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900830
DP  - 1990 Jun
IS  - 0376-7442
TA  - Tijdschr Kindergeneeskd
PG  - 92-4
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 58
JC  - VST
AA  - Author
EM  - 9011
AB  - During holidays in Suriname a six year old boy fell ill with high
      fever, general malaise, pain in the extremities and abdomen and
      vomiting. Because of a tentative diagnosis of acute rheumatism or
      bacterial enteritis amoxicillin and salicylates were started. After his
      return to the Netherlands an increased ESR and impaired renal and
      hepatic functions were found. The history revealed contact with sewage
      water. Further analysis established the diagnosis of Leptospirosis.
      This comparatively rare clinical entity, seldom mentioned in paediatric
      literature, is discussed.
AD  - Afd. Kindergeneeskunde, Westeinde Ziekenhuis, Den Haag.
PMID- 2375042
CU  - 91
TT  - Een patient met koorts en pijn in de extremiteiten.
EA  - A
SO  - Tijdschr Kindergeneeskd 1990 Jun;58(3):92-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 90299016
AU  - Gale DA
AU  - Everard CO
AU  - Carrington DG
AU  - Everard JD
TI  - Leptospiral antibodies in patients from a Barbadian general practice.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*analysis
MH  - Barbados/epidemiology
MH  - Female
MH  - Human
MH  - Leptospira/classification/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Occupations
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/*epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900806
DP  - 1990 Jun
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 150-5
SB  - M
CY  - ITALY
IP  - 2
VI  - 6
JC  - ERE
AA  - Author
EM  - 9010
AB  - Sera from 1,419 patients who attended a Barbadian general practice for
      a variety of complaints between 1 April 1984 and 30 April 1988 were
      examined for leptospiral agglutinins by the microscopic agglutination
      test (MAT). Sera from the 42 patients with pyrexia of unknown origin,
      jaundice or kidney involvement, and the 26 patients with titres greater
      than or equal to 1:400 in the MAT, were also examined by the ELISA for
      IgM and IgG antibodies. Current or recent mild leptospiral infection
      was diagnosed in four of the patients, but some mild cases may have
      been missed. Two further cases of leptospirosis were recorded after the
      study period ended; both were very ill but responded well to
      doxycycline therapy. Altogether 177 of the 1,419 patients (12.5%) had
      agglutination titres greater than or equal to 1:50. These were 104/739
      males (14%) and 73/680 females (11%). Seropositivity tended to increase
      with age (p less than 0.01), and the highest rates were in agricultural
      workers (35%), labourers (24%) and non-manual outdoor workers (19%).
      The difference in seropositivity between the main occupational groups
      was highly significant (p less than 0.001). The serogroups most
      commonly recorded among the seropositive patients were Autumnalis
      (31%), Panama (26%), Australis (24%) and Pyrogenes (20%). Autumnalis
      predominated in each of the main occupational groups except indoor non-
      manual workers where Panama, Pyrogenes and Australis occurred more
      frequently. 95% of the positive titres ranged between 1:50 and 1:400.
      Titres tended to increase with age, but there was no obvious
      association between higher titres and particular occupations.(ABSTRACT
      TRUNCATED AT 250 WORDS)
AD  - Westgate Clinic, Barbarees Hill, Bridgetown, Barbados.
PMID- 2361539
CU  - 91
SO  - Eur J Epidemiol 1990 Jun;6(2):150-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 90295046
AU  - Foti G
AU  - Masseo A
AU  - Raimo C
AU  - Mangano C
AU  - Foti N
TI  - [On the subject of leptospirosis. Description of a case]
LA  - Ita
MH  - Adult
MH  - Case Report
MH  - English Abstract
MH  - Human
MH  - Italy/epidemiology
MH  - Leptospirosis/*diagnosis/epidemiology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 900802
DP  - 1990 Jun
IS  - 0026-4806
TA  - Minerva Med
PG  - 495-7
SB  - M
SB  - X
CY  - ITALY
IP  - 6
VI  - 81
JC  - N6M
AA  - Author
EM  - 9010
AB  - The Authors report a case of leptospirosis. Stress is laid on the
      sporadicity of this infection in their region; attention is also drawn
      to the variety of the clinical expression of this disease.
AD  - Divisione Malattie Infettive, U.S.L. n. 31, Presidio Ospedali Riuniti,
      Reggio Calabria.
PMID- 2359505
TT  - In tema di leptospirosi. Segnalazione di un caso.
EA  - A
SO  - Minerva Med 1990 Jun;81(6):495-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 90264349
AU  - Hsu D
AU  - Pan MJ
AU  - Zee YC
AU  - LeFebvre RB
TI  - Unique ribosome structure of Leptospira interrogans is composed of four
      rRNA components.
LA  - Eng
MH  - Leptospira interrogans/*genetics
MH  - Ribosomes/*analysis
MH  - RNA, Ribosomal/*analysis
MH  - RNA, Ribosomal, 23S/*analysis
RN  - 0 (RNA, Ribosomal)
RN  - 0 (RNA, Ribosomal, 23S)
PT  - JOURNAL ARTICLE
DA  - 900703
DP  - 1990 Jun
IS  - 0021-9193
TA  - J Bacteriol
PG  - 3478-80
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 172
JC  - HH3
AA  - Author
EM  - 9009
AB  - All known ribosomes of procaryotic organisms are made up of three rRNA
      components that are 23, 16, and 5S in size. We now report that in some
      Leptospira interrogans strains, the classical 23S rRNA is further
      processed to generate 14 and 17S rRNAs. This processing step was
      previously known to occur only in some eucaryotes and in a small group
      of procaryotes. The implications of this finding are discussed.
AD  - Department of Veterinary Microbiology and Immunology, School of
      Veterinary Medicine, University of California, Davis 95616.
PMID- 2345155
CU  - 92
SO  - J Bacteriol 1990 Jun;172(6):3478-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [1 nucleotide link]   [218 medline neighbors]

UI  - 90264322
AU  - Fukunaga M
AU  - Horie I
AU  - Mifuchi I
TI  - Isolation and characterization of the 5S rRNA gene of Leptospira
      interrogans.
LA  - Eng
MH  - Base Sequence
MH  - DNA, Bacterial/analysis
MH  - *Genes, Bacterial
MH  - Leptospira interrogans/*genetics
MH  - Molecular Sequence Data
MH  - RNA, Ribosomal/*genetics
MH  - RNA, Ribosomal, 5S/*genetics
RN  - 0 (DNA, Bacterial)
RN  - 0 (RNA, Ribosomal)
RN  - 0 (RNA, Ribosomal, 5S)
PT  - JOURNAL ARTICLE
DA  - 900703
DP  - 1990 Jun
IS  - 0021-9193
TA  - J Bacteriol
PG  - 3264-8
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 172
JC  - HH3
AA  - Author
EM  - 9009
AB  - The gene encoding the 5S rRNA for Leptospira interrogans serovar
      canicola strain Moulton was isolated and sequenced. The 5S rRNA gene
      occurs as a single copy within the genome and encodes a 117-nucleotide-
      long RNA molecule. The 5S rRNA gene is flanked at both the 5' and 3'
      ends by regions of A + T-rich sequences, and the 5'-flanking region
      contains a promoter sequence. L. interrogans has a unique and
      remarkable organization of the 5S rRNA gene. The 5S rRNA molecule
      exhibits a strong similarity to typical eubacterial 5S rRNA in terms of
      overall secondary structure, while the primary sequence is conserved to
      a lesser degree. Restriction analysis of the 5S rRNA gene indicated
      that the DNA sequence including the 5S rRNA gene is highly conserved in
      the genomes of parasitic leptospires.
AD  - Faculty of Pharmacy and Pharmaceutical Science, University of Fukuyama,
      Hiroshima, Japan.
PMID- 2345145
CU  - 93
SI  - GENBANK/D90074
SO  - J Bacteriol 1990 Jun;172(6):3264-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 91024854
AU  - Rothwell JT
TI  - Serum agglutinating antibodies to Leptospira interrogans serovar
      canicola presumed due to serovar robinsoni infection in an Australian
      dog.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*blood
MH  - Case Report
MH  - Cross Reactions
MH  - Dog Diseases/*immunology/microbiology
MH  - Dogs
MH  - Leptospira canicola/*immunology
MH  - Leptospirosis/immunology/microbiology/*veterinary
MH  - Male
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 901109
DP  - 1990 Jun
IS  - 0005-0423
TA  - Aust Vet J
PG  - 232
SB  - M
CY  - AUSTRALIA
IP  - 6
VI  - 67
JC  - 9IE
EM  - 9101
AD  - New South Wales Agriculture and Fisheries, Regional Veterinary
      Laboratory, Camden.
PMID- 2222370
CU  - 91
SO  - Aust Vet J 1990 Jun;67(6):232

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 91024355
AU  - Everard CO
AU  - Maude GH
AU  - Hayes RJ
TI  - Leptospiral infection: a household serosurvey in urban and rural
      communities in Barbados and Trinidad.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Antibodies, Bacterial/analysis
MH  - Barbados
MH  - Child
MH  - Child, Preschool
MH  - Cluster Analysis
MH  - Female
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospirosis/*epidemiology/immunology
MH  - Longitudinal Studies
MH  - Male
MH  - Middle Age
MH  - Risk Factors
MH  - Rural Health
MH  - Support, Non-U.S. Gov't
MH  - Trinidad and Tobago
MH  - Urban Health
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 901109
DP  - 1990 Jun
IS  - 0003-4983
TA  - Ann Trop Med Parasitol
PG  - 255-66
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 84
JC  - 68E
AA  - Author
EM  - 9101
AB  - A longitudinal study of leptospiral agglutinins in subjects five years
      of age and over was undertaken in Trinidad and Barbados between 1980
      and 1982. Households were sampled randomly from one urban and two rural
      communities on each island, giving a total of 576 eligible individuals
      in Barbados and 524 in Trinidad. Participants were examined three times
      at approximately annual intervals. The prevalence of seropositivity at
      a titre of 1:50 using the microscopic agglutination test was 18.5% in
      Barbados and 21.9% in Trinidad. Prevalence increased steeply with age
      in both sexes and was higher in males than females on both islands.
      There was a marked difference in predominating serogroups on the two
      islands--Autumnalis (42% of positive cases) predominated in Barbados
      while Bataviae (29% of positive cases) predominated in Trinidad.
      Estimates of incidence rates for seroconversion were 2.9% per annum for
      Barbados and 3.5% per annum for Trinidad. Occupational risk varied
      between the islands, but in both cases highest seropositivity rates
      (greater than 50%) were found in outdoor labourers and lowest were
      found in indoor non-manual workers and urban homeworkers. In Barbados
      seroprevalence was higher among persons who cleared drains or who had
      contact with livestock. Lack of an inside toilet was associated with an
      increase in seropositivity on both islands. There was little evidence
      of household clustering of seropositive cases.
AD  - Leptospira Laboratory, St. Michael, Barbados, W.I.
PMID- 2222028
CU  - 91
SO  - Ann Trop Med Parasitol 1990 Jun;84(3):255-66

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 90338387
AU  - Kurashige S
AU  - Bissett M
AU  - Oshiro L
TI  - Characterization of a tick isolate of Borrelia burgdorferi that
      possesses a major low-molecular-weight surface protein.
LA  - Eng
MH  - Animal
MH  - Antibodies, Monoclonal/immunology
MH  - Bacterial Outer Membrane Proteins/*analysis
MH  - Borrelia burgdorferi/*ultrastructure
MH  - In Vitro
MH  - Leptospira/ultrastructure
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Molecular Weight
MH  - Ticks/*microbiology
MH  - Treponema pallidum/ultrastructure
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Bacterial Outer Membrane Proteins)
PT  - JOURNAL ARTICLE
DA  - 900912
DP  - 1990 Jun
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 1362-6
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 28
JC  - HSH
AA  - Author
EM  - 9011
AB  - An unusual strain of Borrelia burgdorferi (DN 127 cl 9-2) that was
      isolated from an Ixodes pacificus tick did not react with monoclonal
      antibodies (MAbs) to OspA and OspB surface proteins, which are found in
      most U.S. strains. The strain exhibited an abundant protein with an
      apparent molecular weight of 25,000 (25K protein). A MAb, 86 DN-1, that
      was prepared to the 25K protein was used in studies on the effect of
      proteases on the intact spirochetes, immune electron microscopy, and
      Western blot (immunoblot) analyses; the results indicated that the low-
      molecular-weight protein was an apparent surface protein that was
      loosely attached to the spirochete. Five tick isolates from California
      possessed low-molecular-weight proteins in the 20,000- to 25,000-
      molecular-weight range that reacted with the 86 DN-1 MAb. The 25K
      protein of DN 127 cl 9-2 was unaffected by prolonged in vitro passage
      of cultures in BSK II medium, while the low-molecular-weight proteins
      of the other strains of B. burgdorferi from California either decreased
      in quantity or became undetectable on long-term in vitro passage.
AD  - Microbial Diseases Laboratory, California Department of Health
      Services, Berkeley 94704.
PMID- 2199499
CU  - 91
SO  - J Clin Microbiol 1990 Jun;28(6):1362-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 91024850
AU  - Ellis TM
AU  - Masters HG
AU  - Hustas L
AU  - Sutherland SS
AU  - Evans R
TI  - The effect of selenium supplementation on antibody response to
      bacterial antigens in merino sheep with a low selenium status.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Antigens, Bacterial/*immunology
MH  - Bacterial Vaccines/immunology
MH  - Brucella abortus/immunology
MH  - Complement Fixation Tests
MH  - Corynebacterium/immunology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Leptospira interrogans/immunology
MH  - Male
MH  - Random Allocation
MH  - Selenium/analysis/*pharmacology
MH  - Sheep/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Vaccines)
RN  - 7782-49-2 (Selenium)
PT  - JOURNAL ARTICLE
DA  - 901109
DP  - 1990 Jun
IS  - 0005-0423
TA  - Aust Vet J
PG  - 226-8
SB  - M
CY  - AUSTRALIA
IP  - 6
VI  - 67
JC  - 9IE
EM  - 9101
AD  - Animal Health Laboratories, Department of Agriculture, Baron-Hay Court,
      South Perth, Western Australia.
PMID- 2121126
CU  - 91
SO  - Aust Vet J 1990 Jun;67(6):226-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 90380205
AU  - Isogai E
AU  - Isogai H
AU  - Fujii N
AU  - Oguma K
TI  - Macrophage activation by leptospiral lipopolysaccharide.
LA  - Eng
MH  - Animal
MH  - Dose-Response Relationship, Drug
MH  - Interferons/biosynthesis
MH  - Interleukin-2/biosynthesis
MH  - Leptospira interrogans/*immunology
MH  - Lipopolysaccharides/analysis/*immunology
MH  - Liver/analysis
MH  - Lymph Nodes/metabolism
MH  - *Macrophage Activation
MH  - Macrophages/immunology/metabolism
MH  - Male
MH  - Mice
MH  - Spleen/analysis
RN  - 0 (Lipopolysaccharides)
RN  - 9008-11-1 (Interferons)
PT  - JOURNAL ARTICLE
DA  - 901026
DP  - 1990 Jun
IS  - 0934-8840
TA  - Int J Med Microbiol
PG  - 200-8
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 273
JC  - AC2
AA  - Author
EM  - 9012
AB  - Leptospiral lipopolysaccharides (LPSs) extracted from Leptospira
      interrogans serovars copenhageni and hebdomadis were tested for the
      ability to induce macrophage activation. In-vitro analysis showed that
      each leptospiral LPS was a potent activator to macrophages. After
      stimulation with the LPSs, interleukin-1 (IL-1) secretion, interferon
      (IFN) production and chemiluminescence (CL) response were induced.
      Intravenous high-dose injection of the leptospiral LPSs induced various
      lesions such as necrosis of the liver, and the LPSs were detected in
      macrophages in the liver, spleen and lymphnodes by immunohistochemical
      examination. Enhancement of macrophage activity in mice inoculated with
      low doses of leptospiral LPS was recognized. The macrophages of the LPS-
      treated mice showed a significantly higher bactericidal action than
      those of control mice. The beta-galactosidase and nitroblue tetrazolium
      (NBT) positive cells in macrophages of the LPS-treated mice increased
      significantly. In the NBT reduction test after phagocytosis of latex
      beads or Salmonella typhimurium, the macrophages of the LPS-treated
      mice showed a significantly higher activity than those of control mice.
AD  - Department of Preventive Dentistry, School of Dentistry, Higashi Nippon
      Gakuen University, Hokkaido, Japan.
PMID- 1698063
CU  - 95
SO  - Int J Med Microbiol 1990 Jun;273(2):200-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 90307053
AU  - Segers RP
AU  - De Nijs A
AU  - van Kooten PJ
AU  - Gaastra W
AU  - van der Zeijst BA
TI  - The use of immunodeficient male (CBA/N x BALB/c) F1 mice to produce
      monoclonal antibodies directed to proteins of Leptospira interrogans
      rather than to immunodominant lipopolysaccharides.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/immunology
MH  - Antibodies, Monoclonal/*biosynthesis/immunology
MH  - Antigens, Bacterial/immunology
MH  - Bacterial Proteins/*immunology
MH  - Blotting, Western
MH  - Cell Line
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Epitopes/immunology
MH  - Hybridomas
MH  - Leptospira interrogans/*immunology
MH  - Lipopolysaccharides/immunology
MH  - Male
MH  - Mice
MH  - Spleen/immunology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Proteins)
RN  - 0 (Epitopes)
RN  - 0 (Lipopolysaccharides)
PT  - JOURNAL ARTICLE
DA  - 900813
DP  - 1990 Jun
IS  - 0272-457X
TA  - Hybridoma
PG  - 275-83
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 9
JC  - GFS
AA  - Author
EM  - 9010
AB  - A method, using an immunodeficient mouse strain, for the production of
      monoclonal antibodies directed exclusively against the proteins in an
      antigen mixture also containing immunodominant LPS, is described. Male
      (CBA/N x BALB/c) F1 mice were immunized with an outer envelope antigen
      mixture from Leptospira interrogans strain Wijnberg containing both
      lipopolysaccharides and proteins. The immune response in these mice was
      shown to be predominantly directed against protein antigens. Hybridoma
      cell lines were generated by fusing spleen cells from a (CBA/N x
      BALB/c) F1 mouse with BALB/c Sp2/0 plasmacytoma cells. Hybridoma cell
      lines producing monoclonal antibodies reacting with the outer envelope
      preparation were identified by ELISA. All epitopes recognized by the
      monoclonal antibodies are sensitive to proteinase K degradation and
      resistant to oxidation by periodate indicating that they are located on
      proteins. All epitopes are located on a 35 kDa protein and specific for
      the pathogenic L. interrogans species.
AD  - Department of Bacteriology, State University of Utrecht, The
      Netherlands.
PMID- 1694817
CU  - 95
SO  - Hybridoma 1990 Jun;9(3):275-83

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 90270076
AU  - Bolin CA
AU  - Cassells JA
TI  - Isolation of Leptospira interrogans serovar bratislava from stillborn
      and weak pigs in Iowa.
LA  - Eng
MH  - Animal
MH  - Animals, Newborn/microbiology
MH  - Antibodies, Bacterial/analysis
MH  - Culture Media
MH  - Female
MH  - Fetal Death/microbiology/*veterinary
MH  - Fluorescent Antibody Technique
MH  - Kidney/microbiology
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Lung/microbiology
MH  - Placenta/microbiology
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/microbiology/veterinary
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/*microbiology
MH  - Weil's Disease/microbiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 900709
DP  - 1990 May 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1601-4
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 196
JC  - HAV
AA  - Author
EM  - 9009
AB  - Leptospira interrogans serovar bratislava was isolated from a herd of
      swine in Iowa with a history of stillborn and weak neonatal pigs.
      Placentas, kidneys, and lungs of stillborn and weak pigs from 3 litters
      were processed to detect leptospires by use of bacteriologic culture
      and fluorescent antibody testing. Sera from stillborn and weak pigs
      were tested to detect agglutinating antibody against leptospires. A low
      antibody titer against L interrogans serovar bratislava was detected in
      the sera of stillborn and weak pigs. Small numbers of leptospires were
      sometimes detected in tissues by use of the fluorescent antibody test.
      Serovar bratislava was isolated from placentas, stillborn pigs or weak
      pigs from each of the 3 litters.
AD  - Leptospirosis and Mycobacteriosis Research Unit, USDA, National Animal
      Disease Center, Ames, IA 50010.
PMID- 2189848
CU  - 91
SO  - J Am Vet Med Assoc 1990 May 15;196(10):1601-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 90350361
AU  - Durchfeld B
AU  - Baumgartner W
AU  - Herbst W
AU  - Brahm R
TI  - Vaccine-associated canine distemper infection in a litter of African
      hunting dogs (Lycaon pictus).
LA  - Eng
MH  - Animal
MH  - *Carnivora
MH  - Distemper/*etiology
MH  - Distemper Virus, Canine/*immunology
MH  - Female
MH  - Male
MH  - Support, Non-U.S. Gov't
MH  - Vaccination/adverse effects/*veterinary
MH  - Viral Vaccines/*adverse effects
RN  - 0 (Viral Vaccines)
PT  - JOURNAL ARTICLE
DA  - 900920
DP  - 1990 May
IS  - 0931-1793
TA  - Zentralbl Veterinarmed [B]
PG  - 203-12
CY  - GERMANY, WEST
IP  - 3
VI  - 37
JC  - Y72
AA  - Author
EM  - 9011
AB  - Four, 57 days old, African hunting dog puppies (Lycaon pictus) from one
      litter died within three weeks following vaccination with modified-live
      canine distemper virus (CDV) and killed canine adenovirus type 1,
      canine parvovirus and Leptospira icterohemorrhagiae and canicola. 18
      days post vaccination, the animals developed neurologic disease
      characterized by episodes of grand mal seizures and circling.
      Macroscopic, histological and immunohistochemical studies revealed
      acute systemic CDV infection with acute encephalopathy. Virus isolation
      attempts using primary dog kidney cells, lung macrophages and Vero
      cells were negative. Therefore, the question whether the infection was
      the result of vaccination or natural infection remains open. The
      benefits and risks regarding the use of modified-live CDV vaccines and
      killed canine distemper vaccines in exotic carnivores are briefly
      discussed.
AD  - Institut fur Veterinar-Pathologie, Justus-Liebig-Universitat Giessen.
PMID- 2385981
CU  - 92
SO  - Zentralbl Veterinarmed [B] 1990 May;37(3):203-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 90337748
AU  - Gollop JH
AU  - Pang L
AU  - Sasaki DM
TI  - Leptospirosis: a possible cause of "aseptic meningitis".
LA  - Eng
MH  - Diagnosis, Differential
MH  - Human
MH  - Incidence
MH  - Leptospirosis/complications/*diagnosis/epidemiology
MH  - Medical Records
MH  - Meningitis/*diagnosis
MH  - Meningitis, Aseptic/*diagnosis/etiology
PT  - JOURNAL ARTICLE
DA  - 900907
DP  - 1990 May
IS  - 0017-8594
TA  - Hawaii Med J
PG  - 162, 165
CY  - UNITED STATES
IP  - 5
VI  - 49
JC  - G1D
EM  - 9011
AD  - Epidemiology Branch, Hawaii State Department of Health.
PMID- 2380062
CU  - 90
SO  - Hawaii Med J 1990 May;49(5):162, 165

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [207 medline neighbors]

UI  - 90277834
AU  - Magnarelli LA
AU  - Anderson JF
AU  - McAninch JB
TI  - Serologic analyses of cottontail rabbits for antibodies to Borrelia
      burgdorferi.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Antigens, Bacterial
MH  - Borrelia burgdorferi/*immunology
MH  - Cross Reactions
MH  - Disease Vectors
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Lyme Disease/transmission
MH  - Rabbits/*immunology/microbiology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900717
DP  - 1990 May
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 890-3
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 28
JC  - HSH
AA  - Author
EM  - 9009
AB  - An enzyme-linked immunosorbent assay was developed to detect antibodies
      to Borrelia burgdorferi in cottontail rabbits captured in Millbrook,
      N.Y., and New York, N.Y. Five antigenically variable strains of B.
      burgdorferi were analyzed to determine the variability of serologic
      test results. In analyses of 79 serum samples, seropositivity ranged
      from 56% for a strain cultured from kidney tissues of a cottontail
      rabbit to 68% for a strain isolated from a larva of Ixodes dentatus, a
      tick that parasitized a cottontail rabbit. There were false-positive
      results when reference rabbit antisera to B. hermsii and Treponema
      pallidum were screened against B. burgdorferi. Cross-reactivity with
      antisera to Leptospira interrogans serovars was less pronounced.
      Western blot (immunoblot) analyses revealed reactivities of test sera
      to two or more surface or subsurface proteins of B. burgdorferi with
      approximate molecular masses of 18, 25 to 27, 34, 36, 41, and 59
      kilodaltons. Cottontail rabbits respond immunologically to B.
      burgdorferi, but the observed variations in serologic test results
      should not be a limitation in field and laboratory investigations of
      Lyme borreliosis.
AD  - Department of Entomology, Connecticut Agricultural Experiment Station,
      New Haven 06504.
PMID- 2351732
CU  - 91
SO  - J Clin Microbiol 1990 May;28(5):890-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 90259443
AU  - Nield H
TI  - Leptospirosis. Weil's disease.
LA  - Eng
MH  - Agricultural Workers' Diseases/epidemiology/*prevention & control
MH  - Animal
MH  - Animals, Domestic
MH  - Disease Reservoirs
MH  - Great Britain/epidemiology
MH  - Human
MH  - Risk Factors
MH  - Weil's Disease/epidemiology/*prevention & control/transmission
PT  - JOURNAL ARTICLE
DA  - 900628
DP  - 1990 May
IS  - 0029-7917
TA  - Occup Health (Lond)
PG  - 140-2
SB  - N
CY  - ENGLAND
IP  - 5
VI  - 42
JC  - ODB
EM  - 9008
PMID- 2342748
LI  - N
SO  - Occup Health (Lond) 1990 May;42(5):140-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 90233885
AU  - Watt G
TI  - Leptospirosis as a cause of uveitis [letter; comment]
LA  - Eng
MH  - *Eye Infections, Bacterial/diagnosis
MH  - Human
MH  - Leptospirosis/*complications/diagnosis/transmission
MH  - Travel
MH  - Uveitis/*etiology
PT  - COMMENT
PT  - LETTER
DA  - 900531
DP  - 1990 May
IS  - 0003-9926
TA  - Arch Intern Med
PG  - 1130, 1132
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 5
VI  - 150
JC  - 7FS
EM  - 9008
CM  - Comment on: Arch Intern Med 1989 May;149(5):1173-6
RO  - M:LC1
PMID- 2331195
LR  - 900814
CU  - 91
SO  - Arch Intern Med 1990 May;150(5):1130, 1132

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 91215092
AU  - Sauca G
AU  - Cabre M
AU  - Valls F
AU  - Diestre G
TI  - [Visualization of spirochetes in conventional blood cultures from a
      patient with Weil's disease (letter)]
LA  - Spa
MH  - Aged
MH  - Blood/microbiology
MH  - Case Report
MH  - Human
MH  - Leptospira interrogans/*isolation & purification
MH  - Male
MH  - Microscopy/methods
MH  - Weil's Disease/blood/*microbiology
PT  - LETTER
DA  - 910606
DP  - 1990 May
IS  - 0213-005X
TA  - Enferm Infecc Microbiol Clin
PG  - 326-7
CY  - SPAIN
IP  - 5
VI  - 8
JC  - A10
EM  - 9108
PMID- 2090244
TT  - Visualizacion de espiroquetas en hemocultivos convencionales en un
      paciente con enfermedad de Weil.
SO  - Enferm Infecc Microbiol Clin 1990 May;8(5):326-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 91212702
AU  - Regalado Segui JD
AU  - Lopez Acosta C
AU  - Pedroso Pena P
AU  - Ramos Perez LR
TI  - [Serologic study of patients with leptospirosis using TR antigen]
LA  - Spa
MH  - Antigens, Bacterial/*immunology
MH  - Comparative Study
MH  - English Abstract
MH  - Epitopes/*immunology
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Sensitivity and Specificity
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 910528
DP  - 1990 May-Aug
IS  - 0375-0760
TA  - Rev Cubana Med Trop
PG  - 208-18
CY  - CUBA
IP  - 2
VI  - 42
JC  - RPX
AA  - Author
EM  - 9108
AB  - This paper deals with 254 monosera of patients with leptospirosis
      verified by macroagglutination test with thermoresistant antigen (TR
      antigen) and passive hemaglutination (HA), as reference technique. The
      TR antigen was elaborated according to the method described by Mailloux
      and coworkers, 1974, with modifications, and it showed a wide generic
      reactivity. It was specific when serologic test were performed with
      hyperimmune sera obtained from febrile disease producing bacteria and
      the causal agent of syphilis. The results obtained by both serologic
      tests were compared and it was observed that 106 sera (41.73%) were
      reactive to HA, which showed a highly significant statistical
      difference between the two techniques; so a lower sensibility of TR
      macroagglutination test was determined.
AD  - Instituto de Medicina Tropical Pedro Kouri, Laboratorio Nacional de
      Referencia de Leptospiras.
PMID- 1708510
CU  - 95
TT  - Estudio serologico de pacientes con leptospirosis mediante el antigeno
      TR.
EA  - A
SO  - Rev Cubana Med Trop 1990 May-Aug;42(2):208-18

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 91082168
AU  - Kuriakose M
AU  - Eapen CK
AU  - Punnoose E
AU  - Koshi G
TI  - Leptospirosis--clinical spectrum and correlation with seven simple
      laboratory tests for early diagnosis in the Third World [see comments]
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Amylases/blood
MH  - Enzyme Tests
MH  - Female
MH  - Human
MH  - Leptospirosis/*diagnosis/drug therapy
MH  - Male
MH  - Middle Age
MH  - Penicillins/therapeutic use
MH  - Serodiagnosis
RN  - EC 3.2.1.- (Amylases)
RN  - 0 (Penicillins)
PT  - JOURNAL ARTICLE
DA  - 910125
DP  - 1990 May-Jun
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 419-21
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 84
JC  - WBU
AA  - Author
EM  - 9104
AB  - Twenty-four patients who were clinically suspected of having
      leptospirosis were subjected to 7 simple commonly available laboratory
      tests. The 21 patients who had 3 or more positive tests were confirmed
      serologically to have leptospirosis. The high frequency of acute
      abdominal pain (71.4%) as a major presenting symptom and the laboratory
      findings of raised serum amylase levels in a high percentage of
      patients (84.2%) were especially noteworthy.
AD  - Department of Medicine, M.O.S.C. Medical Mission Hospital, Kerala,
      India.
CM  - Comment in: Trans R Soc Trop Med Hyg 1991 Sep-Oct;85(5):698-9
RO  - M:LC1
PMID- 1701935
LR  - 920625
CU  - 95
SO  - Trans R Soc Trop Med Hyg 1990 May-Jun;84(3):419-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 90237134
AU  - Masuzawa T
AU  - Nakamura R
AU  - Shimizu T
AU  - Yanagihara Y
TI  - Heat stability of protective antigen of Leptospira interrogans serovar
      lai.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens, Bacterial/analysis/*immunology
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Heat
MH  - Immunization
MH  - Immunoblotting
MH  - Leptospira interrogans/*immunology
MH  - Mice
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900604
DP  - 1990 Apr
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 660-3
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 28
JC  - HSH
AA  - Author
EM  - 9008
AB  - Protective antigen (PAg; glycolipid antigen; molecular size, 23 to 30
      kilodaltons), the serogroup-specific antigen partially purified from
      leptospiral cells, is one of the most important protective antigens.
      The heat stability of PAg was compared with that of whole-cell (WC)
      antigen by using sodium dodecyl sulfate-polyacrylamide gel
      electrophoresis, immunoblotting, protective activity, opsonin-inducing
      activity, agglutinating antibody-inducing activity, and an inhibition
      test in an enzyme-linked immunosorbent assay. A band of 23 to 30
      kilodaltons of PAg, which was seen in untreated PAg and WC, shifted to
      a position with a molecular size of ca. 20 kilodaltons after heat
      treatment of PAg at 80 degrees C for 30 min and WC at 100 degrees C for
      30 min. In the enzyme-linked immunosorbent assay inhibition test with
      monoclonal antibody LW2 and a sonicated antigen of WC, the inhibition
      rate of PAg and WC to sonicated WC was reduced by heat treatment at 80
      degrees C for 30 min and at 100 degrees C for 30 min, respectively.
      Agglutinating antibody-inducing activities and opsonin-inducing
      activities of PAg and WC in mice were reduced by heat treatment under
      the same conditions; these activities were assayed by a microscopic
      agglutination test and by chemical luminescence response in serum from
      immunized mice, respectively. Protective activity of heated PAg and
      heated WC in cyclophosphamide-pretreated mice agreed with the results
      of immunogenicity in mice. These results indicate that the Leptospira
      PAg is one of the important protective antigens and is altered by heat
      treatment at 80 degrees C.(ABSTRACT TRUNCATED AT 250 WORDS)
AD  - Department of Microbiology, School of Pharmaceutical Sciences,
      University of Shizuoka, Japan.
PMID- 2332463
CU  - 91
SO  - J Clin Microbiol 1990 Apr;28(4):660-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 90223375
AU  - Hesselink JW
TI  - [A safe system of urine collection in cows]
LA  - Dut
MH  - Animal
MH  - Cattle/*urine
MH  - English Abstract
MH  - Specimen Handling/methods/*veterinary
PT  - JOURNAL ARTICLE
DA  - 900516
DP  - 1990 Apr 1
IS  - 0040-7453
TA  - Tijdschr Diergeneeskd
PG  - 305-6
SB  - M
CY  - NETHERLANDS
IP  - 7
VI  - 115
JC  - VRY
AA  - Author
EM  - 9007
AB  - The usual method of sampling urine in cows involves the risk of
      ingestion of micro-organisms, particularly Leptospira hardjo. A simple
      system is described, in which this risk is reduced to a minimum. This
      system can also be used in sampling urine in mares.
PMID- 2326782
TT  - Een veilig systeem voor urine-afname bij de koe.
EA  - A
SO  - Tijdschr Diergeneeskd 1990 Apr 1;115(7):305-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 90219177
AU  - Everard CO
AU  - Carrington DG
AU  - Korver H
AU  - Burke R
AU  - Everard JD
AU  - Gravekamp C
TI  - Leptospires in the whistling frog (Eleutherodactylus johnstonei) on
      Barbados.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Anura/immunology/*microbiology
MH  - Barbados
MH  - Kidney/microbiology
MH  - Leptospira/immunology/*isolation & purification
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900518
DP  - 1990 Apr
IS  - 0022-5304
TA  - J Trop Med Hyg
PG  - 140-5
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 93
JC  - KAV
AA  - Author
EM  - 9007
AB  - Two groups of whistling frogs (Eleutherodactylus johnstonei) comprising
      99 and 117 animals were examined for leptospiral infection. Group I
      animals were caught in 14 areas of Barbados, and Group II animals in
      seven areas of suburban Bridgetown. Leptospires were isolated from the
      kidneys or body fluid of six frogs in Group I and the kidneys of 3
      frogs in Group II. Two of the Group I isolates died out; the others
      were identified as bajan (a new serovar in the Australis serogroup) (6)
      and bim (Autumnalis) (1). The macerated body tissues and fluid of Group
      I frogs were put into phosphate buffered saline and examined by the
      microscopic agglutination test using 22 antigens. The results were all
      negative. For the Group II frogs the methodology was altered; blood was
      collected onto filter paper discs and allowed to dry out before being
      agitated in PBS and examined by the MAT. 15/117 (12.8%) animals were
      positive at greater than or equal to 1:100 and 19 (16.2%) at greater
      than or equal to 1:50. The geometric mean titre was 179. Seventeen of
      the sera reacted predominantly to antigens in the Australis serogroup,
      and two to Pyrogenes on its own. The serological results reflected the
      identity of the isolates. Serovars of Australis are not known to cause
      illness on Barbados, but bim is the commonest cause of severe
      leptospirosis on the island.
AD  - Leptospira Laboratory, St Michael, Barbados.
PMID- 2325195
CU  - 91
SO  - J Trop Med Hyg 1990 Apr;93(2):140-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 90208437
AU  - Shpilberg O
AU  - Shaked Y
AU  - Maier MK
AU  - Samra D
AU  - Samra Y
TI  - Long-term follow-up after leptospirosis.
LA  - Eng
MH  - Acute Disease
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/analysis
MH  - Female
MH  - Follow-Up Studies
MH  - Headache/complications
MH  - Human
MH  - Leptospirosis/complications/*diagnosis
MH  - Male
MH  - Middle Age
MH  - Prognosis
MH  - Retrospective Studies
MH  - Uveitis/etiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900510
DP  - 1990 Apr
IS  - 0038-4348
TA  - South Med J
PG  - 405-7
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 4
VI  - 83
JC  - UVH
AA  - Author
EM  - 9007
AB  - Human leptospirosis is an infectious disease that is a substantial
      problem in the Third World, but it can occur in developed countries as
      well. Survivors of the acute disease are considered to recover without
      sequelae, though little literature exists on long-term follow-up among
      these patients. Eleven patients, at an average of 22 years after acute
      leptospirosis, were reevaluated for possible delayed sequelae. Results
      showed that liver and renal disease had resolved, but headache and
      ophthalmic sequelae persisted. Even though the number of patients
      involved in this study is small, it appears that the eyes, particularly
      the anterior chambers, may be the site of continuing morbidity after
      acute human leptospirosis. The pathogenesis for persistent headache is
      not known.
AD  - Rusinow Department of Internal Medicine C, Chaim Sheba Medical Center,
      Tel Hashomer, Israel.
PMID- 2321070
CU  - 91
SO  - South Med J 1990 Apr;83(4):405-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 91112071
AU  - Kondratenko VN
AU  - Dremliuga VI
TI  - [The natural foci of leptospirosis in different topographic-geographic
      zones of the Bukovinan Carpathians]
LA  - Rus
MH  - Animal
MH  - *Disease Reservoirs/veterinary
MH  - Disease Vectors
MH  - Geography
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Rodent Diseases/epidemiology
MH  - Rodentia
MH  - Ukraine/epidemiology
MH  - Weil's Disease/epidemiology/veterinary
PT  - JOURNAL ARTICLE
DA  - 910225
DP  - 1990 Apr
IS  - 0049-6804
TA  - Vrach Delo
PG  - 116-7
CY  - USSR
IP  - 4
JC  - XLS
EM  - 9105
PMID- 2275147
TT  - Prirodnaia ochagovost' leptospiroza v razlichnykh landshaftno-
      geograficheskikh zonakh Bukovinskogo Prikarpat'ia.
SO  - Vrach Delo 1990 Apr;(4):116-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [2 protein links]   [1 nucleotide link]   [202 medline neighbors]

UI  - 90376065
AU  - Richaud C
AU  - Margarita D
AU  - Baranton G
AU  - Saint Girons I
TI  - Cloning of genes required for amino acid biosynthesis from Leptospira
      interrogans serovar icterohaemorrhagiae.
LA  - Eng
MH  - Amino Acids/*biosynthesis
MH  - Bacterial Typing Techniques
MH  - Cloning, Molecular
MH  - DNA, Bacterial/genetics
MH  - Escherichia coli/genetics
MH  - *Genes, Bacterial
MH  - Genetic Complementation Test
MH  - Leptospira interrogans/classification/*genetics
MH  - Leucine/biosynthesis/genetics
MH  - Mutation
MH  - Nucleic Acid Hybridization
MH  - Proline/biosynthesis/genetics
MH  - Restriction Mapping
MH  - Support, Non-U.S. Gov't
RN  - 0 (Amino Acids)
RN  - 0 (DNA, Bacterial)
RN  - 147-85-3 (Proline)
RN  - 7005-03-0 (Leucine)
PT  - JOURNAL ARTICLE
DA  - 901016
DP  - 1990 Apr
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 651-6
SB  - M
CY  - ENGLAND
VI  - 136 ( Pt 4)
JC  - I87
AA  - Author
EM  - 9012
AB  - Leptospira interrogans belongs to a large family of important
      pathogens, which is part of the order Spirochaetales, a distinct group
      of eubacteria. In order to obtain a better understanding of the genetic
      organization of this species, we have constructed a DNA library of the
      serovar icterohaemorrhagiae, using the Escherichia coli vector pUC13.
      We have isolated Leptospira DNA fragments containing the genetic
      information required to complement strains of E. coli with defects in
      proline and leucine biosynthesis. While a 3.9 kb fragment which
      complemented proA also complemented proB, a 15 kb fragment
      complementing leuB could not complement other leu mutations. The L.
      interrogans origin of the cloned DNA fragments was confirmed by DNA-DNA
      hybridization. The hydridization was specific to the pathogenic species
      and was not seen with the saprophytic species L. biflexa.
AD  - Unite des Leptospires, Institut Pasteur, Paris, France.
PMID- 2204676
CU  - 92
SO  - J Gen Microbiol 1990 Apr;136 ( Pt 4):651-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 91376298
AU  - Lomar AV
TI  - Evaluation of the hemostasis in leptospirosis.
LA  - Eng
LA  - Por
MH  - *Hemostasis
MH  - Human
MH  - Leptospirosis/*blood
MH  - Prospective Studies
PT  - JOURNAL ARTICLE
DA  - 911023
DP  - 1990 Apr-Jun
IS  - 0037-8682
TA  - Rev Soc Bras Med Trop
PG  - 127
CY  - BRAZIL
IP  - 2
VI  - 23
JC  - RET
EM  - 9112
AD  - Faculdade de Medicina, Universidade de Sao Paulo, Sao Paulo, Brasil.
PMID- 2104454
SO  - Rev Soc Bras Med Trop 1990 Apr-Jun;23(2):127

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 91242738
AU  - Knudtson WU
AU  - Fetters M
TI  - The effect of heat-inactivation on agglutinating antibody titers to
      Leptospira interrogans.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antelopes
MH  - Antibodies, Bacterial/*blood
MH  - Cattle
MH  - Goats
MH  - Heat
MH  - Horses
MH  - Leptospira interrogans/*immunology
MH  - Swine
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910702
DP  - 1990 Apr
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 149-50
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 2
JC  - A2D
EM  - 9109
AD  - US Department of Agriculture, Animal and Plant Health Inspection
      Service, Science and Technology, National Veterinary Services
      Laboratories, Ames, IA 50010.
PMID- 2094439
CU  - 91
SO  - J Vet Diagn Invest 1990 Apr;2(2):149-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 90309437
AU  - Falco Ferrer V
AU  - Fernandez de Sevilla Ribosa T
TI  - [Leptospirosis: a disease with multiorganic manifestations]
LA  - Spa
MH  - Human
MH  - Leptospira interrogans/isolation & purification
MH  - Weil's Disease/*complications/diagnosis/drug therapy/microbiology
PT  - JOURNAL ARTICLE
DA  - 900814
DP  - 1990 Mar 31
IS  - 0025-7753
TA  - Med Clin (Barc)
PG  - 454-6
CY  - SPAIN
IP  - 12
VI  - 94
JC  - LTQ
EM  - 9010
AD  - Servicio de Medicina Interna, Unidad de Patologia Infecciosa, Hospital
      General Vall d'Hebron, Universidad Autonoma, Barcelona.
PMID- 2366605
TT  - Leptospirosis: una enfermedad con manifestaciones multiorganicas.
SO  - Med Clin (Barc) 1990 Mar 31;94(12):454-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 90318012
AU  - Pupkevich-Diamant IaS
AU  - Gurfinkel' LR
AU  - Nisnevich EB
TI  - [Electrocardiographic changes in leptospirosis]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Case Report
MH  - Electrocardiography
MH  - English Abstract
MH  - Female
MH  - Heart/*physiopathology
MH  - Human
MH  - Leptospirosis/*physiopathology
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/physiopathology
PT  - JOURNAL ARTICLE
DA  - 900820
DP  - 1990 Mar
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 82-6
CY  - USSR
IP  - 3
VI  - 68
JC  - KW2
AA  - Author
EM  - 9010
AB  - The study involved 239 ECGs recorded in acute period of various
      leptospirosis forms. In 86.2% of cases there were changes evidencing
      impairment of neuromuscular system and atrial (76.6%) or ventricular
      (61.9%) conduction. The above cardiac manifestations arise early, have
      peculiar characteristic features. The discussion covers their patho-
      and morphogenesis, frequency of detection, necessary time-course ECG
      control over leptospirosis patients and convalescents.
PMID- 2370763
TT  - Elektrokardiograficheskie izmeneniia pri leptospiroze.
EA  - A
SO  - Klin Med (Mosk) 1990 Mar;68(3):82-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 90301620
AU  - Mumford C
AU  - Dudley N
AU  - Terry H
TI  - Leptospirosis presenting as a flaccid paraplegia.
LA  - Eng
MH  - Case Report
MH  - Human
MH  - Kidney Diseases/etiology
MH  - Leptospirosis/complications/*diagnosis
MH  - Liver Diseases/etiology
MH  - Male
MH  - Middle Age
MH  - Paraplegia/*etiology
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 900808
DP  - 1990 Mar
IS  - 0032-5473
TA  - Postgrad Med J
PG  - 218-20
SB  - M
CY  - ENGLAND
IP  - 773
VI  - 66
JC  - PFX
AA  - Author
EM  - 9010
AB  - A fatal case of leptospirosis in a 64 year old farm worker is
      described. The dramatic neurological presentation with a rapidly
      evolving flaccid paraplegia associated with biochemical evidence of
      renal and hepatic dysfunction is discussed. Attention is drawn to the
      wide range of neurological symptoms reported in leptospirosis, and to
      the possibility that this infectious disease may present neurologically.
AD  - Department of Neurology, University Hospital, Queen's Medical Centre,
      Nottingham, UK.
PMID- 2362889
SO  - Postgrad Med J 1990 Mar;66(773):218-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 90263728
AU  - Everard CO
AU  - Bennett S
TI  - Persistence of leptospiral agglutinins in Trinidadian survey subjects.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Agglutinins/*immunology/isolation & purification
MH  - Child
MH  - Demography
MH  - Epidemiologic Methods
MH  - Female
MH  - Follow-Up Studies
MH  - Human
MH  - Leptospira/*immunology/isolation & purification/pathogenicity
MH  - Leptospirosis/*epidemiology/immunology/physiopathology
MH  - Male
MH  - Support, Non-U.S. Gov't
MH  - Trinidad and Tobago
RN  - 0 (Agglutinins)
PT  - JOURNAL ARTICLE
DA  - 900702
DP  - 1990 Mar
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 40-4
SB  - M
CY  - ITALY
IP  - 1
VI  - 6
JC  - ERE
AA  - Author
EM  - 9009
AB  - Participants in a survey for leptospiral agglutinating antibodies
      undertaken in Trinidad, West Indies, in 1977-78, were further monitored
      for up to 5-and-a-half years. 52 individuals with a titre greater than
      or equal to 1:400 were matched for age, sex and occupation with
      seronegative subjects. They were re-bled twice (on average 2.38 and
      4.84 years later), and changes of titre were noted. At the first follow-
      up, 78% of negative controls remained negative, and 22%, showed titre
      changes. Among the seropositive subjects, 47% showed a fall in titre,
      38% showed no change, and in 15% the titre rose. New exposure rates
      between the original and first follow-up samples were 96/1,000 survey
      population per year in the controls, and 68/1,000 for the subjects with
      titres greater than or equal to 1:400. Between the first and second
      follow-up, 47% of the seropositive subjects lost titre, 40% showed no
      change, and 13% showed a rise in titre. These data demonstrate that
      although antibody titres may be maintained for a few years at the same
      level, or show a loss as is usually expected, about 8.3% of individuals
      in Trinidad may be infected/reinfected per year. The
      infection/reinfection rate is an important factor in the epidemiology
      of leptospirosis.
AD  - Leptospira Laboratory, Lower Collymore Rock, St. Michael, Barbados.
PMID- 2344875
CU  - 91
SO  - Eur J Epidemiol 1990 Mar;6(1):40-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 90239918
AU  - Edwards CN
AU  - Nicholson GD
AU  - Hassell TA
AU  - Everard CO
AU  - Callender J
TI  - Leptospirosis in Barbados. A clinical study.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Barbados/epidemiology
MH  - Female
MH  - Human
MH  - Leptospira canicola/*classification
MH  - Leptospira interrogans/*classification
MH  - Leptospirosis/complications/diagnosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
PT  - RANDOMIZED CONTROLLED TRIAL
DA  - 900606
DP  - 1990 Mar
IS  - 0043-3144
TA  - West Indian Med J
PG  - 27-34
CY  - JAMAICA
IP  - 1
VI  - 39
JC  - XN4
AA  - Author
EM  - 9008
AB  - A 39-month clinical study of leptospirosis was undertaken at the Queen
      Elizabeth Hospital, Barbados. Eighty-eight patients had a confirmed
      diagnosis of the disease during the period. The major serogroups
      identified were autumnalis (including a new serovar bim),
      icterohaemorrhagiae, ballum and canicola. The majority of patients
      presented with jaundice (95%,) anorexia and headaches (85%), fever
      (76%) and conjunctival suffusion (54%). While abnormal creatinine
      levels were seen in 49% of patients on admission, only 16% were judged
      to have had renal failure. The urine to plasma urea ratio showed high
      sensitivity and specificity in the diagnosis of pre-renal azotemia.
      Cardiac arrhythmias and myocarditis occurred in 18% of patients and
      pericarditis in 6%. An elevated serum amylase was found in 65% of
      cases. The bilirubin level took 5.5 weeks to return to normal.
      Thrombocytopenia was shown not to be due to a disseminated
      intravascular coagulation, and a randomised trial of high dose
      penicillin did not reveal any benefit to jaundiced patients. The
      overall mortality during the study was 5.7%.
AD  - Department of Medicine, U.W.I., Queen Elizabeth Hospital, Barbados.
PMID- 2333695
CU  - 94
SO  - West Indian Med J 1990 Mar;39(1):27-34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 90235775
AU  - Wernery U
AU  - Wernery R
TI  - [Seroepidemiologic studies of the detection of antibodies to Brucella,
      Chlamydia, Leptospira, BVD/MD virus, IBR/IPV virus and enzootic bovine
      leukosis virus (EBL) in dromedary mares (Camelus dromedarius)]
LA  - Ger
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibodies, Viral/analysis
MH  - Brucellosis/epidemiology/*veterinary
MH  - *Camels
MH  - Chlamydia Infections/epidemiology/*veterinary
MH  - English Abstract
MH  - Female
MH  - Leptospirosis/epidemiology/*veterinary
MH  - United Arab Emirates/epidemiology
MH  - Virus Diseases/epidemiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 900605
DP  - 1990 Mar
IS  - 0341-6593
TA  - DTW Dtsch Tierarztl Wochenschr
PG  - 134-5
CY  - GERMANY, WEST
IP  - 3
VI  - 97
JC  - ECT
AA  - Author
EM  - 9008
AB  - Camels which are bred for the purpose of racing were tested
      serologically for 6 different animal diseases. The group were split
      into racing and breeding camels. The following results were achieved:
      Brucellosis, breeding camels 2%, racing camels 6.6%; Chlamydiosis 24%,
      15%; Leptospirosis 2.5%, 5.6%; BVD/MD 9.2%, 3.6%. No antibodies were
      detected against IBR/IPV- and EBL-virus. The results are discussed
      under an epidemiological point of view.
AD  - Central Veterinary Research Laboratory Dubai (Vereinigte Arabische
      Emirate).
PMID- 2331972
CU  - 91
TT  - Seroepidemiologische Untersuchungen zum Nachweis von Antikorpern gegen
      Brucellen, Chlamydien, Leptospiren, BVD/MD-, IBR/IPV- und Enzootischem
      Bovinen Leukosevirus (EBL) bei Dromedarstuten (Camelus dromedarius).
EA  - A
SO  - DTW Dtsch Tierarztl Wochenschr 1990 Mar;97(3):134-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 90234141
AU  - Masuzawa T
AU  - Nakamura R
AU  - Hashiguchi Y
AU  - Shimizu T
AU  - Iwamoto Y
AU  - Morita T
AU  - Yanagihara Y
TI  - Immunological reactivity and passive protective activity of monoclonal
      antibodies against protective antigen (PAg) of Leptospira interrogans
      serovar lai.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Monoclonal/biosynthesis/*immunology/isolation & purification
MH  - Antigens, Bacterial/*immunology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Hamsters
MH  - Immune Sera/immunology
MH  - *Immunization, Passive
MH  - Leptospira interrogans/*immunology
MH  - Luminescence
MH  - Macrophages/immunology
MH  - Male
MH  - Mesocricetus
MH  - Mice
MH  - Opsonins/immunology
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/*prevention & control
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Opsonins)
RN  - 0 (Immune Sera)
PT  - JOURNAL ARTICLE
DA  - 900604
DP  - 1990 Mar
IS  - 0934-8840
TA  - Zentralbl Bakteriol
PG  - 328-36
SB  - M
CY  - GERMANY
IP  - 3
VI  - 272
JC  - BD7
AA  - Author
EM  - 9008
AB  - Monoclonal antibody (MAb) AG1 against the protective antigen (PAg) was
      produced and characterized. It had been extracted from Leptospira
      interrogans serovar lai by the chloroform-methanol-water method and was
      of glycolipid nature (23-30Kd). The fact that the PAg was a serogroup-
      specific antigen was shown by MAb AG1, because MAb AG1 agglutinated
      serovars of serogroup Icterohaemorrhagiae. Purified MAb LW2 and LW3
      which are agglutinating antibodies of serovar lai and AG1 passively
      protected hamsters from leptospiral infection. Induction of the
      reactive oxygen intermediates by MAbs from peritoneal exudate
      macrophages of mice were observed in the chemical luminescence assay
      and the MAbs reacted with the PAg in the dot enzyme-linked
      immunosorbent assay. However, MAb LW4a against the genus-specific
      antigen present in the sub-surface of leptospiral cells did not show
      protective and reactive-oxygen-inducing activities; they reacted with
      the non-protective glycolipid antigen of low molecular weight (Fr I, 10-
      15Kd) in the dot enzyme-linked immunosorbent assay. These results
      indicated that anti-PAg antibody exhibited opsonic activity against
      Leptospira and the production of reactive oxygens by macrophages led to
      leptospiricidal action as one of the defence mechanisms of the host
      against leptospiral infection. However, the antibody against the genus-
      specific glycolipid antigen may not be important for protection against
      leptospiral infection.
AD  - Department of Microbiology, School of Pharmaceutical Sciences,
      University of Shizuoka, Japan.
RO  - M:CNR
PMID- 2331299
LR  - 970218
CU  - 92
SO  - Zentralbl Bakteriol 1990 Mar;272(3):328-36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 90170110
AU  - Thomas DD
AU  - Higbie LM
TI  - In vitro association of leptospires with host cells.
LA  - Eng
MH  - Animal
MH  - *Bacterial Adhesion
MH  - Cells, Cultured
MH  - Leptospira/*physiology/pathogenicity
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Swine
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 900330
DP  - 1990 Mar
IS  - 0019-9567
TA  - Infect Immun
PG  - 581-5
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 3
VI  - 58
JC  - GO7
AA  - Author
EM  - 9006
AB  - Interactions of Leptospira interrogans with cultured endothelial and
      kidney epithelial cells were assayed by examining (i) cytoadherence of
      intrinsically radiolabeled leptospires to eucaryotic cell monolayers
      and (ii) penetration of leptospires through cell monolayers grown on
      polycarbonate filters in chemotaxis chambers. L. interrogans serovars
      attached to cultured cells in a dose- and time-dependent manner.
      Adherence was diminished following pretreatment of organisms with
      proteases, rabbit immune serum, or heat. When observed by scanning
      electron microscopy, most leptospires attached by both ends, rather
      than just one tip like Treponema pallidum. In penetration assays, 9.7%
      of added L. interrogans migrated through the monolayer-filter barrier,
      while only 0.3% of L. biflexa penetrated in the same time interval.
      Transmission electron microscopy revealed that organisms entered the
      host cell cytoplasm. These in vitro results indicate that leptospires
      have an invasive capacity that may be related to pathogenicity in vivo
      and suggest that further investigation of interactions with host cells
      may enhance knowledge of leptospiral virulence.
AD  - Department of Microbiology and Immunology, Bowman Gray School of
      Medicine, Wake Forest University Medical Center, Winston-Salem, North
      Carolina 27103.
PMID- 2307512
SO  - Infect Immun 1990 Mar;58(3):581-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 92237600
AU  - Wakamatsu A
AU  - Pagano LS
AU  - Gayotto LC
AU  - Santos RT
AU  - Sakata EE
AU  - Kanamura CT
AU  - Candelori I
AU  - Pestana CB
AU  - Yasuda PH
AU  - Alves VA
TI  - [High resolution light microscopy: adaptation of the method and its use
      in the study of experimental leptospirosis in guinea pigs]
LA  - Por
MH  - Animal
MH  - Disease Models, Animal
MH  - English Abstract
MH  - Guinea Pigs
MH  - Kidney/*pathology
MH  - Liver/*pathology
MH  - Male
MH  - Microscopy/methods
MH  - Weil's Disease/*pathology
PT  - JOURNAL ARTICLE
DA  - 920522
DP  - 1990 Mar-Apr
IS  - 0041-8781
TA  - Rev Hosp Clin Fac Med Sao Paulo
PG  - 47-52
CY  - BRAZIL
IP  - 2
VI  - 45
JC  - S3L
AA  - Author
EM  - 9207
AB  - Morphological lesions in parenchimal and mesenchimal structures of
      liver and kidney were studied in guinea-pigs experimentally infected
      with Leptospira interrogans serogroup icterohaemorrhagiae in comparison
      with a group of non-infected guinea-pigs. All specimens were submitted
      to conventional light microscopy as well as to high resolution light
      microscopy, in one micrometer sections of tissue embedded in
      glycolmethacrylate. High resolution light microscopy, applied for the
      first time in leptospirosis, was proved very useful, since it enabled
      us to visualize cellular structures in the same slide used for
      panoramic view. Cell cohesion, brush borders, pynocytotic vesicles and
      organellae distributions were parameters especially suitable for
      analysis at this low-cost, highly precise procedure in microscopy.
AD  - Divisoes de Patologia, Instituto Adolfo Lutz, Universidade de Sao Paulo.
PMID- 2135358
TT  - Microscopia optica de alta resolucao: adaptacao do metodo e sua
      aplicacao ao estudo da leptospirose experimental em cobaias.
EA  - A
SO  - Rev Hosp Clin Fac Med Sao Paulo 1990 Mar-Apr;45(2):47-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 92053754
AU  - Zamora J
AU  - Riedemann S
AU  - Montecinos MI
AU  - Cabezas X
TI  - [Serological survey of human leptospirosis in a high risk population in
      Chile]
LA  - Spa
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Agglutination Tests
MH  - Agricultural Workers' Diseases/diagnosis/*epidemiology/etiology
MH  - Animal
MH  - Chile/epidemiology
MH  - English Abstract
MH  - Health Surveys
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology/etiology
MH  - Male
MH  - Middle Age
MH  - Risk Factors
MH  - Seroepidemiologic Methods
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 911211
DP  - 1990 Mar
IS  - 0034-9887
TA  - Rev Med Chil
PG  - 247-52
CY  - CHILE
IP  - 3
VI  - 118
JC  - SHD
AA  - Author
EM  - 9202
AB  - Two hundred and sixty five subjects with high risk works for
      leptospirosis were submitted to microscopic agglutination test for
      leptospira. 122 worked at animal farms, 71 in rice growing fields and
      72 in slaughter houses. 30 control subjects were also tested. A total
      of 66 samples (22%) were positive, most of them with low titers.
      Percentage of positive reactions were higher for persons working in
      rice fields, followed by those working in slaughter houses and animal
      farms. The 21-40 year age group was most affected in all working sites.
      Serovars found most commonly were ichterohemorrhagic in rice field
      workers, hardjo and ballum in slaughter houses and pomona and hardjo in
      animal farms.
AD  - Instituto de Microbiologia, Facultad de Ciencias, Universidad Austral
      de Chile, Valdivia.
PMID- 2131502
TT  - Encuesta serologica de leptospirosis humana en ocupaciones de alto
      riesgo en Chile.
EA  - A
SO  - Rev Med Chil 1990 Mar;118(3):247-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [176 medline neighbors]

UI  - 90267899
AU  - Green AD
AU  - Busuttil W
TI  - Exotic disease in a traveller? A case of leptospirosis [letter]
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - *Travel
PT  - LETTER
DA  - 900712
DP  - 1990 Mar
IS  - 0960-1643
TA  - Br J Gen Pract
PG  - 123-4
CY  - ENGLAND
IP  - 332
VI  - 40
JC  - ARK
EM  - 9009
PMID- 2112017
CU  - 91
SO  - Br J Gen Pract 1990 Mar;40(332):123-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 90286314
AU  - Otani S
TI  - [Diagnosis of Weil's disease]
LA  - Jpn
MH  - Agglutination Tests/methods
MH  - Antibodies, Bacterial/analysis
MH  - Human
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Weil's Disease/*diagnosis/microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900720
DP  - 1990 Feb
IS  - 0047-1852
TA  - Nippon Rinsho
PG  - 450-3
CY  - JAPAN
VI  - 48 Suppl
JC  - KIM
EM  - 9009
AD  - Department of Applied Immunology, National Institute of Health.
PMID- 2355564
CU  - 91
SO  - Nippon Rinsho 1990 Feb;48 Suppl:450-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 90278282
AU  - Petchclai B
AU  - Srisarin A
AU  - Potha U
AU  - Hiranras S
AU  - Wongpaitoon V
TI  - Evaluation of two screening tests for human leptospirosis.
LA  - Eng
MH  - Hemagglutination Tests/*methods
MH  - Human
MH  - Latex Fixation Tests/*methods
MH  - Leptospirosis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 900719
DP  - 1990 Feb
IS  - 0125-2208
TA  - J Med Assoc Thai
PG  - 64-7
CY  - THAILAND
IP  - 2
VI  - 73
JC  - IZR
AA  - Author
EM  - 9009
AB  - Leptospirosis is prevalent in Thailand but its diagnosis depends
      primarily on clinical awareness. Serodiagnosis is of great assistance
      in the diagnosis of leptospirosis but in Thailand microagglutination
      (MA) is the only serodiagnosis available. MA is not rapid and it is
      used mainly in the referent laboratory. In addition, its roles in early
      diagnosis are rarely available. Rapid screening serological test which
      is sensitive early in the infection is needed. Latex agglutination
      (LA), indirect hemagglutination (IHA) were developed and evaluated in
      100 MA positive sera and 200 blood donors. Later on, IHA and LA were
      compared with MA in 30 patients with a clinical picture compatible with
      leptospirosis. IHA and LA had sensitivities of 94 and 98 per cent
      respectively in MA positive sera. The specificity of IHA and LA in 200
      blood donors was 99 and 100 per cent respectively. The study in 30
      patients showed that LA and IHA were definitely more sensitive than MA
      test in sera collected within two weeks after the onset of fever. LA is
      also one of the most rapid tests for leptospirosis. With either LA or
      IHA human leptospirosis will be diagnosed more readily and more
      accurately.
AD  - Department of Pathology, Ramanthibodi Hospital, Bangkok, Thailand.
PMID- 2351901
SO  - J Med Assoc Thai 1990 Feb;73(2):64-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 90261379
AU  - Iagovkin EA
AU  - Kostina NI
AU  - Vachaev BF
AU  - Romantsova TP
AU  - Kondratenko VF
AU  - Bunin IE
AU  - Gol'denshtein ZA
AU  - Anan'ina IuV
TI  - [The improvement of immunobiological preparations against
      leptospirosis. An experimental study of a new concentrated purified
      vaccine against icterohemorrhagic leptospirosis for human immunization]
LA  - Rus
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Bacterial Vaccines/*immunology/isolation & purification/toxicity
MH  - Comparative Study
MH  - Disease Reservoirs
MH  - Drug Screening
MH  - English Abstract
MH  - Guinea Pigs
MH  - Hamsters
MH  - Human
MH  - *Immunization
MH  - Leptospira interrogans/*immunology
MH  - Mice
MH  - Rabbits
MH  - USSR
MH  - Weil's Disease/immunology/mortality/*prevention & control
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 900627
DP  - 1990 Feb
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 47-51
SB  - M
CY  - USSR
IP  - 2
JC  - Y9O
AA  - Author
EM  - 9008
AB  - The findings of the study of immunological structure of the population
      in regions endemic for leptospirosis indicate that the immune status of
      humans makes it impossible to obtain titrated blood sera for the
      preparation of antileptospirosis immunoglobulin. The data obtained in
      the study of the immunobiological properties of a new concentrated
      vaccine against icterohemorrhagic leptospirosis show the possibility of
      using this vaccine for the immunization of donors with the aim of
      obtaining blood sera to be used as raw material for the production of
      immunobiological preparations.
PMID- 2343683
CU  - 91
TT  - Sovershenstvovanie immunobiologicheskikh protivoleptospiroznykh
      preparatov. Eksperimental'noe izuchenie novoi kontsentrirovannoi
      ochishchennoi vaktsiny protiv ikterogemorragicheskogo leptospiroza dlia
      immunizatsii liudei.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1990 Feb;(2):47-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 90265955
AU  - Perolat P
AU  - Grimont F
AU  - Regnault B
AU  - Grimont PA
AU  - Fournie E
AU  - Thevenet H
AU  - Baranton G
TI  - rRNA gene restriction patterns of Leptospira: a molecular typing system.
LA  - Eng
MH  - *Bacterial Typing Techniques
MH  - *Chromosome Mapping
MH  - DNA
MH  - Leptospira/*classification/genetics
MH  - Leptospira interrogans/classification/genetics
MH  - Nucleic Acid Hybridization
MH  - Restriction Mapping
MH  - RNA, Ribosomal/*genetics
RN  - 0 (RNA, Ribosomal)
RN  - 9007-49-2 (DNA)
PT  - JOURNAL ARTICLE
DA  - 900705
DP  - 1990 Feb
IS  - 0923-2508
TA  - Res Microbiol
PG  - 159-71
SB  - M
CY  - FRANCE
IP  - 2
VI  - 141
JC  - R6F
AA  - Author
EM  - 9009
AB  - A total of 67 serovar reference strains and 7 isolates belonging to the
      genus Leptospira were characterized by ribosomal ribonucleic acid
      (rRNA) gene restriction patterns. Fifty patterns were observed. Strains
      belonging to different genomic species always gave different patterns.
      However, genomic species were subdivided into several patterns. Forty-
      three serovars gave a specific pattern. Some serovars could not be
      separated by rRNA gene restriction patterns: strains of serovars
      icterohaemorrhagiae, copenhageni, lai, pyrogenes and jalna gave pattern
      1; serovars birkini, mankarso and wolffi gave pattern 4; serovars
      canicola, gem, hebdomadis, pomona and hardjo (strain hardjoprajitno)
      gave pattern 12; serovars valbuzzi and zanoni gave pattern 14; serovars
      jonsis, malaya and sumneri gave pattern 16; serovars arborea, ballum,
      castellonis and kenya gave pattern 35; and serovars borincana and
      shermani gave pattern 43. These data provide the bases for a molecular
      typing system for the genus Leptospira.
AD  - Unite des Leptospires, WHO Collaborating Centre for Leptospirosis,
      Paris.
PMID- 2189169
CU  - 92
SO  - Res Microbiol 1990 Feb;141(2):159-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 90261388
AU  - Pupkevich-Diamant IaS
TI  - [Debatable and unresolved questions in the epidemiology, pathogenesis,
      clinical picture, classification and nomenclature of leptospirosis]
LA  - Rus
MH  - Human
MH  - Leptospira/classification
MH  - Leptospirosis/classification/diagnosis/*epidemiology/etiology
MH  - *Nomenclature
MH  - Serotyping
MH  - USSR/epidemiology
MH  - Weil's Disease/classification/diagnosis/epidemiology/etiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 900627
DP  - 1990 Feb
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 96-105
SB  - M
CY  - USSR
IP  - 2
JC  - Y9O
EM  - 9008
RF  - 51
PMID- 2188470
CU  - 90
TT  - Nekotorye spornye i nereshennye voprosy epidemiologii, patogeneza,
      kliniki, klassifikatsii i nomenklatury leptospiroza.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1990 Feb;(2):96-105

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 90218014
AU  - Masuzawa T
AU  - Matsumoto T
AU  - Nakamura R
AU  - Suzuki R
AU  - Shimizu T
AU  - Yanagihara Y
TI  - Protective activity of glycolipid antigen against infection by
      Leptospira interrogans serovar canicola.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*immunology/isolation & purification
MH  - Chromatography, Thin Layer
MH  - Cyclophosphamide
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Glycolipids/*immunology/isolation & purification
MH  - Hamsters
MH  - Immunoenzyme Techniques
MH  - Leptospira canicola/*immunology
MH  - Leptospirosis/*prevention & control
MH  - Male
MH  - Mesocricetus
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Glycolipids)
RN  - 50-18-0 (Cyclophosphamide)
PT  - JOURNAL ARTICLE
DA  - 900521
DP  - 1990 Feb
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 327-30
SB  - M
CY  - ENGLAND
VI  - 136 ( Pt 2)
JC  - I87
AA  - Author
EM  - 9007
AB  - A protective glycolipid antigen (PAg) was extracted from Leptospira
      interrogans serovar canicola with chloroform/methanol/water (1:2:0.8,
      by vol.) and partially purified by silica gel column chromatography.
      The PAg elicited a protective response in hamsters and in
      cyclophosphamide-treated mice subsequently challenged with homologous
      Leptospira. The PAg band was detected as a single smear-like band,
      corresponding to a protein of 23-30 kDa, by silver-staining in SDS-
      PAGE. In immunoblots, this band reacted with a monoclonal antibody, A5,
      which agglutinated serovar canicola and recognized a serovar-specific
      antigen. Furthermore, the PAg did not migrate on silica gel TLC, but
      was detected at the origin as a ninhydrin- and naphthol-positive spot.
      This suggests that PAg is a hydrophilic molecule with a carbohydrate
      chain that contains amino groups, possibly as amino sugars.
AD  - Department of Microbiology, School of Pharmaceutical Sciences,
      University of Shizuoka, Japan.
PMID- 2182771
CU  - 92
SO  - J Gen Microbiol 1990 Feb;136 ( Pt 2):327-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [1 nucleotide link]   [203 medline neighbors]

UI  - 90221824
AU  - Fukunaga M
AU  - Horie I
AU  - Okuzako N
AU  - Mifuchi I
TI  - Nucleotide sequence of a 16S rRNA gene for Leptospira interrogans
      serovar canicola strain Moulton.
LA  - Eng
MH  - Base Sequence
MH  - DNA, Ribosomal/genetics
MH  - *Genes, Structural, Bacterial
MH  - Leptospira interrogans/*genetics
MH  - Molecular Sequence Data
MH  - RNA, Ribosomal/*genetics
MH  - RNA, Ribosomal, 16S/*genetics
RN  - 0 (DNA, Ribosomal)
RN  - 0 (RNA, Ribosomal)
RN  - 0 (RNA, Ribosomal, 16S)
PT  - JOURNAL ARTICLE
DA  - 900523
DP  - 1990 Jan 25
IS  - 0305-1048
TA  - Nucleic Acids Res
PG  - 366
SB  - M
SB  - X
CY  - ENGLAND
IP  - 2
VI  - 18
JC  - O8L
EM  - 9007
AD  - University of Fukuyama, Faculty of Pharmacy and Pharmaceutical Science,
      Hiroshima, Japan.
PMID- 2326171
CU  - 93
SI  - GENBANK/X17547
SO  - Nucleic Acids Res 1990 Jan 25;18(2):366

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 90207079
AU  - Carter H
TI  - Common zoonoses.
LA  - Eng
MH  - Animal
MH  - Bites and Stings/complications
MH  - Cats
MH  - Cattle
MH  - Dogs
MH  - Human
MH  - Leptospirosis/transmission
MH  - Ornithosis/transmission
MH  - Toxocariasis/transmission
MH  - *Zoonoses/prevention & control
PT  - JOURNAL ARTICLE
DA  - 900507
DP  - 1990 Jan 15
IS  - 0032-6518
TA  - Practitioner
PG  - 49-51
CY  - ENGLAND
IP  - 1481
VI  - 234
JC  - PHQ
EM  - 9007
RO  - M:MWS
PMID- 2320547
LR  - 900613
SO  - Practitioner 1990 Jan 15;234(1481):49-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 90113985
AU  - Chappel RJ
AU  - Prime RW
AU  - Cutler RS
AU  - Jones RT
AU  - Millar BD
AU  - Adler B
TI  - Antileptospiral antibodies in Australian pig farmers [letter]
LA  - Eng
MH  - Animal
MH  - *Animal Husbandry
MH  - Antibodies, Bacterial/*analysis
MH  - Australia
MH  - Human
MH  - Leptospira interrogans/*immunology
MH  - Swine
RN  - 0 (Antibodies, Bacterial)
PT  - LETTER
DA  - 900214
DP  - 1990 Jan 15
IS  - 0025-729X
TA  - Med J Aust
PG  - 105
SB  - M
SB  - X
CY  - AUSTRALIA
IP  - 2
VI  - 152
JC  - M26
EM  - 9004
PMID- 2296221
CU  - 91
SO  - Med J Aust 1990 Jan 15;152(2):105

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 90131040
AU  - Lindenmayer J
AU  - Weber M
AU  - Bryant J
AU  - Marquez E
AU  - Onderdonk A
TI  - Comparison of indirect immunofluorescent-antibody assay, enzyme-linked
      immunosorbent assay, and Western immunoblot for the diagnosis of Lyme
      disease in dogs.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/isolation & purification
MH  - Blotting, Western
MH  - Borrelia burgdorferi/immunology
MH  - Comparative Study
MH  - Dog Diseases/*diagnosis/immunology
MH  - Dogs
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Evaluation Studies
MH  - False Positive Reactions
MH  - Fluorescent Antibody Technique
MH  - Immunologic Tests/*veterinary
MH  - Lyme Disease/diagnosis/immunology/*veterinary
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900307
DP  - 1990 Jan
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 92-6
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 28
JC  - HSH
AA  - Author
EM  - 9005
AB  - Enzyme-linked immunosorbent assay (ELISA), indirect immunofluorescent-
      antibody assay (IFA), and Western immunoblot were used to test serum
      samples from 128 dogs for the presence of antibody to Borrelia
      burgdorferi. Sera included 72 samples from dogs suspected of having
      Lyme disease, 32 samples from dogs residing in areas in which Lyme
      disease was not considered endemic, and 24 samples from dogs with
      clinical and serologic evidence of immune-mediated disease (n = 10),
      Rocky Mountain spotted fever (n = 5), or leptospirosis (n = 9). Results
      of Western immunoblotting were used as the standard against which
      performances of ELISA and IFA were measured. ELISA was significantly
      more sensitive than IFA (84.8 versus 66.7%), although both tests were
      equally specific (93.5%). Eight samples that were positive by Western
      immunoblot were simultaneously negative by ELISA and IFA. Of these
      eight, four were from dogs suspected of having immune-mediated disease,
      two were from dogs suspected of having leptospirosis, and two were from
      dogs suspected of having Lyme disease. These results may indicate that
      sera from dogs with immune-mediated disease, and to a lesser extent
      sera from those with leptospirosis, cross-react with B. burgdorferi
      antigens. Alternatively, Western immunoblot results may not truly
      reflect Lyme disease status, particularly in the case of dogs with
      immune-mediated diseases. At present, however, the use of Western
      immunoblotting as a diagnostic standard for dogs offers the best
      alternative to a clinical definition of disease.
AD  - Division of Laboratories, Tufts University School of Veterinary
      Medicine, Jamaica Plain, Massachusetts 02130.
PMID- 2405018
CU  - 91
SO  - J Clin Microbiol 1990 Jan;28(1):92-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 90301184
AU  - Seguro AC
AU  - Lomar AV
AU  - Rocha AS
TI  - Acute renal failure of leptospirosis: nonoliguric and hypokalemic forms.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Female
MH  - Furosemide/therapeutic use
MH  - Human
MH  - Hypokalemia/etiology
MH  - Kidney Failure, Acute/classification/*etiology/metabolism
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Oliguria/drug therapy/etiology
MH  - Potassium/blood/urine
MH  - Sodium/urine
MH  - Support, Non-U.S. Gov't
RN  - 54-31-9 (Furosemide)
RN  - 7440-09-7 (Potassium)
RN  - 7440-23-5 (Sodium)
PT  - JOURNAL ARTICLE
DA  - 900806
DP  - 1990
IS  - 0028-2766
TA  - Nephron
PG  - 146-51
SB  - M
CY  - SWITZERLAND
IP  - 2
VI  - 55
JC  - NW8
AA  - Author
EM  - 9010
AB  - Acute renal failure induced by leptospirosis was studied in 56
      patients. A higher frequency of nonoliguric renal failure was observed
      with lower morbidity and mortality rates than in oliguric forms. In
      addition, 45% of the patients in this series were hypokalemic, and no
      hyperkalemic patients were seen. A prospective study in 11 patients
      showed an initially elevated urinary fractional potassium excretion
      that fell simultaneously with the high urinary fractional sodium
      excretion and the urinary K/Na ratio, suggesting an increased distal
      potassium secretion due to an increased distal sodium delivery
      consequent to functional impairment of the proximal reabsorption of
      sodium.
AD  - Hospital Emilio Ribas SP, Brasil.
PMID- 2362627
CU  - 90
SO  - Nephron 1990;55(2):146-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 90295561
AU  - Maffei C
AU  - Di Stanislao F
AU  - Renga G
TI  - Epidemics and the media: an Italian experience.
LA  - Eng
MH  - *Disease Outbreaks
MH  - Human
MH  - Italy/epidemiology
MH  - Leptospirosis/epidemiology
MH  - Mass Behavior
MH  - *Newspapers
MH  - *Public Relations
PT  - JOURNAL ARTICLE
DA  - 900727
DP  - 1990 Jan
IS  - 0033-3506
TA  - Public Health
PG  - 33-5
CY  - ENGLAND
IP  - 1
VI  - 104
JC  - QI7
EM  - 9010
AD  - Institute of Hygiene, University of Ancona Medical School, Italy.
PMID- 2359818
SO  - Public Health 1990 Jan;104(1):33-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 90273228
AU  - Komnova ZD
AU  - Beliak GM
TI  - [Clinico-morphologic characteristics of leptospirosis with hemorrhagic
      syndrome]
LA  - Rus
MH  - Adult
MH  - Aged
MH  - English Abstract
MH  - Hepatorenal Syndrome/etiology/pathology
MH  - Human
MH  - Kidney Failure, Acute/etiology/pathology
MH  - Male
MH  - Middle Age
MH  - Multiple Organ Failure/etiology/pathology
MH  - Shock, Septic/etiology/pathology
MH  - Viscera/pathology
MH  - Weil's Disease/complications/*pathology
PT  - JOURNAL ARTICLE
DA  - 900711
DP  - 1990
IS  - 0038-5077
TA  - Sov Med
PG  - 10-3
CY  - USSR
IP  - 1
JC  - UW7
AA  - Author
EM  - 9009
AB  - Infectious toxic shock, acute renal and acute hepatorenal insufficiency
      are the principal morphoclinical syndromes in malignant forms of
      icterohemorrhagic leptospirosis. The major complications of acute renal
      and hepatorenal failure are pyoseptic involvements of the lungs, heart,
      and pancreas. Direct or indirect signs of the DIC syndrome and
      intravascular platelet aggregation are characteristic of all the
      principal clinical syndromes of malignant forms of leptospirosis.
PMID- 2349504
CU  - 90
TT  - Kliniko-morfologicheskaia kharakteristika leptospiroza s
      gemorragicheskim sindromom.
EA  - A
SO  - Sov Med 1990;(1):10-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 90183763
AU  - Waldmann KH
TI  - [Progression and control of leptospirosis in a sow herd]
LA  - Ger
MH  - Animal
MH  - Disease Outbreaks/prevention & control/*veterinary
MH  - English Abstract
MH  - Female
MH  - Leptospirosis/epidemiology/prevention & control/*veterinary
MH  - Swine
MH  - Swine Diseases/*epidemiology/prevention & control
PT  - JOURNAL ARTICLE
DA  - 900426
DP  - 1990 Jan
IS  - 0341-6593
TA  - DTW Dtsch Tierarztl Wochenschr
PG  - 39-42
CY  - GERMANY, WEST
IP  - 1
VI  - 97
JC  - ECT
AA  - Author
EM  - 9006
AB  - After a short review about etiology, epidemiology, clinical symptoms,
      diagnosis and therapy of leptospirosis the course and therapy of an
      acute leptospirosis outbreak in a breeding herd with nearly 240 sows is
      described. The microscopic agglutination test (MAT) served for
      diagnosis and was most reliable for estimation the actually stage of
      infection when used twice with an interval of several weeks. As
      causative agent serovar L. pomona was identified, whereby cross-
      reactions were seen to serovars L. grippotyphosa, L. bratislava and L.
      copenhageni. Therapy of all animals with Terramycin/LA (Pfizer) at
      three times with intervals of five days and doses of 20 mg
      oxytetracycline/kg b.w. distinctly reduced the incidence of abortion
      and stillborn or mummified pigs. Local irritations, relative to the
      intramuscular administration of oxytetracycline, mostly were low-graded
      and temporary. For the next months acute infections could not be
      registered. Probably due to infections from leptospires-reservoirs,
      maintained by numerous existing mice and puddles on the pasture-ground,
      leptospirosis occurred again six months later. Only another antibiotic
      therapy of the whole herd and simultaneous eradication of rodents as
      well as closing the pasture led to a long-termed control of
      leptospirosis in this herd.
AD  - Klinik fur kleine Klauentiere und forensische Medizin und
      Ambulatorischen Klinik der Tierarztlichen Hochschule Hannover.
PMID- 2311529
TT  - Verlauf und Bekampfung der Leptospirose in einem Sauenbestand.
EA  - A
SO  - DTW Dtsch Tierarztl Wochenschr 1990 Jan;97(1):39-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 90163176
AU  - Bercovich Z
AU  - Taaijke R
AU  - Bokhout BA
TI  - Evaluation of an ELISA for the diagnosis of experimentally induced and
      naturally occurring Leptospira hardjo infections in cattle.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibody Specificity
MH  - Antigens, Bacterial/immunology
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Comparative Study
MH  - *Enzyme-Linked Immunosorbent Assay
MH  - Leptospira/immunology
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Predictive Value of Tests
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900321
DP  - 1990 Jan
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 255-62
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 21
JC  - XBW
AA  - Author
EM  - 9005
AB  - An enzyme-linked immunosorbent assay (ELISA) for the diagnosis of
      Leptospira interrogans serovar hardjo (hardjo) infection in cattle was
      compared with the microscopic agglutination test (MAT).
      Glutardialdehyde was used in the ELISA to couple sonicated hardjo
      antigen to the microtiter plate. Mouse monoclonal anti-bovine IgG1
      coupled to peroxidase was used as conjugate. Sera from calves
      experimentally inoculated with hardjo reacted positively in the MAT as
      early as 10 days after inoculation; these sera did not react positively
      in the ELISA until 25 days after the first inoculation. Positive and
      negative field sera from 704 adult cattle on 90 farms were examined by
      the MAT and the ELISA; a 90% correlation between the two tests was
      demonstrated. Eighty-six sera from calves inoculated with four
      Leptospira serogroups other than hardjo and 227 field sera from adult
      cattle with naturally occurring leptospirosis other than hardjo were
      examined by the ELISA. Fewer than 1% of these heterologous sera reacted
      with hardjo antigen in the ELISA. We concluded that the ELISA described
      in this report is an advantageous alternative to the MAT for diagnosing
      leptospirosis.
AD  - Central Veterinary Institute, Immunology Department, Lelystad, The
      Netherlands.
PMID- 2305547
CU  - 91
SO  - Vet Microbiol 1990 Jan;21(3):255-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 90147490
AU  - Brem S
AU  - Kopp H
AU  - Meyer P
TI  - [Leptospira antibody detection in dog serum in the years 1985 to 1988]
LA  - Ger
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - English Abstract
MH  - Germany, West/epidemiology
MH  - Leptospira interrogans/*immunology
MH  - Prevalence
MH  - Weil's Disease/epidemiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900302
DP  - 1990 Jan 1
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 6-8
CY  - GERMANY, WEST
IP  - 1
VI  - 103
JC  - 9Q8
AA  - Author
EM  - 9005
AB  - In 1985-1988, 993 serum samples of dogs from Southern Bavaria and 408
      samples from Northern Bavaria and from several Lands of the Federal
      Republic of Germany were tested for antibodies against the serovars
      canicola, icterohaemorrhagiae, grippotyphosa, bratislava, pomona,
      saxkoebing, sejroe and hardjo by using the microscopic agglutination
      test (MAT). 683 seras (48.75%) out of altogether 1401 samples showed a
      reaction against one up to seven serovars. The mostly low canicola- and
      icterohaemorrhagiae titers, having been proved in over 30% of the
      samples, can be put down to the fact, that usually the dogs had been
      vaccinated. Most frequently titers were found with the serovars
      grippotyphosa and bratislava--in Southern Bavaria 28.3%, in Northern
      Bavaria and other Lands of the Federal Republic of Germany 18.6%. The
      prevalence of titers against serovar saxkoebing, with or without a
      reaction against other serovars out of homologous and heterologous
      serogroups, reach up to 3.2% in sendings coming from Southern Bavaria
      and in other sendings up to 6.1%.
AD  - Landesuntersuchungsamt fur das Gesundheitswesen Sudbayern.
PMID- 2302159
CU  - 91
TT  - Leptospirenantikorpernachweis aus Hundeseren in den Jahren 1985 mit
      1988.
EA  - A
SO  - Berl Munch Tierarztl Wochenschr 1990 Jan 1;103(1):6-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 91153638
AU  - Sebek Z
AU  - Vlcek M
TI  - [Small mammals as leptospirosis carriers on waste dumps]
LA  - Ger
MH  - Animal
MH  - Antibodies, Bacterial/*isolation & purification
MH  - Czechoslovakia
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology/veterinary
MH  - *Refuse Disposal
MH  - Rodentia/*immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910411
DP  - 1990
IS  - 0300-807X
TA  - Geogr Med
PG  - 61-76
SB  - M
CY  - HUNGARY
VI  - 20
JC  - FN9
AA  - Author
EM  - 9106
AB  - In 1980-1986 the authors examined 2,720 small mammals (17 species) from
      six dumps of wastes in South-Bohemia serologically for leptospirosis.
      397 small mammals from the agglomeration of Ceske Budejovice and 1,399
      from four characteristic biotops in the valley of the river Vltava in
      South-Bohemia were investigated for a comparison. In small mammals from
      the dump of wastes at Ceske Budejovice antibodies against L.
      grippotyphosa were detected in 4.9%, against the serovars from the
      serogroup Sejroe in 2.6% and against L. icterohaemorrhagiae in 0.1%. In
      other five dumps of wastes only L. grippotyphosa antibodies were
      ascertained in small mammals, namely from 1.6% to 6.7%. In the
      agglomeration of the town Ceske Budejovice small mammals were positive
      in 4.0%, also for L. grippotyphosa only, in seven localities in the
      valley of the river Vltava with the same serovar in an average of 2.3%,
      with sorex-jalna in 0.1%.
AD  - Parasitologisches Institut der Tschechoslowakischen Akademie der
      Wissenschaften, Ceske Budejovice, CSFR.
PMID- 2292388
CU  - 91
TT  - Kleinsauger als Leptospirosewirte auf den Mulldeponien.
EA  - A
SO  - Geogr Med 1990;20:61-76

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [192 medline neighbors]

UI  - 91153016
AU  - Andre-Fontaine G
AU  - Ganiere JP
TI  - New topics on leptospirosis.
LA  - Eng
MH  - Acute Disease
MH  - Animal
MH  - Chronic Disease
MH  - Dog Diseases/diagnosis/*epidemiology/prevention & control
MH  - Dogs
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology/prevention & control
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 910410
DP  - 1990
IS  - 0147-9571
TA  - Comp Immunol Microbiol Infect Dis
PG  - 163-8
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 13
JC  - DNN
AA  - Author
EM  - 9106
AB  - In the United States, leptospirosis takes the second place in human
      diseases transmitted by animals. The clinical features of leptospirosis
      are very various in man and domestic animals by the nature of the
      serovar involved and the animal species infected. There are many
      epidemiological cycles of leptospirosis but environmental conditions
      are always important.
AD  - Ecole Nationale Veterinaire de Nantes, France.
RF  - 49
PMID- 2292185
SO  - Comp Immunol Microbiol Infect Dis 1990;13(3):163-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 91110517
AU  - Zaikov SV
AU  - Mazhbits MA
AU  - Panchenko GT
AU  - Fil' SF
AU  - Goncharova LI
TI  - [A case of leptospirosis simulating miliary pulmonary tuberculosis]
LA  - Rus
MH  - Case Report
MH  - Child
MH  - Diagnosis, Differential
MH  - Human
MH  - Leptospirosis/*diagnosis/radiography
MH  - Lung Diseases/*diagnosis/radiography
MH  - Male
MH  - Tomography, X-Ray
MH  - Tuberculosis, Pulmonary/*diagnosis/radiography
PT  - JOURNAL ARTICLE
DA  - 910222
DP  - 1990
IS  - 0032-9533
TA  - Probl Tuberk
PG  - 70-2
CY  - USSR
IP  - 9
JC  - PQE
EM  - 9105
PMID- 2274517
TT  - Sluchai leptospiroza, simuliruiushchii miliarnyi tuberkulez legkikh.
SO  - Probl Tuberk 1990;(9):70-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 91104674
AU  - Park YK
AU  - Park SK
AU  - Rhee YK
AU  - Kang SK
TI  - Leptospirosis in Chonbuk Province of Korea in 1987.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Female
MH  - Human
MH  - Korea/epidemiology
MH  - Leptospirosis/complications/epidemiology/*pathology
MH  - Male
MH  - Middle Age
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 910228
DP  - 1990 Jan
TA  - Korean J Intern Med
PG  - 34-43
CY  - KOREA
IP  - 1
VI  - 5
JC  - AZI
AA  - Author
EM  - 9105
AB  - Leptospirosis is a zoonosis with protean clinical manifestations. Its
      diagnosis requires a high index of suspicion and is confirmed by
      isolation of the organism or, more commonly, by serologic tests. In the
      fall of 1987, after severe flooding, we saw 93 patients with
      leptospirosis, confirmed by a microagglutination test. Thirteen percent
      of the patients had no clinical or laboratory findings except fever and
      headache, but the rest had mild to severe manifestations. Jaundice,
      renal failure, and aseptic meningitis were not common, but pulmonary
      symptoms, when present, were striking. The mortality rate was 5%. The
      main cause of death was asphyxiation due to massive hemoptysis from
      pulmonary hemorrhage and acute respiratory failure.
AD  - Department of Internal Medicine, Chonbuk National University, Medical
      School, Chonju, Korea.
PMID- 2271509
SO  - Korean J Intern Med 1990 Jan;5(1):34-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 91094666
AU  - Fukunaga M
AU  - Masuzawa T
AU  - Okuzako N
AU  - Mifuchi I
AU  - Yanagihara Y
TI  - Linkage of ribosomal RNA genes in Leptospira.
LA  - Eng
MH  - DNA, Bacterial/metabolism
MH  - *Genes, Bacterial
MH  - Leptospira/*genetics
MH  - Leptospira interrogans/genetics
MH  - Linkage (Genetics)
MH  - RNA, Ribosomal/*genetics
MH  - RNA, Ribosomal, 16S/chemistry
MH  - RNA, Ribosomal, 23S/chemistry
MH  - RNA, Ribosomal, 5S/chemistry
RN  - 0 (DNA, Bacterial)
RN  - 0 (RNA, Ribosomal)
RN  - 0 (RNA, Ribosomal, 16S)
RN  - 0 (RNA, Ribosomal, 23S)
RN  - 0 (RNA, Ribosomal, 5S)
PT  - JOURNAL ARTICLE
DA  - 910214
DP  - 1990
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 565-73
SB  - M
CY  - JAPAN
IP  - 7
VI  - 34
JC  - MX7
AA  - Author
EM  - 9104
AB  - We determined the linkage of 16S, 23S, and 5S rRNA genes in several
      strains of Leptospira and Leptonema by DNA-DNA hybridization. Almost
      all the hybridizations in all leptospires used in these experiments
      gave two radioactive bands and the results strongly suggest that the
      number of the 16S and the 23S rRNA genes in those strains is two,
      respectively. In contrast with the larger rRNAs, the number of 5S rRNA
      gene was different. In the strains of leptospires, L. biflexa, which
      were non-parasitic, there are two genes for 5S rRNA, whereas only one
      gene for 5S rRNA is carried in L. interrogans, which were originally
      isolated as parasitic. Southern hybridization experiments suggest that
      those rRNA genes are interspersed on the leptospiral chromosome.
AD  - Faculty of Pharmacy and Pharmaceutical Science, University of Fukuyama,
      Hiroshima.
PMID- 2266880
CU  - 92
SO  - Microbiol Immunol 1990;34(7):565-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 91027539
AU  - Bahaman AR
AU  - Ibrahim AL
AU  - Stallman ND
TI  - Leptospira interrogans serovar unipertama isolated in Malaysia.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle/*microbiology
MH  - Cattle Diseases/*microbiology
MH  - Kidney/microbiology
MH  - Leptospira/*classification/isolation & purification
MH  - Leptospirosis/*microbiology
MH  - Malaysia
MH  - Male
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 901205
DP  - 1990 Jan
IS  - 0020-7713
TA  - Int J Syst Bacteriol
PG  - 98-9
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 40
JC  - AWO
AA  - Author
EM  - 9102
AB  - A leptospiral isolate from a bovine kidney was found to be
      antigenically different from all previously recognized serovars of
      Leptospira interrogans based on the cross-agglutinin absorption test.
      The new serovar belongs to the Sejroe serogroup, and the name
      Leptospira interrogans serovar unipertama is proposed for it, with
      strain K2-1 as the reference strain.
AD  - Faculty of Veterinary Medicine and Animal Science, Universiti Pertanian
      Malaysia, Serdang, Selangor.
PMID- 2223603
SO  - Int J Syst Bacteriol 1990 Jan;40(1):98-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 91018817
AU  - Ezeh AO
AU  - Addo PB
AU  - Adesiyun AA
AU  - Bello CS
AU  - Makinde AA
TI  - Serological prevalence of bovine leptospirosis in Plateau State,
      Nigeria.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/diagnosis/*epidemiology
MH  - Leptospirosis/diagnosis/epidemiology/*veterinary
MH  - Nigeria
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 901106
DP  - 1990
IS  - 0035-1865
TA  - Rev Elev Med Vet Pays Trop
PG  - 505-8
CY  - FRANCE
IP  - 4
VI  - 42
JC  - RSH
AA  - Author
EM  - 9101
AB  - Serum samples obtained from 1.537 cattle in the 14 local government
      areas (LGAs) of Plateau State of Nigeria were screened for the presence
      of leptospiral antibodies using 13 serovars in a modified microscopic
      agglutination test (MAT). Two hundred and twenty-two (14.4 p.100) of
      the cattle tested had leptospiral antibody titres of 1:100 or higher to
      one or more of the test antigens. The prevalence rates of antibodies to
      individual serovars were: hardjo (35.6 p.100), pomona (11.7 p.100),
      pyrogenes (11.7 p.100), canicola (9.5 p.100), grippotyphosa (7.7
      p.100), bratislava (5.9 p.100), icterohaemorrhagiae (5.9 p.100), ballum
      (4.5 p.100), autumnalis (3.6 p.100), bataviae (2.3 p.100) and tarassovi
      (1.8 p.100). The serological prevalence of bovine leptospirosis in the
      various local government areas of Plateau State of Nigeria differed
      significantly (P less than 0.05; X2).
AD  - National Veterinary Research Institute, Vom, Nigeria.
PMID- 2218033
SO  - Rev Elev Med Vet Pays Trop 1990;42(4):505-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 91014715
AU  - Pereira MM
AU  - Andrade J
TI  - Human leptospirosis in a slum area in the city of Rio de Janeiro,
      Brazil--a serological and epidemiological study.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Brazil/epidemiology
MH  - Child
MH  - Child, Preschool
MH  - Dogs
MH  - Female
MH  - Human
MH  - Infant
MH  - Infant, Newborn
MH  - Leptospira/*immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Poverty Areas
MH  - Rats
MH  - Seroepidemiologic Methods
MH  - Swine
MH  - Weil's Disease/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 901115
DP  - 1990 Jan-Mar
IS  - 0074-0276
TA  - Mem Inst Oswaldo Cruz
PG  - 47-52
SB  - M
CY  - BRAZIL
IP  - 1
VI  - 85
JC  - MRY
AA  - Author
EM  - 9101
AB  - A serologic survey was carried out on slum dwellers in the city of Rio
      de Janeiro. A total of 259 serum samples from male and female
      individuals of different age groups were tested for the presence of
      antileptospire antibodies by microagglutination. Prevalence data were
      analyzed in relation to the major risk factors present at the site,
      mainly represented by the presence of carrier animals and the
      occurrence of frequent floods. Of the samples tested, 25% reacted with
      antigens of different serogroups at titres ranging from 1:100 to
      1:6400, with a predominance of titres less than or equal to 1:400; 35%
      of positive sera reacted with leptospirae of the Icterohaemorrhagiae
      serogroup. Reactions with Djasiman, Panama, Javanica, Canicola,
      Pyrogenes, Australis, Ballum, Sejroe, Bataviae, Grippotyphosa,
      Autumnalis and Cynopteri were also detected, though at lower
      frequencies. There was no statistically significant difference between
      sexes, but higher prevalence rates were found to be associated with
      increasing age. A focus of infection was characterized, in which social
      and economic factors contribute to the persistence of leptospirae by
      favoring the proliferation of the main reservoir.
AD  - Instituto Oswaldo Cruz, Departamento de Bacteriologia, Rio de Janeiro,
      RJ, Brasil.
PMID- 2215233
CU  - 91
SO  - Mem Inst Oswaldo Cruz 1990 Jan-Mar;85(1):47-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 91215139
AU  - Miller DA
AU  - Wilson MA
AU  - Beran GW
TI  - The effect of storage time on isolation of Leptospira interrogans from
      bovine kidneys.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Kidney/*microbiology
MH  - Leptospira interrogans/*isolation & purification
MH  - Refrigeration
MH  - Specimen Handling/*veterinary
MH  - Time Factors
MH  - Weil's Disease/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 910531
DP  - 1990 Jan
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 63-5
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 2
JC  - A2D
AA  - Author
EM  - 9108
AB  - Kidney tissues from 20 cattle infected with Leptospira interrogans
      serovars hardjo, pomona, or grippotyphosa were cultured on the day of
      slaughter and 3, 6, and 8 days later to examine the effect of storage
      time on the recovery of leptospires by conventional culture methods.
      Leptospires were isolated from 85% of infected bovine kidney tissues
      cultured on day 1, and from 95%, 90%, and 90% of kidney tissues stored
      in transport medium at 4 C for 3, 6, and 8 days, respectively, prior to
      inoculation of culture media.
AD  - National Veterinary Services Laboratories, US Department of
      Agriculture, Ames, IA 50010.
PMID- 2090270
SO  - J Vet Diagn Invest 1990 Jan;2(1):63-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 91199343
AU  - Laporte P
AU  - Michault A
AU  - Galtier J
AU  - Lefait-Robin R
AU  - Aucher P
AU  - Baranton G
TI  - [Leptospirosis in Mayotte]
LA  - Fre
MH  - Adult
MH  - Animal
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Incidence
MH  - Indian Ocean Islands/epidemiology
MH  - Leptospirosis/complications/*epidemiology
MH  - Male
MH  - Retrospective Studies
MH  - Tropical Climate
PT  - JOURNAL ARTICLE
DA  - 910517
DP  - 1990
TA  - Bull Soc Pathol Exot
PG  - 637-41
SB  - M
CY  - FRANCE
IP  - 5
VI  - 83
JC  - BK9
AA  - Author
EM  - 9107
AB  - We have got 42 leptospirosis cases from 1984 to 1989, in a
      retrospective study. The annual incidence is now, in a very high level
      (3.8/10,000 pers.). This rapid increasing is function of new
      diagnostics facilities. The leptospirosis epidemiology is not different
      from anywhere else in tropical countries, but the complicated cases are
      an important problem in public health in the island. The actual
      development of collective hygienic equipment is indispensable for any
      progress.
AD  - Service de medecine, Hopital de Mamoudzou, Mayotte.
RO  - M:CNR
PMID- 2085910
LR  - 930519
TT  - La leptospirose a Mayotte.
EA  - A
SO  - Bull Soc Pathol Exot 1990;83(5):637-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 91171962
AU  - Fukunaga M
AU  - Mifuchi I
AU  - Yanagihara Y
TI  - Cloning of genes for a hemolytic factor of Leptospira interrogans
      serovar autumnalis strain Congo 21-543.
LA  - Eng
MH  - Cloning, Molecular
MH  - DNA, Bacterial/*analysis
MH  - *Genes, Bacterial
MH  - Hemolysin Factors/*genetics
MH  - Leptospira interrogans/*genetics/pathogenicity
MH  - Restriction Mapping
MH  - Transformation, Genetic
RN  - 0 (DNA, Bacterial)
RN  - 0 (Hemolysin Factors)
PT  - JOURNAL ARTICLE
DA  - 910422
DP  - 1990
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 879-83
SB  - M
CY  - JAPAN
IP  - 10
VI  - 34
JC  - MX7
AA  - Author
EM  - 9106
AB  - A DNA fragment encoding a hemolytic factor was cloned from the
      parasitic spirochete Leptospira interrogans serovar autumnalis strain
      Congo 21-543. Initial clones were isolated by screening a genomic
      library in pBR322 in Escherichia coli for hemolytic activity. Hemolytic
      activity was coded by a 4.5 kilobase BamHI-HindIII fragment. Southern
      hybridization with DNAs from other strains of Leptospira using this
      gene as a probe showed that DNAs from non-parasitic strains failed to
      hybridize with the probe, whereas those from all parasitic strains
      tested had the sequence which hybridize to the probe.
AD  - Faculty of Pharmacy and Pharmaceutical Science, University of Fukuyama.
PMID- 2077368
CU  - 92
SO  - Microbiol Immunol 1990;34(10):879-83

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 90141607
TI  - [Status leptospirosis/milker's fever in The Netherlands unchanged]
LA  - Dut
MH  - Animal
MH  - Antibodies, Bacterial/isolation & purification
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Female
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Milk/immunology
MH  - Netherlands/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900306
DP  - 1989 Dec 15
IS  - 0040-7453
TA  - Tijdschr Diergeneeskd
PG  - 1252, 1255
SB  - M
CY  - NETHERLANDS
IP  - 24
VI  - 114
JC  - VRY
EM  - 9005
PMID- 2617496
CU  - 91
NI  - A
TT  - Situatie leptospirose/melkerskoorts in Nederland stabiel.
SO  - Tijdschr Diergeneeskd 1989 Dec 15;114(24):1252, 1255

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 90201879
AU  - Xie L
AU  - Dai BM
AU  - Jiang ZQ
TI  - [Comparative study of outer envelope protein and LPS of five strains of
      leptospires by SDS-PAGE and 2D-PAGE]
LA  - Chi
MH  - Bacterial Proteins/*analysis
MH  - Blotting, Western
MH  - Comparative Study
MH  - Electrophoresis, Gel, Two-Dimensional
MH  - Electrophoresis, Polyacrylamide Gel
MH  - English Abstract
MH  - Leptospira/*analysis/classification
MH  - Leptospira interrogans/analysis
MH  - Lipopolysaccharides/*analysis
MH  - Support, Non-U.S. Gov't
RN  - 0 (Bacterial Proteins)
RN  - 0 (Lipopolysaccharides)
PT  - JOURNAL ARTICLE
DA  - 900510
DP  - 1989 Dec
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 361-5
CY  - CHINA
IP  - 4
VI  - 20
JC  - GEB
AA  - Author
EM  - 9007
AB  - We applied SDS-PAGE, 2D-PAGE and Western blot to analyse the outer
      envelopes protein and LPS of five strains of leptospires. The work
      would lay foundations for taxonomy, the development of vaccination
      regimens and the elucidation of pathogenic mechanisms. The outer
      envelope proteins of leptospires were analyzed by SDS-PAGE and silver
      staining. We found that the protein profiles of the pathogenic
      leptospires were basically identical. A comparison of the protein
      profiles of the pathogenic L. with those exhibited by two nonpathogenic
      L. indicated that there was no obvious relationship between these
      organisms and any of the L. interrogans strains examined. The quantity
      of 21.5 kd protein of strain 017 was greater than that of strain 601
      and 156. Approximately 200, 225, 238 distinct polypeptides were
      detected in the strain 017, 601 and 156 in 2D-PAGE by silver staining
      respectively. The profiles of 2D-PAGe showed obvious differences in pI.
      The pI of strain 017, 601 and 156 were mainly 6.68-7.4, 6.55-6.9, 5.85-
      7.1 respectively. The 21.5 kd protein of strain 017 was made up of six
      polypeptides. Our immunoblots revealed that McAb (LB1) reacted with a
      41 kd antigen, which was common to the three virulent leptospires
      tested. SDS-PAGE profiles of silver stained outer envelope LPS of
      pathogenic L. differed greatly from those of the nonpathogenic L. There
      was a distinct differences between strain Patoc I and 3055. Our studies
      showed that each of the five strains of leptospires possessed
      characteristic outer envelope LPS, which may be used to identify the
      genus, species and serovars of a strain of L.
PMID- 2698369
CU  - 91
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1989 Dec;20(4):361-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 90181005
AU  - Cinco M
AU  - Banfi E
AU  - Stornello C
AU  - Campo F
AU  - Korver H
TI  - First human isolate of Leptospira interrogans as serovar bratislava in
      Italy.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Human
MH  - Italy
MH  - Leptospira interrogans/classification/immunology/*isolation &
      purification
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Rabbits
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 900426
DP  - 1989 Dec
IS  - 0920-8534
TA  - FEMS Microbiol Immunol
PG  - 499-503
SB  - M
CY  - NETHERLANDS
IP  - 8-9
VI  - 1
JC  - AO3
AA  - Author
EM  - 9006
AB  - A strain of Leptospira interrogans was isolated from a patient
      suffering from leptospirosis and was typed by the Cross Agglutination
      Absorption test using monoclonal antibodies prepared against different
      serovars of the Australis serogroup. This newly isolated strain
      belonged to serovar bratislava. It is the first reported isolation from
      man, in Italy, of Leptospira bratislava, thus supporting the emerging
      role of this serovar in human leptospirosis.
AD  - Istituto di Microbiologia dell'Universita di Trieste, Italy.
PMID- 2627502
SO  - FEMS Microbiol Immunol 1989 Dec;1(8-9):499-503

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [167 medline neighbors]

UI  - 90174729
AU  - Myburgh JG
AU  - Staley GP
AU  - van der Merwe SM
TI  - Serological evidence of bovine leptospirosis in Malawi.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/epidemiology/*immunology
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Malawi/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900410
DP  - 1989 Dec
IS  - 0030-2465
TA  - Onderstepoort J Vet Res
PG  - 285-6
SB  - M
CY  - SOUTH AFRICA
IP  - 4
VI  - 56
JC  - OI6
AA  - Author
EM  - 9006
AB  - Two hundred and seventy-five serum samples from cattle in Malawi were
      tested as a pilot survey for Leptospira antibody titres. Fifty-nine
      (21.4%) of the animals were positive for leptospirosis, while 35
      (12.7%) animals reacted inconclusively. Titres to L. hardjo and L.
      pomona serovars were the most prevalent. Results are also discussed
      with reference to the areas where samples were collected.
AD  - Veterinary Research Institute, Onderstepoort.
PMID- 2626265
CU  - 91
SO  - Onderstepoort J Vet Res 1989 Dec;56(4):285-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 90120240
AU  - Bolin CA
AU  - Zuerner RL
AU  - Trueba G
TI  - Effect of vaccination with a pentavalent leptospiral vaccine containing
      Leptospira interrogans serovar hardjo type hardjo-bovis on type hardjo-
      bovis infection of cattle.
LA  - Eng
MH  - Animal
MH  - Antibody Formation
MH  - Bacterial Vaccines/administration & dosage/*immunology
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Comparative Study
MH  - Leptospira interrogans/classification/*immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Male
MH  - Serotyping/veterinary
MH  - Species Specificity
MH  - Vaccination/veterinary
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 900212
DP  - 1989 Dec
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 2004-8
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 50
JC  - 40C
AA  - Author
EM  - 9004
AB  - Effectiveness of 2 pentavalent leptospiral vaccines containing
      Leptospira interrogans serovar hardjo was evaluated for protection of
      steers from infection with serovar hardjo type hardjo-bovis. The hardjo
      component of 1 vaccine was prepared from serovar hardjo type
      hardjoprajitno. The hardjo component of the other vaccine was prepared
      from serovar hardjo type hardjo-bovis. Two steers were vaccinated once
      and 4 steers were vaccinated twice with the pentavalent vaccine
      containing type hardjoprajitno. Four steers were vaccinated once and 4
      steers were vaccinated twice with the pentavalent vaccine containing
      type hardjo-bovis. Four steers were maintained as non-vaccinated
      controls. Steers given vaccine containing type hardjo-bovis developed
      higher mean serum microscopic agglutination titers against serovar
      hardjo than steers given vaccine containing hardjoprajitno. Six months
      after the first vaccination, all steers were challenge-exposed on 3
      occasions by conjunctival instillation of 10(7) serovar hardjo type
      hardjo-bovis organisms, and on 1 occasion by conjunctival instillation
      of urine from a steer shedding hardjo-bovis. All control and all
      vaccinated steers became infected and shed serovar hardjo type hardjo-
      bovis in the urine. Lesions were detected in kidneys of 3 of 4
      nonvaccinated control steers, 5 of 6 steers given hardjoprajitno
      vaccine, and 6 of 8 steers given hardjo-bovis vaccine. Leptospires were
      detected in kidneys of 4 of 4 control steers and 13 of 14 vaccinated
      steers.
AD  - Agricultural Research Service, National Animal Disease Center, Ames, IA
      50010.
PMID- 2610425
CU  - 91
SO  - Am J Vet Res 1989 Dec;50(12):2004-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 90108216
AU  - Banfi E
AU  - Castagnari L
AU  - Cinco M
TI  - Serosurvey of Leptospira agglutinins among railway employees in the
      National Railway Compartments of Bologna and Venice.
LA  - Eng
MH  - Adult
MH  - Agglutinins/*analysis
MH  - Antibodies, Bacterial/*analysis
MH  - ABO Blood-Group System
MH  - Employment
MH  - Female
MH  - Hobbies
MH  - Housing
MH  - Human
MH  - Italy
MH  - Leptospira/*immunology
MH  - Leptospirosis/*epidemiology/prevention & control
MH  - Male
MH  - Middle Age
MH  - Prevalence
MH  - Railroads
MH  - Risk Factors
MH  - Vaccination
RN  - 0 (Agglutinins)
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (ABO Blood-Group System)
PT  - JOURNAL ARTICLE
DA  - 900209
DP  - 1989 Dec
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 468-73
SB  - M
CY  - ITALY
IP  - 4
VI  - 5
JC  - ERE
AA  - Author
EM  - 9004
AB  - An epidemiological investigation was performed to evaluate the
      prevalence of anti-leptospiral agglutinins within a selected
      population: the railway workers of the Italian Railway Compartments of
      Bologna and Venice. Leptospira infection prevalence was found to be
      10.38%, which represents the highest frequency ever reported in Italy.
      There was a significantly higher prevalence of agglutinins among the
      staff of the Railway Compartment of Venice. A clear prevalence of the
      bratislava serovar was registered, followed by the australis serovar
      and the icterohaemorrhagiae serovar. The influence of different kinds
      of railway work and that of supposed risk factors, such as hobbies and
      housing conditions, together with the influence of the ABO blood groups
      on the distribution of Leptospira agglutinins, are discussed.
AD  - Istituto di Microbiologia, Universita degli Studi di Trieste, Italy.
PMID- 2606176
CU  - 91
SO  - Eur J Epidemiol 1989 Dec;5(4):468-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 90093942
AU  - Donoghue AR
AU  - Schillhorn van Veen TW
TI  - Investigating cross-reactions between Leptospira and Borrelia [letter]
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Bacterial Vaccines/*immunology
MH  - Borrelia burgdorferi/*immunology
MH  - Cattle
MH  - Cross Reactions
MH  - Female
MH  - Leptospira/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - LETTER
DA  - 900202
DP  - 1989 Dec 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1460, 1462
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 195
JC  - HAV
EM  - 9004
PMID- 2599925
CU  - 91
SO  - J Am Vet Med Assoc 1989 Dec 1;195(11):1460, 1462

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 90078574
AU  - Nielsen JN
AU  - Armstrong CH
AU  - Nielsen NC
TI  - Relationship among selected Leptospira interrogans serogroups as
      determined by nucleic acid hybridization.
LA  - Eng
MH  - Animal
MH  - Blotting, Southern
MH  - DNA Probes
MH  - DNA, Bacterial/*analysis
MH  - Leptospira interrogans/*classification/genetics
MH  - *Nucleic Acid Hybridization
MH  - Polymorphism, Restriction Fragment Length
MH  - Restriction Mapping
MH  - Serotyping
MH  - Support, U.S. Gov't, Non-P.H.S.
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900112
DP  - 1989 Dec
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 2724-9
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 27
JC  - HSH
AA  - Author
EM  - 9003
AB  - Leptospiral DNAs from a variety of Leptospira interrogans serogroups of
      veterinary significance, as well as a nonpathogenic leptospira, were
      compared by Southern blot hybridization of EcoRI-digested genomic DNA.
      The serogroups examined could be assigned to one of three groups on the
      basis of the degree of cross-hybridization between genomic DNAs. Only a
      few restriction fragments hybridized between the three groups, and most
      of these were shown to contain ribosomal DNA. The restriction fragment
      length polymorphism observed among the intergroup hybridizations
      allowed differentiation among serogroups and, in some cases, serovars.
      Under the hybridization conditions used, no hybridization was observed
      between leptospiral DNA and Leptonema, Escherichia coli, or porcine DNA.
AD  - Department of Veterinary Pathobiology, School of Veterinary Medicine,
      Purdue University, West Lafayette, Indiana 47907.
PMID- 2574185
CU  - 94
SO  - J Clin Microbiol 1989 Dec;27(12):2724-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 90201880
AU  - Qing GF
AU  - Dai BM
AU  - Wang YP
TI  - [Ultrastructural localization of leptospiral antigens by colloidal gold
      technique]
LA  - Chi
MH  - Animal
MH  - Antibodies, Monoclonal/diagnostic use
MH  - Antigens, Bacterial/*analysis
MH  - Cell Membrane/ultrastructure
MH  - English Abstract
MH  - Gold Colloid, Radioactive/*diagnostic use
MH  - Guinea Pigs
MH  - Leptospira interrogans/*immunology/ultrastructure
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Gold Colloid, Radioactive)
PT  - JOURNAL ARTICLE
DA  - 900510
DP  - 1989 Dec
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 366-8
CY  - CHINA
IP  - 4
VI  - 20
JC  - GEB
AA  - Author
EM  - 9007
AB  - The rabbit anti-mouse antibodies were successfully labelled with
      colloidal gold. The distribution of leptospiral antigens in
      ultrastructure was researched with McAbs and labelled antibodies. It
      was found that colloidal gold particles were mainly distributed at the
      outer membrane of leptospiral strain O17 cells, which indicated that
      the antigens recognized by McAbs 1A7E7, and 2F9D4 were localized at the
      outer membrane of leptospiral cells. It was thought that colloidal
      technique would provide a method for research on the antigen
      distribution of leptospiral cells in ultrastructure.
PMID- 2560988
CU  - 93
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1989 Dec;20(4):366-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 90095099
AU  - Liu YC
AU  - Dong GJ
AU  - Zhao YC
TI  - Preparation of diazotized polystyrene latex and its use in
      agglutination assays.
LA  - Eng
MH  - Agglutination Tests/*methods
MH  - Chemistry
MH  - Comparative Study
MH  - Human
MH  - Latex/*chemical synthesis/diagnostic use
MH  - Leptospirosis/diagnosis
MH  - Meningitis, Meningococcal/diagnosis
MH  - Microspheres
MH  - Polystyrenes/*chemical synthesis/diagnostic use
RN  - 0 (diazotized polystyrene latex)
RN  - 0 (Latex)
RN  - 0 (Polystyrenes)
PT  - JOURNAL ARTICLE
DA  - 900208
DP  - 1989 Nov 30
IS  - 0022-1759
TA  - J Immunol Methods
PG  - 159-63
SB  - M
SB  - X
CY  - NETHERLANDS
IP  - 2
VI  - 124
JC  - IFE
AA  - Author
EM  - 9004
AB  - The preparation of this immunological latex consisted of the following
      steps: the synthesis of polystyrene, polynitrostyrene, polyaminostyrene
      and polystyrene diazonium salt latex. The quantities of emulsifier and
      initiator used in the synthesis of the polystyrene latex were much
      larger than those used in the conventional method. Reduction of the
      polynitrostyrene latex involved adding latex dropwise to a large excess
      of 6% sodium hydrosulphite-2 N potassium hydroxide solution with sodium
      lauryl benzene sulphonate as an emulsifier. When the mixture was heated
      at 70 degrees C for 4 h, the emulsion of polyaminostyrene was
      diazotized. The polystyrene diazonium salt latex obtained was capable
      of combining with 20-40% by weight of antibody protein. The
      immunopolystyrene diazonium latex reagents showed a positive
      agglutination reaction of 78-91% when mixed with serum from patients
      with leptospirosis and two other infectious diseases. The test, which
      can be completed within 3 min has been used to assay over 1200 patient
      samples.
AD  - Fourth Military Medical University, Xian, China.
PMID- 2600424
CU  - 92
SO  - J Immunol Methods 1989 Nov 30;124(2):159-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [211 medline neighbors]

UI  - 90036654
AU  - Fukunaga M
AU  - Mifuchi I
TI  - Unique organization of Leptospira interrogans rRNA genes.
LA  - Eng
MH  - Blotting, Southern
MH  - Cloning, Molecular
MH  - DNA, Ribosomal/genetics/isolation & purification
MH  - *Genes, Bacterial
MH  - Leptospira interrogans/*genetics
MH  - Nucleic Acid Hybridization
MH  - Restriction Mapping
MH  - RNA, Ribosomal/*genetics/isolation & purification
RN  - 0 (DNA, Ribosomal)
RN  - 0 (RNA, Ribosomal)
PT  - JOURNAL ARTICLE
DA  - 891215
DP  - 1989 Nov
IS  - 0021-9193
TA  - J Bacteriol
PG  - 5763-7
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 171
JC  - HH3
AA  - Author
EM  - 9002
AB  - We cloned Sau3AI fragments containing the rRNA genes for Leptospira
      interrogans serovar canicola strain Moulton in the BamHI site of lambda
      EMBL3 bacteriophage DNA. Physical maps of the fragments were
      constructed, and the locations of the rRNA genes were determined by
      Southern blot hybridization and S1 protection. Each fragment of the 23S
      or the 16S rRNA gene contained at least one copy of the 23S or the 16S
      sequence. Genomic hybridization showed that there were two genes for
      the 23S rRNA and the 16S rRNA but only one gene for the 5S rRNA on the
      chromosome of L. interrogans. The results revealed the important fact
      that each rRNA gene is located far from the other rRNA genes. Our
      findings, accordingly, also suggest that these rRNA genes are expressed
      independently in this organism.
AD  - Faculty of Pharmacy and Pharmaceutical Science, University of Fukuyama,
      Hiroshima, Japan.
PMID- 2808297
CU  - 92
SO  - J Bacteriol 1989 Nov;171(11):5763-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 90124041
AU  - Arimitsu Y
AU  - Moribayashi A
AU  - Goto N
TI  - Skin reaction to lipids from avirulent strain Shibaura of Leptospira
      interrogans serovar copenhageni.
LA  - Eng
MH  - Animal
MH  - Edema
MH  - Fatty Acids, Nonesterified/*immunology
MH  - Guinea Pigs
MH  - Hypersensitivity/*etiology
MH  - Leptospira interrogans/*immunology
MH  - Lipids/*immunology
MH  - Lipopolysaccharides/immunology
MH  - Neutrophils/immunology
MH  - Skin Tests
MH  - Weil's Disease/*etiology
RN  - 0 (Fatty Acids, Nonesterified)
RN  - 0 (Lipopolysaccharides)
PT  - JOURNAL ARTICLE
DA  - 900308
DP  - 1989 Nov
IS  - 0008-4166
TA  - Can J Microbiol
PG  - 1009-14
SB  - M
CY  - CANADA
IP  - 11
VI  - 35
JC  - CJ3
AA  - Author
EM  - 9005
AB  - Sonically disrupted cells from avirulent strain Shibaura of Leptospira
      interrogans serovar copenhageni induced a skin reaction characterized
      by infiltration of polymorphonuclear leukocytes (PMN) associated with
      some edema in guinea pigs. To determine the substance inducing
      infiltration of PMN, lipids of avirulent strain Shibaura were extracted
      with chloroform--methanol--water after washing with acetone. The lipids
      comprised 28% of the dry weight of the cell. When the lipids were
      further separated into water--methanol and chloroform fractions, the
      most severe PMN infiltration of all samples was seen in the skin
      inoculated with extract recovered from the chloroform fraction. Neutral
      and polar lipids were detected after thin-layer chromatography of the
      chloroform extract. Neutral lipids were detected as free fatty acids
      (FFA). Fatty acids contained in polar lipids were mainly palmitic acid
      and palmitoleic acid, whereas FFA comprised 66.5% oleic acid. Skin
      reactions consisting of marked edema with mild infiltration of PMN were
      elicited by FFA. There was no obvious difference between a commercially
      available FFA mixture and the FFA from avirulent strain Shibaura. These
      observations suggest that FFA may play some role in the pathogenesis of
      leptospirosis.
AD  - Department of Applied Immunology, National Institute of Health, Tokyo,
      Japan.
PMID- 2611731
CU  - 92
SO  - Can J Microbiol 1989 Nov;35(11):1009-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 90121438
AU  - Isogai E
AU  - Isogai H
AU  - Wakizaka H
AU  - Miura H
AU  - Kurebayashi Y
TI  - Chemiluminescence and phagocytic responses of rat polymorphonuclear
      neutrophils to leptospires.
LA  - Eng
MH  - Animal
MH  - Leptospira/*immunology
MH  - Leptospira interrogans/immunology/pathogenicity
MH  - Luminescence
MH  - Male
MH  - Neutrophils/*immunology/microbiology
MH  - Opsonins/immunology
MH  - *Phagocytosis
MH  - Rats
MH  - Virulence
RN  - 0 (Opsonins)
PT  - JOURNAL ARTICLE
DA  - 900228
DP  - 1989 Nov
IS  - 0934-8840
TA  - Zentralbl Bakteriol
PG  - 36-46
SB  - M
CY  - GERMANY
IP  - 1
VI  - 272
JC  - BD7
AA  - Author
EM  - 9005
AB  - The interaction of leptospires with polymorphonuclear neutrophils (PMN)
      was examined by the luminol-dependent chemiluminescence (CL) test.
      Whole blood CL changed in relation to the stage of leptospiral
      infection both in susceptible (SUS) and resistant (RES) rats. The
      intensity of CL grew with an increasing number of leptospires in the
      blood. CL responses were observed in isolated PMN upon exposure to
      living leptospires. In contrast, the same bacteria, having been
      inactivated by formalin, did not stimulate PMN. A variation was found
      in the CL response by different living strains of Leptospira. The CL
      intensity was arranged as follows: L. illini greater than L. biflexa
      greater than L. interrogans avirulent strains greater than L.
      interrogans virulent strains. The CL response was markedly enhanced by
      an opsonization of leptospires. Specific opsonization was shown to
      increase the rate of phagocytosis of leptospires with relation to the
      CL response.
AD  - Department of Preventive Dentistry, School of Dentistry, Ishikari-
      Tobetsu, Japan.
RO  - M:CNR
PMID- 2610812
LR  - 970304
CU  - 92
SO  - Zentralbl Bakteriol 1989 Nov;272(1):36-46

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 90132127
AU  - Kobayashi Y
TI  - [Infectious diseases and monoclonal antibodies]
LA  - Jpn
MH  - Antibodies, Monoclonal/biosynthesis/*diagnostic use
MH  - Encephalitis Virus, Japanese/classification/immunology
MH  - Encephalitis, Japanese/*diagnosis
MH  - Human
MH  - Leptospira/classification/immunology
MH  - Leptospirosis/*diagnosis
MH  - Rickettsia tsutsugamushi/classification/immunology
MH  - Scrub Typhus/*diagnosis
MH  - Serotyping
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
DA  - 900228
DP  - 1989 Nov
IS  - 0021-5384
TA  - Nippon Naika Gakkai Zasshi
PG  - 1559-64
CY  - JAPAN
IP  - 11
VI  - 78
JC  - IPZ
EM  - 9005
PMID- 2559132
CU  - 93
SO  - Nippon Naika Gakkai Zasshi 1989 Nov;78(11):1559-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 90079918
AU  - Oh HM
AU  - Lee KS
AU  - Boey ML
AU  - Feng PH
TI  - Salmonella septicaemia mimicking leptospirosis.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Human
MH  - Jaundice/etiology
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Myositis/etiology
MH  - Paratyphoid Fever/complications/*diagnosis
MH  - Septicemia/*diagnosis/etiology
PT  - JOURNAL ARTICLE
DA  - 900125
DP  - 1989 Nov
IS  - 0141-0768
TA  - J R Soc Med
PG  - 690
SB  - M
CY  - ENGLAND
IP  - 11
VI  - 82
JC  - JX1
EM  - 9003
AD  - Department of Medicine IV, Tan Tock Seng Hospital, Singapore.
PMID- 2512387
CU  - 91
SO  - J R Soc Med 1989 Nov;82(11):690

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 90081581
AU  - Skilbeck N
TI  - Potential for leptospirosis among urban dwellers [letter]
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - Female
MH  - Human
MH  - Kidney/microbiology
MH  - Leptospirosis/*transmission
MH  - Probability
MH  - Specimen Handling/standards
MH  - *Urban Health
MH  - Victoria
MH  - Zoonoses/*transmission
PT  - LETTER
DA  - 900112
DP  - 1989 Oct 16
IS  - 0025-729X
TA  - Med J Aust
PG  - 484
SB  - M
SB  - X
CY  - AUSTRALIA
IP  - 8
VI  - 151
JC  - M26
EM  - 9003
PMID- 2593961
CU  - 91
SO  - Med J Aust 1989 Oct 16;151(8):484

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 90044194
AU  - Lahaije JJ
AU  - Lustermans WB
AU  - Gravekamp C
AU  - Groen J
AU  - Osterhaus AD
TI  - [Another case of Hantaan virus infection in The Netherlands]
LA  - Dut
MH  - Adult
MH  - Antibodies, Viral/analysis
MH  - Case Report
MH  - English Abstract
MH  - Hantavirus/immunology
MH  - Hemorrhagic Fever with Renal Syndrome/*diagnosis/immunology
MH  - Human
MH  - Male
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 891201
DP  - 1989 Oct 7
IS  - 0028-2162
TA  - Ned Tijdschr Geneeskd
PG  - 1990-2
CY  - NETHERLANDS
IP  - 40
VI  - 133
JC  - NUK
AA  - Author
EM  - 9002
AB  - In a serological survey among Dutch patients suspected of
      leptospirosis, using a recently developed enzyme-linked immunosorbent
      assay, a patient was traced with a high antibody titre to Hantaan
      virus. No anti-leptospira antibodies were detected in this 27-year-old
      man. Shortly before he had been admitted to the hospital with
      progressive dyspnoea and coughing, accompanied with high fever. An
      interstitial pneumonia was diagnosed. He subsequently developed a
      progressive renal failure with proteinuria and polyuria. Later a liver
      failure accompanied with thrombocytopenia, anaemia and coagulation
      disturbances occurred. Before an aetiological diagnosis was made, the
      patient was treated with erythromycin. The patient eventually recovered
      completely. Based on the clinical symptoms and the positive serology,
      it was concluded that the disease diagnosed had probably been caused by
      a Hantaan virus infection. The diagnostic value of Hantaan virus
      serology in patients with similar symptoms is stressed.
PMID- 2572978
CU  - 94
TT  - Wederom een geval van Hantavirusinfectie in Nederland.
EA  - A
SO  - Ned Tijdschr Geneeskd 1989 Oct 7;133(40):1990-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 90056139
AU  - Chappel RJ
AU  - Millar BD
AU  - Adler B
AU  - Hill J
AU  - Jeffers MJ
AU  - Jones RT
AU  - McCaughan CJ
AU  - Mead LJ
AU  - Skilbeck NW
TI  - Leptospira interrogans serovar hardjo is not a major cause of bovine
      abortion in Victoria.
LA  - Eng
MH  - Abortion, Veterinary/immunology/*microbiology
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/immunology/*microbiology
MH  - Female
MH  - Fetal Diseases/immunology/*microbiology
MH  - Genotype
MH  - Leptospira interrogans/*genetics/immunology
MH  - Leptospirosis/*veterinary
MH  - Pregnancy
MH  - Support, Non-U.S. Gov't
MH  - Victoria
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 891219
DP  - 1989 Oct
IS  - 0005-0423
TA  - Aust Vet J
PG  - 330-3
SB  - M
CY  - AUSTRALIA
IP  - 10
VI  - 66
JC  - 9IE
AA  - Author
EM  - 9002
AB  - The aim of this study was to determine whether evidence could be
      obtained of foetal infection with Leptospira interrogans serovar hardjo
      in aborted foetuses collected from dairy farms. Material from 197
      abortions occurring over a wide area of Victoria was collected over 3
      years. None of 195 foetal kidney cultures or 7 cultures from membranes
      was positive for leptospiral organisms. Immunogold silver staining for
      leptospires was performed on sections of kidneys, lungs or heart from
      156 foetuses, with negative results. Evidence of transient leptospiral
      infection in 11 of 123 foetuses was obtained by foetal heart blood
      serology. Two isolates of L. interrogans serovar hardjo were obtained
      from the urine of milking cows. These strains were examined by
      restriction endonuclease analysis and both were shown to be of the
      genotype Hardjobovis, as have been all Australian isolates studied so
      far. It appears that foetal infection with serovar hardjo is not
      associated with any substantial proportion of bovine abortions in
      Victoria, in contrast to the situation in Northern Ireland. The
      apparent absence from Victoria of the pathogenic genotype
      Hardjoprajitno is a possible explanation.
AD  - Department of Agriculture and Rural Affairs, Veterinary Research
      Institute Attwood and Parkville, Victoria.
PMID- 2818362
CU  - 91
SO  - Aust Vet J 1989 Oct;66(10):330-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 90029220
AU  - Levine DF
TI  - Leptospirosis in the milking parlour [letter; comment]
LA  - Eng
MH  - Agricultural Workers' Diseases/*etiology
MH  - *Dairying
MH  - Human
MH  - Leptospirosis/*etiology
PT  - COMMENT
PT  - LETTER
DA  - 891212
DP  - 1989 Oct
IS  - 0007-1064
TA  - Br J Hosp Med
PG  - 340
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 42
JC  - BZ5
EM  - 9002
CM  - Comment on: Br J Hosp Med 1989 Jun;41(6):519
RO  - M:LC1
PMID- 2804509
LR  - 900305
CU  - 91
SO  - Br J Hosp Med 1989 Oct;42(4):340

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 90062452
AU  - Raoult D
AU  - Hechemy KE
AU  - Baranton G
TI  - Cross-reaction with Borrelia burgdorferi antigen of sera from patients
      with human immunodeficiency virus infection, syphilis, and
      leptospirosis.
LA  - Eng
MH  - Acquired Immunodeficiency Syndrome/immunology
MH  - *Antigens, Bacterial
MH  - Borrelia/*immunology
MH  - Cross Reactions
MH  - Diagnostic Errors
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - Leptospirosis/immunology
MH  - Lyme Disease/*diagnosis/immunology
MH  - Serodiagnosis
MH  - Syphilis/immunology
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900109
DP  - 1989 Oct
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 2152-5
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 27
JC  - HSH
AA  - Author
EM  - 9003
AB  - We have studied the cross-reaction with Borrelia burgdorferi of sera
      positive for leptospirosis, syphilis, or human immunodeficiency virus
      by using the microimmunofluorescence test (micro-IF). The percentage of
      sera reactive in the micro-IF before absorption varied from 7 to 37%
      and was reduced to 3 to 8% after absorption with a commercial Reiter
      treponemal antigen. The cross-reaction of sera positive for syphilis or
      human immunodeficiency virus was distinguished from the homologous
      reaction with sera from patients with Lyme disease in the immunoblot
      test results. However, the cross-reaction could not always be
      distinguished from the homologous reaction with sera from patients with
      leptospirosis whose sera scored positive in the micro-IF for B.
      burgdorferi.
AD  - Centre National de Reference des Rickettsioses, Centre Hospitalier
      Universitaire la Timone, Marseille, France.
PMID- 2685016
CU  - 91
SO  - J Clin Microbiol 1989 Oct;27(10):2152-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 90019672
AU  - Sperber SJ
AU  - Schleupner CJ
TI  - Leptospirosis: a forgotten cause of aseptic meningitis and multisystem
      febrile illness.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Dogs
MH  - Fever/drug therapy/*etiology
MH  - Human
MH  - Leptospira/isolation & purification
MH  - *Leptospirosis
MH  - Male
MH  - Meningitis/*etiology
MH  - Meningitis, Aseptic/diagnosis/drug therapy/*etiology
MH  - Penicillin G/therapeutic use
MH  - Prognosis
MH  - Weil's Disease/*complications/diagnosis/drug therapy
MH  - Zoonoses
RN  - 61-33-6 (Penicillin G)
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 891117
DP  - 1989 Oct
IS  - 0038-4348
TA  - South Med J
PG  - 1285-8
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 10
VI  - 82
JC  - UVH
AA  - Author
EM  - 9001
AB  - Leptospirosis is a worldwide spirochetal zoonosis that spans a clinical
      spectrum from a mild febrile illness to a severe icteric disease with
      renal failure (Weil's syndrome). The illness is characteristically
      biphasic with conjunctival suffusion and an "immune" meningitis during
      the later phase of illness. Most patients, even those with severe
      disease, recover without residual organ impairment. The diagnosis is
      confirmed by serology, by culture of blood or spinal fluid during the
      first phase of illness, or by culture of urine during the second phase.
      Doxycycline is the recommended therapy and is effective if given within
      the first several days of illness; it may also have a role in
      prophylaxis.
AD  - Department of Medicine, University of Virginia School of Medicine,
      Salem.
RF  - 24
PMID- 2678503
CU  - 90
SO  - South Med J 1989 Oct;82(10):1285-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 90010281
AU  - Raoult D
AU  - Bres P
AU  - Baranton G
TI  - Serologic diagnosis of leptospirosis: comparison of line blot and
      immunofluorescence techniques with the genus-specific microscopic
      agglutination test [letter]
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*analysis
MH  - Comparative Study
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
RN  - 0 (Antibodies, Bacterial)
PT  - LETTER
DA  - 891028
DP  - 1989 Oct
IS  - 0022-1899
TA  - J Infect Dis
PG  - 734-5
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 160
JC  - IH3
EM  - 9001
PMID- 2677165
CU  - 91
SO  - J Infect Dis 1989 Oct;160(4):734-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 90221142
AU  - Tulli G
AU  - Gabini R
AU  - Feri M
AU  - Maurizi P
AU  - Nannoni S
AU  - Vignali G
TI  - [Multiple organ failure syndrome in infection caused by ictero-
      hemorragic Leptospira. Description of a clinical case]
LA  - Ita
MH  - Case Report
MH  - English Abstract
MH  - Human
MH  - Kidney Failure, Acute/etiology
MH  - Leptospira interrogans
MH  - Male
MH  - Middle Age
MH  - Multiple Organ Failure/*etiology
MH  - Respiratory Distress Syndrome, Adult/etiology
MH  - Syndrome
MH  - Weil's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 900521
DP  - 1989 Oct
IS  - 0375-9393
TA  - Minerva Anestesiol
PG  - 423-6
CY  - ITALY
IP  - 10
VI  - 55
JC  - N26
AA  - Author
EM  - 9007
AB  - A 53 years old fisherman was admitted to General Intensive Care Unit in
      Arezzo with signs and symptoms of Weil disease. An early acute
      respiratory failure developed. Radiological and haemodynamic findings
      confirmed a diagnosis of ARDS. The patient developed a severe jaundice,
      acute renal failure and ARDS (MOF multiple organs failure). To support
      different failures of the organs, CMV (continuous mandatory
      ventilation: CPPV with PEEP max 10 cm H2; IRV max 2:1) and AMV
      (assisted mandatory ventilation: Pressure Support Ventilation),
      haemofiltration, haemoperfusion and plasmapheresis were simultaneously
      used, that got better and better renal and respiratory performances.
      Haemodynamic worsening by PEEP during extracorporeal treatment was
      overcome by PSV very useful new ventilatory procedure even during
      weaning period. The patient treated in such manner survived without
      important disabilities. This care confirms that ARDS (non cardiogenic
      edema) and MOF can develop during Icterohaemorrhagic Leptospirosis.
PMID- 2633075
CU  - 90
TT  - MOFS (multiple organs failure syndrome) in corso di infezione da
      Leptospira ittero-emorragica. Descrizione di un caso clinico.
EA  - A
SO  - Minerva Anestesiol 1989 Oct;55(10):423-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 90217996
AU  - Vinh TU
AU  - Shi MH
AU  - Adler B
AU  - Faine S
TI  - Characterization and taxonomic significance of lipopolysaccharides of
      Leptospira interrogans serovar hardjo.
LA  - Eng
MH  - Carbohydrates/analysis
MH  - Comparative Study
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Fatty Acids/analysis
MH  - Immunohistochemistry
MH  - Leptospira interrogans/*analysis/classification
MH  - Lipopolysaccharides/*isolation & purification
MH  - Phenols
MH  - Sodium Dodecyl Sulfate
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (Fatty Acids)
RN  - 0 (Lipopolysaccharides)
RN  - 0 (Phenols)
RN  - 108-95-2 (phenol)
RN  - 151-21-3 (Sodium Dodecyl Sulfate)
PT  - JOURNAL ARTICLE
DA  - 900511
DP  - 1989 Oct
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 2663-73
SB  - M
CY  - ENGLAND
VI  - 135 ( Pt 10)
JC  - I87
AA  - Author
EM  - 9007
AB  - Lipopolysaccharides (LPSs) from Leptospira interrogans serovar hardjo
      (reference strain hardjoprajitno and strain hardjobovis) were prepared
      by the hot phenol-water procedure. High yields of LPSs were found in
      the phenol phase. Gel electrophoresis of the phenol phase LPSs showed
      similar patterns for all strains in contrast to the different patterns
      found in the water phase LPSs. Sugar composition was also similar among
      all strains with rhamnose as the predominant sugar. Mannosamine was
      detected by high performance thin layer and gas-liquid chromatography.
      2-Keto-3-deoxyoctonic acid (KDO) was comparable with authentic KDO by
      paper chromatography. Periodate oxidation at near neutral pH with or
      without prior hydrolysis showed that most of the KDO was substituted.
      The fatty acid composition of strain hardjobovis LPS was slightly
      different from that of the reference strain hardjoprajitno. Myristic
      and 3-hydroxymyristic acid were not detected in any of the LPS
      preparations. In conjunction with genetic and other data, the two
      strains are sufficiently different to be regarded as members of two
      separate species sharing common antigens. There is sufficient evidence
      to rename the hardjoprajitno strain type L. interrogans hardjo-p, and
      the hardjobovis strain type L. borgpeterseni hardjo-b.
AD  - Department of Microbiology, Monash University, Clayton, Victoria,
      Australia.
PMID- 2632669
CU  - 92
SO  - J Gen Microbiol 1989 Oct;135 ( Pt 10):2663-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 90070642
AU  - Zhou WJ
AU  - Nie DK
AU  - Wu SH
TI  - [Studies on enhancement of nonspecific resistance to infection by
      leptospiral lipopolysaccharide. II. The mechanisms of the nonspecific
      protective activity of the LPS]
LA  - Chi
MH  - Acid Phosphatase/metabolism
MH  - Animal
MH  - English Abstract
MH  - Female
MH  - Guinea Pigs
MH  - *Leptospira
MH  - Lipopolysaccharides/*pharmacology
MH  - Macrophages/drug effects
MH  - Mice
MH  - Mice, Inbred C57BL
MH  - Phagocytosis/*drug effects
RN  - EC 3.1.3.2 (Acid Phosphatase)
RN  - 0 (Lipopolysaccharides)
PT  - JOURNAL ARTICLE
DA  - 900108
DP  - 1989 Oct
IS  - 0001-6209
TA  - Wei Sheng Wu Hsueh Pao
PG  - 383-9
CY  - CHINA
IP  - 5
VI  - 29
JC  - XNA
AA  - Author
EM  - 9003
AB  - Leptospiral lipopolysaccharide can enhance the nonspecific resistance
      of host to infection. By researching its mechanism, we found: (1) The
      phagocytic function of peritoneal macrophages of guinea pigs was
      strengthened by E-LPS and L-LPS; (2) L-LPS and E-LPS activated
      peritoneal macrophages of mice then enlarging the cell raji, and
      increase the quantity and activity of intracellular acid phosphatase.
      Relatively, the L-LPS might have a greater action in synthesis of the
      enzyme, while the E-LPS mainly enhanced the activity of the enzyme; (3)
      L-LPS and E-LPS appeared to be immunomodulant. When they were injected
      3d after immunizing the mice with SRBC, immune adjuvant effect
      developed; however, if the injection of LPS was made 24h prior to the
      immunization, it would result in immunosuppression.
PMID- 2588563
CU  - 91
EA  - A
SO  - Wei Sheng Wu Hsueh Pao 1989 Oct;29(5):383-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 90062475
AU  - Van Eys GJ
AU  - Gravekamp C
AU  - Gerritsen MJ
AU  - Quint W
AU  - Cornelissen MT
AU  - Schegget JT
AU  - Terpstra WJ
TI  - Detection of leptospires in urine by polymerase chain reaction.
LA  - Eng
MH  - Animal
MH  - Base Sequence
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/microbiology/urine
MH  - Comparative Study
MH  - DNA, Bacterial/genetics
MH  - Evaluation Studies
MH  - Leptospira/genetics/*isolation & purification
MH  - Leptospirosis/diagnosis/urine/*veterinary
MH  - Molecular Sequence Data
MH  - Polymerase Chain Reaction
MH  - Support, Non-U.S. Gov't
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900109
DP  - 1989 Oct
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 2258-62
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 27
JC  - HSH
AA  - Author
EM  - 9003
AB  - Primers for polymerase chain reaction (PCR) were synthesized from
      clones derived from a Leptospira hardjo (type hardjobovis) library. One
      pair of synthetic oligonucleotide primers was selected for further
      analysis. Under experimental conditions an amplification was obtained
      with DNA of Leptospira interrogans of some serovars belonging to
      serogroup sejroe. However, very little or no amplification was observed
      with DNA from other serovars of this group. No amplification was
      observed with DNA from other serogroups, other bacteria, or eucaryotic
      organisms. Cattle urine, seeded with hardjobovis, was processed in
      several ways and subsequently subjected to PCR. Boiling of the samples
      or treatment with detergents appeared to be most effective. Urine
      samples containing fewer than 10 leptospires gave a positive result in
      the PCR assay. Twenty urine samples obtained from a slaughterhouse or
      farm cows were investigated using the PCR assay, culture isolation, dot
      and quick blot hybridization, and serological tests. This comparative
      study suggests that amplification by PCR may be a valuable method for
      the detection of leptospires in cattle urine.
AD  - N. H. Swellengrebel Laboratory for Tropical Hygiene, Royal Tropical
      Institute, Amsterdam, The Netherlands.
RO  - M:CNR
PMID- 2584377
LR  - 900323
CU  - 91
SO  - J Clin Microbiol 1989 Oct;27(10):2258-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 90048194
AU  - Margulis MS
AU  - Erukhimov EA
AU  - Andreiman LA
AU  - Viksna LM
TI  - Temporary organ substitution by hemoperfusion through suspension of
      active donor hepatocytes in a total complex of intensive therapy in
      patients with acute hepatic insufficiency.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Aged, 80 and over
MH  - Critical Care/*methods
MH  - Electroencephalography
MH  - Hemoperfusion/*methods
MH  - Hepatic Encephalopathy/*therapy
MH  - Human
MH  - Liver/*cytology
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 891208
DP  - 1989 Oct
IS  - 0300-9572
TA  - Resuscitation
PG  - 85-94
SB  - M
CY  - IRELAND
IP  - 1
VI  - 18
JC  - R8Q
AA  - Author
EM  - 9002
AB  - The results of intensive therapy and temporary organ substitution by
      hemoperfusion through a suspension of active hepatocytes in 126
      patients suffering from acute hepatic insufficiency (AHI) induced by
      virus B hepatitis, virus non-A, non-B hepatitis, acute toxic hepatitis,
      active liver cirrhosis, sepsis leptospirosis long-term subhepatic
      jaundice are presented in this paper. Hepatic encephalopathia confirmed
      both clinically and electroencephalographically was registered in all
      the patients. The patients were subdivided into two groups: a complex
      of commonly used curative measures according to the intensive therapy
      for AHI was applied in Group A (67 patients); in Group B (59 patients),
      alongside with the above measures, temporary organ substitution by
      hemoperfusion through a suspension of active porky hepatocytes was also
      performed. The lethality in Group A made up 59% and that in Group B was
      37%.
AD  - Department of Experimental Surgery and Temporary Organ Substitution,
      Riga Medical Institute, Latvia, USSR.
PMID- 2554450
CU  - 93
SO  - Resuscitation 1989 Oct;18(1):85-94

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 90070643
AU  - Wu SH
AU  - Jiang SX
AU  - Wang HQ
AU  - Nie DK
AU  - Zhu GF
TI  - [Studies on endotoxin of Leptospira. V. The effect of EDTA-Na on the
      release of the LPS of Leptospira interrogans serovar lai]
LA  - Chi
MH  - Edetic Acid/*pharmacology
MH  - English Abstract
MH  - Leptospira interrogans/drug effects/*metabolism
MH  - Lipopolysaccharides/*secretion
RN  - 0 (Lipopolysaccharides)
RN  - 60-00-4 (Edetic Acid)
PT  - JOURNAL ARTICLE
DA  - 900108
DP  - 1989 Oct
IS  - 0001-6209
TA  - Wei Sheng Wu Hsueh Pao
PG  - 390-3
CY  - CHINA
IP  - 5
VI  - 29
JC  - XNA
AA  - Author
EM  - 9003
AB  - The yield of leptospiral LPS was able to increase 1-2 times when the
      cells were treated with EDTA-Na before extracting with hot phenal-water
      method. The colours and solubility of L-LPS were improved. When the
      leptospiral cells were stored for a long period of time, and treated by
      EDTA-Na, the phase distribution of the LPS changed, i.e. they returned
      from water phase into phenol phase. Such change was related to the
      quantity of both the saccharide and lipid.
PMID- 2511666
CU  - 91
EA  - A
SO  - Wei Sheng Wu Hsueh Pao 1989 Oct;29(5):390-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 91191010
AU  - Hodgin EC
AU  - Miller DA
AU  - Lozano F
TI  - Leptospira abortion in horses.
LA  - Eng
MH  - Abortion, Veterinary/microbiology/*pathology
MH  - Animal
MH  - Animals, Newborn
MH  - Case Report
MH  - Female
MH  - Fetal Death/microbiology/pathology/*veterinary
MH  - Fetus/pathology
MH  - Horse Diseases/microbiology/*pathology
MH  - Horses
MH  - Leptospirosis/microbiology/pathology/*veterinary
MH  - Male
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 910510
DP  - 1989 Oct
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 283-7
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 1
JC  - A2D
AA  - Author
EM  - 9107
AB  - Leptospira infection was diagnosed as the cause of 4 late-term equine
      abortions/stillbirths and 1 neonatal death in Louisiana. The most
      consistent gross and microscopic lesions were icterus and interstitial
      nephritis, respectively. Diagnoses were based on visualization of
      compatible spirochetes in Warthin-Starry-stained sections of kidney,
      liver, and placenta. Confirmation by immunofluorescence was made in 2
      cases.
AD  - Louisiana Veterinary Medical Diagnostic Laboratory, School of
      Veterinary Medicine, Louisiana State University, Baton Rouge 70803.
PMID- 2488711
SO  - J Vet Diagn Invest 1989 Oct;1(4):283-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 90015409
AU  - Huitema SW
AU  - Pal TM
AU  - Groothoff JW
TI  - [Milker's fever, an occupational disease on the increase]
LA  - Dut
MH  - Agglutination Tests
MH  - Agricultural Workers' Diseases/*immunology
MH  - Antibodies, Bacterial/analysis
MH  - *Dairying
MH  - English Abstract
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/*immunology/microbiology/transmission
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 891113
DP  - 1989 Sep 30
IS  - 0028-2162
TA  - Ned Tijdschr Geneeskd
PG  - 1939-41
CY  - NETHERLANDS
IP  - 39
VI  - 133
JC  - NUK
AA  - Author
EM  - 9001
AB  - In order to obtain a better picture of the course of dairy farm fever,
      a leptospirosis caused by hardjo, an inquiry by means of questionnaires
      was conducted into its symptomatology and its trade-connected risk
      factors. The inquiry was performed in 32 seropositive dairy farmers and
      a matched-pair control group. All persons involved were living or
      working on contaminated farms. Of the seropositive persons 63% reported
      symptoms suggestive of dairy farm fever and in all of them there had
      been obvious fatigue of an extreme and protracted nature and an often
      lengthy period of recovery. The results of this investigation suggest
      underreporting of this disease. Besides vaccination and/or treatment of
      the dairy cattle adjustment of operations on dairy farms (e.g. wearing
      personal protection) might be feasible for prevention. The causal
      relationship between occupation and dairy farm fever indicates an
      occupational disease.
PMID- 2797315
CU  - 91
TT  - Melkerskoorts, een beroepsziekte in opmars.
EA  - A
SO  - Ned Tijdschr Geneeskd 1989 Sep 30;133(39):1939-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 90021002
AU  - Ellis WA
AU  - Montgomery JM
AU  - McParland PJ
TI  - An experimental study with a Leptospira interrogans serovar bratislava
      vaccine.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/biosynthesis
MH  - *Bacterial Vaccines
MH  - Kidney Diseases/prevention & control/*veterinary
MH  - Leptospira interrogans/*immunology
MH  - Swine
MH  - Swine Diseases/blood/*prevention & control
MH  - Vaccination/veterinary
MH  - Weil's Disease/blood/prevention & control/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 891120
DP  - 1989 Sep 16
IS  - 0042-4900
TA  - Vet Rec
PG  - 319-21
SB  - M
CY  - ENGLAND
IP  - 12
VI  - 125
JC  - XBS
AA  - Author
EM  - 9001
AB  - The intramuscular vaccination of pigs with two doses, two weeks apart,
      of a Leptospira interrogans serovar bratislava bacterin, protected pigs
      against renal infection when challenged with bratislava strains six
      weeks later but did not protect pigs challenged after 26 weeks.
AD  - Veterinary Research Laboratories, Stormont, Belfast.
PMID- 2800262
CU  - 91
SO  - Vet Rec 1989 Sep 16;125(12):319-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 90038602
AU  - Yaqoob M
AU  - Ahmad R
TI  - Mononeuritis multiplex as an unusual complication of leptospirosis
      [letter]
LA  - Eng
MH  - Accidents, Traffic
MH  - Case Report
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Neuritis/*etiology
MH  - Weil's Disease/*complications
PT  - LETTER
DA  - 891215
DP  - 1989 Sep
IS  - 0163-4453
TA  - J Infect
PG  - 188-9
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 19
JC  - IG9
EM  - 9002
PMID- 2809239
CU  - 91
SO  - J Infect 1989 Sep;19(2):188-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 90024043
AU  - Park SK
AU  - Lee SH
AU  - Rhee YK
AU  - Kang SK
AU  - Kim KJ
AU  - Kim MC
AU  - Kim KW
AU  - Chang WH
TI  - Leptospirosis in Chonbuk Province of Korea in 1987: a study of 93
      patients.
LA  - Eng
MH  - Agglutination Tests
MH  - Anemia/etiology
MH  - *Disease Outbreaks
MH  - Hematocrit
MH  - Hemoptysis/etiology
MH  - Human
MH  - Kidney/pathology
MH  - Korea/epidemiology
MH  - Leptospirosis/blood/complications/*epidemiology/pathology
MH  - Liver/pathology
MH  - Lung/pathology
MH  - Muscles/pathology
MH  - Myocardium/pathology
MH  - Platelet Count
MH  - Weil's Disease/blood/complications/*epidemiology/pathology
PT  - JOURNAL ARTICLE
DA  - 891102
DP  - 1989 Sep
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 345-51
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 41
JC  - 3ZQ
AA  - Author
EM  - 9001
AB  - Leptospirosis is a zoonosis with protean clinical manifestation.
      Diagnosis requires a high index of suspicion and is confirmed by
      isolation of the organism or, more commonly, by serologic studies. In
      the fall of 1987, after severe flooding, we saw 93 patients with
      leptospirosis, confirmed by a microagglutination test. Thirteen percent
      of the patients had no clinical or laboratory findings except fever and
      headache, but the rest had mild to severe manifestations. Jaundice,
      renal failure, and aseptic meningitis were not common, but pulmonary
      symptoms, when present, were striking. The mortality rate was 5%. The
      main cause of death was asphyxiation due to massive hemoptysis from
      pulmonary hemorrhage and acute respiratory failure.
AD  - Chonbuk National University Medical School, Korea.
PMID- 2802020
SO  - Am J Trop Med Hyg 1989 Sep;41(3):345-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 90002136
AU  - Arimitsu Y
AU  - Fukumura K
AU  - Shingaki Y
TI  - Distribution of leptospirosis among stray dogs in the Okinawa Islands,
      Japan: comparison of the microcapsule and microscopic agglutination
      tests.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - Female
MH  - Japan/epidemiology
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 891107
DP  - 1989 Sep-Oct
IS  - 0007-1935
TA  - Br Vet J
PG  - 473-7
CY  - ENGLAND
IP  - 5
VI  - 145
JC  - B5C
AA  - Author
EM  - 9001
AB  - Three hundred and thirty-eight sera collected from stray dogs in the
      Okinawa islands were examined for antibodies against Leptospira
      interrogans using the microscopic agglutination test (MAT) and the one-
      point microcapsule agglutination test (MCAT). Seventy-eight sera (23%)
      showed a positive reaction to at least one of the six serovar antigens,
      and 69 of these reacted with serovar canicola by microcapsule
      agglutination test. The mixed microcapsule agglutination test detected
      68 of the microscopic agglutination test-positive sera, and the 10
      remaining were negative by microcapsule agglutination test. On the
      other hand, a single microcapsule agglutination test which was
      sensitized with serovar canicola detected 77 of the microscopic
      agglutination test-positive sera and the remaining one was microcapsule
      agglutination test-negative.
PMID- 2790440
CU  - 91
SO  - Br Vet J 1989 Sep-Oct;145(5):473-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 90161558
AU  - Grimont F
AU  - Chevrier D
AU  - Grimont PA
AU  - Lefevre M
AU  - Guesdon JL
TI  - Acetylaminofluorene-labelled ribosomal RNA for use in molecular
      epidemiology and taxonomy.
LA  - Eng
MH  - Bacteria/*classification/genetics
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Escherichia coli
MH  - Nucleotide Mapping
MH  - Restriction Mapping
MH  - *RNA Probes
MH  - *RNA, Ribosomal
MH  - Support, Non-U.S. Gov't
MH  - 2-Acetylaminofluorene/*diagnostic use
RN  - 0 (RNA Probes)
RN  - 0 (RNA, Ribosomal)
RN  - 53-96-3 (2-Acetylaminofluorene)
PT  - JOURNAL ARTICLE
DA  - 900326
DP  - 1989 Sep
IS  - 0923-2508
TA  - Res Microbiol
PG  - 447-54
SB  - M
CY  - FRANCE
IP  - 7
VI  - 140
JC  - R6F
AA  - Author
EM  - 9005
AB  - The use of acetylaminofluorene-labelled 16 + 23S rRNA (from Escherichia
      coli) is described for determining rRNA-gene-restriction patterns. The
      labelled probe allowed molecular fingerprinting of bacteria belonging
      to diverse phylogenetic branches (Enterobacteriaceae, Haemophilus,
      Pseudomonas, Acinetobacter, Brucella, Leptospira, Cytophaga,
      Campylobacter, Methylophaga). The labelled probe can be stored frozen (-
      20 degrees C) for at least a year and can endure vacuum dessication,
      ethanol precipitation or lyophilization.
AD  - Unite 199 INSERM, Institut Pasteur, Paris.
PMID- 2696056
CU  - 92
SO  - Res Microbiol 1989 Sep;140(7):447-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 90048525
AU  - Johnson RC
TI  - Isolation techniques for spirochetes and their sensitivity to
      antibiotics in vitro and in vivo.
LA  - Eng
MH  - Animal
MH  - Antibiotics/*pharmacology/therapeutic use
MH  - Borrelia/drug effects/isolation & purification
MH  - Borrelia burgdorferi/drug effects/isolation & purification
MH  - Borrelia Infections/drug therapy
MH  - Human
MH  - Leptospira/drug effects/isolation & purification
MH  - Leptospirosis/drug therapy
MH  - Spirochaetales/*drug effects/isolation & purification
MH  - Spirochaetales Infections/*drug therapy
MH  - Syphilis/drug therapy
MH  - Treponema pallidum/drug effects/isolation & purification
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 891220
DP  - 1989 Sep-Oct
IS  - 0162-0886
TA  - Rev Infect Dis
PG  - S1505-10
SB  - M
CY  - UNITED STATES
VI  - 11 Suppl 6
JC  - SXN
AA  - Author
EM  - 9002
AB  - Leptospira interrogans can be cultured from blood and cerebrospinal
      fluid during the first week of leptospirosis and from urine thereafter.
      Studies of in vitro sensitivity indicate that these organisms are
      sensitive to most antibiotics. Tetracycline and penicillin G are most
      often used clinically, although laboratory studies suggest that the
      bactericidal activity of penicillin G may be inadequate. Treponema
      pallidum cannot be satisfactorily cultured. It is identified by dark-
      field microscopy. Studies of in vivo sensitivity show that penicillin G
      is highly active against the syphilis pathogen. Since syphilis and
      gonorrhea may occur simultaneously, ceftriaxone, which is as active as
      penicillin G against T. pallidum but is also active against
      penicillinase-producing gonococci, is a logical choice for therapy.
      Borrelia burgdorferi has been cultured from the blood, cerebrospinal
      fluid, and skin of patients with Lyme disease. In vitro studies have
      shown tetracycline and erythromycin to be effective against B.
      burgdorferi and penicillin G to be less so, although all are commonly
      used clinically. Ceftriaxone has also proven to be highly effective in
      laboratory studies and for clinical treatment.
AD  - Department of Microbiology, University of Minnesota Medical School,
      Minneapolis.
RF  - 35
PMID- 2682963
CU  - 91
SO  - Rev Infect Dis 1989 Sep-Oct;11 Suppl 6:S1505-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 90048518
AU  - Schmid GP
TI  - Epidemiology and clinical similarities of human spirochetal diseases.
LA  - Eng
MH  - Animal
MH  - Borrelia Infections/epidemiology/etiology/*transmission
MH  - Human
MH  - Leptospirosis/epidemiology/etiology/*transmission
MH  - Spirochaetales Infections/epidemiology/etiology/*transmission
MH  - Treponemal Infections/epidemiology/etiology/*transmission
MH  - Zoonoses
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, ACADEMIC
DA  - 891220
DP  - 1989 Sep-Oct
IS  - 0162-0886
TA  - Rev Infect Dis
PG  - S1460-9
SB  - M
CY  - UNITED STATES
VI  - 11 Suppl 6
JC  - SXN
AA  - Author
EM  - 9002
AB  - Lyme disease, first identified in 1975, is the most recently recognized
      of the seven human spirochetal diseases; the evolving clinical picture
      of Lyme disease indicates it shares many features with the other
      diseases. These similarities are striking in view of the diverse
      epidemiology of the seven diseases, which are caused by Treponema
      species (spread by human-to-human contact) or Leptospira or Borrelia
      species (zoonoses). These similarities include the following: (1) skin
      or mucous membrane as portal of entry; (2) spirochetemia early in the
      course of disease, with wide dissemination through tissue and body
      fluid; and (3) one or more subsequent stages of disease, often with
      intervening latent periods. Lyme disease shares with many spirochetal
      diseases a tropism for skin and neurologic and cardiovascular
      manifestations, whereas chronic arthritis is unique to Lyme disease.
      These similarities and dissimilarities offer opportunities to discover
      which properties unique to the pathogenic spirochetes are responsible
      for clinical manifestations and suggest that certain clinical features
      of patients with spirochetal diseases other than Lyme disease may
      someday be recognized in patients with Lyme disease.
AD  - Division of Sexually Transmitted Diseases, Centers for Disease Control,
      Atlanta, Georgia 30333.
RF  - 41
PMID- 2682958
CU  - 90
SO  - Rev Infect Dis 1989 Sep-Oct;11 Suppl 6:S1460-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 90169920
AU  - Xiao JG
AU  - Dai BM
TI  - [The ultrastructure of leptospires after freeze-etching]
LA  - Chi
MH  - Animal
MH  - English Abstract
MH  - Freeze Etching
MH  - Leptospira/*ultrastructure
MH  - Leptospira interrogans/ultrastructure
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 900406
DP  - 1989 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 262-5
CY  - CHINA
IP  - 3
VI  - 20
JC  - GEB
AA  - Author
EM  - 9006
AB  - The ultrastructure of three strains of leptospires, i.e. L. interrogans
      serovar Lai strain 017, L. biflexa serovar patoc strain Patoc I and L.
      illini strain 3055, were studied with the technique of freeze-etching
      replica. The results showed that (1) the ultrastructure of leptospires
      after freeze-etching are similar to that observed by means of negative
      staining and ultrasectioning. There are no dramatic differences among
      strains of leptospires studied. (2) Globular particles exposed on the
      resulting two inner membrane faces are asymmetrically distributed.
      Large areas on EF face studied with numerous globular particles,
      whereas the PF face had few of them. The density of globular particles
      varies in different parts of leptospires, from 776/microns2 to
      2303/microns2. The globular particles, 14.25 +/- 2.25 nm in diameter,
      represent membrane proteins in outer envelope of leptospires. (3) Axial
      filament, 20 nm in diameter, were seen closely surrounded by a 7 nm
      sheath-like structure. (4) There are subcellular structures in
      cytoplasm of leptospires. They appear to be ribosomes, chromatins and
      inclusions.
PMID- 2625330
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1989 Sep;20(3):262-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 90169919
AU  - Qing GF
AU  - Dai BM
TI  - [Production, identification of four McAbs against leptospiral outer
      membrane antigens, and analyses of outer membrane antigens of
      leptospires with McAbs]
LA  - Chi
MH  - Animal
MH  - Antibodies, Monoclonal/*analysis/biosynthesis
MH  - Antigens, Bacterial/*analysis
MH  - Bacterial Outer Membrane Proteins/*immunology
MH  - Blotting, Western
MH  - Electrophoresis, Polyacrylamide Gel/methods
MH  - English Abstract
MH  - Leptospira interrogans/*immunology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Outer Membrane Proteins)
PT  - JOURNAL ARTICLE
DA  - 900406
DP  - 1989 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 257-61
CY  - CHINA
IP  - 3
VI  - 20
JC  - GEB
AA  - Author
EM  - 9006
AB  - Four McAbs (1A7E7, 2F9D4, 2G3H5, 1A7H12) against outer membrane
      antigens of L. interrogans serovar Lai strain 017 were produced by
      hybridoma technique. McAb 1A7E7 was identified to be IgG2a, the rest
      IgG1 by immunodiffusion. Outer membrane antigens of three pathogenic
      leptospiral strains (017, 601, 156) and two non-pathogenic leptospiral
      strains (Patoc I, 3055) were analysed by SDS- polyacrylamide gel
      electrophoresis (SDS-PAGE) and immunoblotting with McAbs. It was found
      that McAb 1A7E7 recognized specifically the 42kd antigenic band of
      strain 017; McAb 2F9D4 the 42kd antigenic bands of strain 017, 601,
      156, and McAbs 2G3H5 and 1A7H12 the 31 kd antigenic bands of 017, 601,
      156. Further study of antigenic properties possessed by pathogenic
      leptospira may provide some new clues to look for specific diagnostic
      and protective antigens.
PMID- 2625329
CU  - 91
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1989 Sep;20(3):257-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 90139440
AU  - Turner JS
AU  - Willcox PA
TI  - Respiratory failure in leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Case Report
MH  - Hemoptysis/*etiology/radiography
MH  - Human
MH  - Leptospirosis/*complications/radiography
MH  - Lung/radiography
MH  - Male
MH  - Respiratory Insufficiency/*etiology
PT  - JOURNAL ARTICLE
DA  - 900313
DP  - 1989 Sep
IS  - 0033-5622
TA  - Q J Med
PG  - 841-7
SB  - M
CY  - ENGLAND
IP  - 269
VI  - 72
JC  - QKZ
AA  - Author
EM  - 9005
AB  - We report on four cases of leptospirosis with pulmonary manifestations
      as their presenting features. With adequate supportive therapy the
      prognosis is good. Leptospirosis should be considered in the
      differential diagnosis of pulmonary haemorrhage.
AD  - Respiratory Clinic, Groote Schuur Hospital, South Africa.
PMID- 2616729
SO  - Q J Med 1989 Sep;72(269):841-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 90091224
AU  - Matsumuro K
AU  - Izumo S
AU  - Nakamura A
AU  - Moritoyo T
AU  - Osame M
TI  - [Two cases of facial diplegia with elevated serum antibodies to
      Borrelia burgdorferi]
LA  - Jpn
MH  - Antibodies, Bacterial/*analysis
MH  - Borrelia burgdorferi/*immunology
MH  - Case Report
MH  - English Abstract
MH  - Facial Paralysis/etiology/*immunology
MH  - Human
MH  - Lyme Disease/complications/immunology
MH  - Male
MH  - Middle Age
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900208
DP  - 1989 Sep
IS  - 0009-918X
TA  - Rinsho Shinkeigaku
PG  - 1152-5
CY  - JAPAN
IP  - 9
VI  - 29
JC  - DF2
AA  - Author
EM  - 9004
AB  - Lyme disease, a tick-borne infection with spirochete named Borrelia
      burgdorferi, is a complex multi-organ disorder involving neurological
      complication. Recently, the existence of Lyme disease was also
      recognized in middle Japan. We described here two cases of facial
      diplegia with elevated serum antibodies to B. burgdorferi. Case 1 was a
      48 year-old man, who developed facial diplegia on April 29, 1987, and
      referred to our hospital on May 1. Neurological examination showed
      facial diplegia in addition to right-sided hemiparesis due to head
      injury of twenty years ago. The cell count of the cerebrospinal fluid
      was 17/mm3 and the protein was 139.9 mg/dl. The serological
      examinations for B. burgdorferi were performed by means of
      immunoperoxidase test. This patient had no serum IgG antibodies to B.
      burgdorferi on admission. However, twelve weeks later his serum showed
      significant elevation of IgG antibodies (titer: X400). Tests for
      syphilis and leptospira were negative. Based on these observation, we
      considered that facial diplegia of this patient was associated with the
      infection of B. burgdorferi. His facial diplegia remained unchanged
      with oral corticosteroid treatment. Case 2 was a 64 year-old man, who
      developed facial diplegia on May 31, 1987, and referred to our hospital
      on June 3. Neurological examinations were entirely negative except for
      facial diplegia. The findings of the cerebrospinal fluid showed the
      albumin cytologic dissociation with the cell count 2/mm3 and the
      protein 85.4 mg/dl. Serum IgG antibodies to B. burgdorferi were present
      (titer: X200) on admission. However, seven weeks later his serum showed
      a marked elevation of IgG antibodies (titer: X1600). Tests for syphilis
      were negative.(ABSTRACT TRUNCATED AT 250 WORDS)
PMID- 2598542
CU  - 91
EA  - A
SO  - Rinsho Shinkeigaku 1989 Sep;29(9):1152-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 90071222
AU  - Khisamov GZ
AU  - Volokhova NA
TI  - [Electrophoretic study of the outer membrane proteins of leptospirae]
LA  - Rus
MH  - Bacterial Outer Membrane Proteins/*analysis/isolation & purification
MH  - Comparative Study
MH  - Electrophoresis, Polyacrylamide Gel/methods
MH  - English Abstract
MH  - Leptospira/*analysis/classification/pathogenicity
RN  - 0 (Bacterial Outer Membrane Proteins)
PT  - JOURNAL ARTICLE
DA  - 900108
DP  - 1989 Sep
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 26-8
SB  - M
CY  - USSR
IP  - 9
JC  - Y9O
AA  - Author
EM  - 9003
AB  - The outer membranes of pathogenic and saprophytic leptospires have been
      isolated. The spectrum of outer membrane proteins in three saprophytic
      and one pathogenic Leptospira strains has been studied by means of
      electrophoresis in polyacrylamide gel. In Leptospira strains VGNKI-6
      (pathogenic) and G-80 (saprophytic) identical proteins, as well as
      proteins similar in their Rf value, have been detected. The possibility
      of using strain G-80 for the development of leptospiral vaccine against
      serovars having common surface antigens with this strain has been
      suggested.
PMID- 2588876
CU  - 91
TT  - Elektroforeticheskoe issledovanie belkov naruzhnoi obolochki leptospir.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1989 Sep;(9):26-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 91045373
AU  - Droszcz W
AU  - Dziubek Z
AU  - Kajfasz P
AU  - Wrzosek B
TI  - [Acute leptospirosis after deliberate infection with rat tissues]
LA  - Pol
MH  - Acute Disease
MH  - Adult
MH  - Animal
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*etiology/transmission/veterinary
MH  - Male
MH  - Malingering/*complications
MH  - Prisoners/*psychology
MH  - Rats
MH  - Rodent Diseases/*transmission
PT  - JOURNAL ARTICLE
DA  - 901219
DP  - 1989 Aug 21-28
IS  - 0032-3756
TA  - Pol Tyg Lek
PG  - 803-4
CY  - POLAND
IP  - 34-35
VI  - 44
JC  - PBY
EM  - 9102
PMID- 2485896
TT  - Ostra leptospiroza w przebiegu rozmyslnego zakazenia tkankami szczura.
SO  - Pol Tyg Lek 1989 Aug 21-28;44(34-35):803-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 90009540
AU  - Thompson JC
AU  - Manktelow BW
TI  - Pathogenesis of renal lesions in haemoglobinaemic and non-
      haemoglobinaemic leptospirosis.
LA  - Eng
MH  - Animal
MH  - Comparative Study
MH  - Female
MH  - Hamsters
MH  - Hemoglobins/*analysis
MH  - Kidney/*ultrastructure
MH  - Kidney Diseases/etiology/*pathology
MH  - Kidney Glomerulus/*ultrastructure
MH  - Kidney Tubules, Proximal/ultrastructure
MH  - Leptospira interrogans
MH  - Male
MH  - Mesocricetus
MH  - Microscopy, Electron
MH  - Weil's Disease/*pathology
PT  - JOURNAL ARTICLE
DA  - 891113
DP  - 1989 Aug
IS  - 0021-9975
TA  - J Comp Pathol
PG  - 201-14
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 101
JC  - HVB
AA  - Author
EM  - 9001
AB  - Hamsters were infected with Leptospira interrogans serovar ballum or
      Leptospira interrogans serovar pomona and the kidney lesions were
      compared by light and electron microscopy. Ballum and pomona both
      caused severe clinical signs and death within 6 days in some animals,
      although only ballum was associated with red blood cell destruction and
      haemoglobinaemic nephrosis. With ballum infections it is difficult to
      distinguish degenerate changes resulting from leptospiral "toxins" from
      those resulting from hypoxia and haemoglobinaemic nephrosis because
      large numbers of organisms and haemoglobinaemia coincide shortly before
      death. Although large numbers of leptospires were seen within the renal
      interstitium and blood vessels in animals dying shortly after
      infection, organisms were seen only in the proximal convoluted tubules
      of those surviving until 14 days. It is thought that leptospires are
      carried by the bloodstream and migrate at random throughout all body
      tissues. When antibody develops, only those in the renal tubules
      remain. The random migration results in some leptospires entering
      tubules at all levels of the nephron but there are good grounds for
      believing that the normal changes in composition of the glomerular
      filtrate as it passes through the nephron are increasingly deleterious
      to leptospiral survival. This probably explains why leptospires are
      found predominantly in the proximal convoluted tubules of animals after
      the development of specific immunity.
AD  - Department of Veterinary Pathology and Public Health, Massey
      University, Palmerston North, New Zealand.
PMID- 2794156
CU  - 90
SO  - J Comp Pathol 1989 Aug;101(2):201-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 89378151
AU  - Everard CO
AU  - Hayes RJ
AU  - Edwards CN
TI  - Leptospiral infection in school-children from Trinidad and Barbados.
LA  - Eng
MH  - Adolescence
MH  - Age Factors
MH  - Antibodies, Bacterial/*analysis
MH  - Barbados
MH  - Child
MH  - Cross-Sectional Studies
MH  - Female
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*epidemiology
MH  - Longitudinal Studies
MH  - Male
MH  - Questionnaires
MH  - Random Allocation
MH  - Regression Analysis
MH  - Risk Factors
MH  - Rural Population
MH  - Socioeconomic Factors
MH  - Support, Non-U.S. Gov't
MH  - Trinidad and Tobago
MH  - Urban Population
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 891020
DP  - 1989 Aug
IS  - 0950-2688
TA  - Epidemiol Infect
PG  - 143-56
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 103
JC  - EPI
AA  - Author
EM  - 8912
AB  - A serological survey for leptospiral agglutinins was undertaken between
      1980 and 1983 in over 500 Barbadian and 500 Trinidadian school-children
      aged 7-14 years. The children were selected randomly from urban and
      rural schools, and examined three times at approximately annual
      intervals. A total of 12.5% of the Barbadian children and 9.5% of the
      Trinidadian children were seropositive at a titre of 50 using the
      microscopic agglutination test. On both islands, seroprevalence was
      higher in males than females, the difference being significant in rural
      schools. There was no evidence of a difference in prevalence between
      urban and rural schools, or between junior and secondary age-ranges.
      Analysis of the association of serology with socio-economic and
      behavioural factors showed a significant association in Trinidad with
      father's occupation, but most other variables on both islands showed
      only weak non-significant associations. Fourteen children in Trinidad
      and three in Barbados seroconverted. Seroconversion in Trinidad
      occurred at a rate of 1.6% per annum and was significantly associated
      with livestock contact and with absence of a tapped water supply. In
      Trinidad, Autumnalis was the most commonly recorded serogroup, but this
      accounted for less than a quarter of seropositives. In Barbados, Panama
      accounted for over half the seropositives and was about four times more
      common than the next most common serogroup, Autumnalis. In Barbados, 39
      persons aged 19 or less were hospitalized with leptospirosis between
      November 1979 and December 1986. Average annual incidence rates were
      2.2, 4.9 and 13.3 per 100,000 in the 5-9, 10-14 and 15-19 age-groups,
      respectively.
AD  - MRC/Government of Barbados Leptospirosis Project, Veterinary Diagnostic
      Laboratory, St Michael.
PMID- 2789146
CU  - 91
SO  - Epidemiol Infect 1989 Aug;103(1):143-56

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 89391929
AU  - Luyven G
AU  - Schonberg A
TI  - [The isolation and differentiation of leptospires from cattle drinking
      water]
LA  - Ger
MH  - Animal
MH  - Cattle
MH  - English Abstract
MH  - Leptospira/*isolation & purification
MH  - *Water Microbiology
MH  - *Water Supply
PT  - JOURNAL ARTICLE
DA  - 891018
DP  - 1989 Aug 1
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 272-4
CY  - GERMANY, WEST
IP  - 8
VI  - 102
JC  - 9Q8
AA  - Author
EM  - 8912
AB  - The cultural isolation and identification of leptospires from three
      water samples of farm wells were described. All three strains isolated
      belong to the apathogenic species L. biflexa. The cattle stock of these
      farms (A, B, C) had reacted serologically to serovars hardjo and
      grippotyphosa. The strain isolated from farm A is a new serovar called
      krefeldi and belongs to serogroup Doberdo. The strain isolated from
      farm B belongs to serovar montefiascone of serogroup Botanica and the
      strain from farm C to serovar bessemans of serogroup Bessemans. It is
      remarkable that serovar krefeldi with all the sera of farm A (titre up
      to 1:40) and only with part of the sera of farm B reacted.
PMID- 2783102
TT  - Beitrag zur Isolierung und Differenzierung von Leptospiren aus
      Viehtranken.
EA  - A
SO  - Berl Munch Tierarztl Wochenschr 1989 Aug 1;102(8):272-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 89350352
AU  - Schmidt DR
AU  - Winn RE
AU  - Keefe TJ
TI  - Leptospirosis. Epidemiological features of a sporadic case.
LA  - Eng
MH  - Animal
MH  - *Animals, Domestic
MH  - Case Report
MH  - Dog Diseases/*transmission
MH  - Dogs
MH  - Human
MH  - Leptospira
MH  - Leptospira canicola
MH  - Leptospirosis/epidemiology/*etiology/veterinary
MH  - Male
MH  - Middle Age
MH  - Texas
MH  - Zoonoses/transmission
PT  - JOURNAL ARTICLE
DA  - 890911
DP  - 1989 Aug
IS  - 0003-9926
TA  - Arch Intern Med
PG  - 1878-80
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 8
VI  - 149
JC  - 7FS
AA  - Author
EM  - 8911
AB  - Leptospirosis occurred in a 45-year-old man with presumed infection
      from an exposure to contaminated water at his source of employment. An
      intensive epidemiological investigation, including serological
      examination of all family members and pets and cultures on the patient
      and his family pets (cats and dogs), proved that the leptospiral
      organism was acquired by the patient's exposure to his dogs. The risk
      of acquiring infection from dogs that are asymptomatic and vaccinated
      is emphasized by this report.
AD  - Department of Internal Medicine, Wilford Hall US Air Force Medical
      Center, Lackland Air Force Base, TX 78236-5300.
PMID- 2764659
SO  - Arch Intern Med 1989 Aug;149(8):1878-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 89307588
AU  - del Real G
AU  - Segers RP
AU  - van der Zeijst BA
AU  - Gaastra W
TI  - Cloning of a hemolysin gene from Leptospira interrogans serovar hardjo.
LA  - Eng
MH  - Cloning, Molecular
MH  - DNA, Bacterial/isolation & purification
MH  - *Genes, Bacterial
MH  - *Genes, Structural
MH  - Hemolysins/*genetics
MH  - Leptospira interrogans/*genetics
MH  - Support, Non-U.S. Gov't
MH  - Virulence
RN  - 0 (DNA, Bacterial)
RN  - 0 (Hemolysins)
PT  - JOURNAL ARTICLE
DA  - 890818
DP  - 1989 Aug
IS  - 0019-9567
TA  - Infect Immun
PG  - 2588-90
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 8
VI  - 57
JC  - GO7
AA  - Author
EM  - 8910
AB  - A DNA fragment encoding both hemolysin and sphingomyelinase C activity
      was cloned from the pathogenic bacterium Leptospira interrogans serovar
      hardjo. Initial clones were obtained by screening a genomic library in
      EMBL3 for hemolytic activity. Both hemolytic and sphingomyelinase C
      activities were coded for by a 3.9-kilobase BamHI fragment. The
      hemolysin was expressed from its own promoter in Escherichia coli K-12.
      Similar DNA sequences were also present in the serovars tarassovi and
      ballum.
AD  - Department of Bacteriology, Faculty of Veterinary Medicine, University
      of Utrecht, The Netherlands.
PMID- 2744864
CU  - 91
SO  - Infect Immun 1989 Aug;57(8):2588-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 89307571
AU  - Masuzawa T
AU  - Nakamura R
AU  - Shimizu T
AU  - Iwamoto Y
AU  - Morita T
AU  - Yanagihara Y
TI  - Immunological characteristics of the glycolipid antigen of Leptospira
      interrogans serovar lai.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/biosynthesis
MH  - Antibodies, Monoclonal/biosynthesis
MH  - Antigens, Bacterial/administration & dosage/immunology/*isolation &
      purification
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Glycolipids/immunology/*isolation & purification
MH  - Hamsters
MH  - Leptospira interrogans/*immunology
MH  - Male
MH  - Mesocricetus
MH  - Mice
MH  - Mice, Inbred Strains
MH  - Opsonins/biosynthesis
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/prevention & control
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Glycolipids)
RN  - 0 (Opsonins)
PT  - JOURNAL ARTICLE
DA  - 890818
DP  - 1989 Aug
IS  - 0019-9567
TA  - Infect Immun
PG  - 2502-6
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 8
VI  - 57
JC  - GO7
AA  - Author
EM  - 8910
AB  - The protective antigen (PAg), a glycolipid substance, was extracted
      from Leptospira interrogans serovar lai strain 017 with a chloroform-
      methanol-water (1:2:0.8 [vol/vol/vol]) solution and partially purified
      by silica gel column chromatography. The PAg was not detected by
      Coomassie brilliant blue staining in sodium dodecyl sulfate-
      polyacrylamide gel electrophoresis but was observed as a smearlike
      band, which corresponded to a 24- to 30-kilodalton standard protein, by
      silver staining. The outer envelope (OE) fraction showed the same band,
      suggesting that the PAg was one of the chemical components of the OE.
      The immunogenicity and protective activity of the PAg were compared
      with those of the OE. The PAg as well as the OE and whole cells was
      able to induce agglutinating antibody against L. interrogans.
      Furthermore, the immune sera exhibited opsonic activity against L.
      interrogans, as observed by measurement of chemical luminescence
      derived from reactive oxygen. The PAg exhibited protective activity in
      hamsters challenged with lethal doses of L. interrogans. Therefore, the
      antigen may be useful as a component vaccine against leptospiral
      infection.
AD  - Department of Microbiology, School of Pharmaceutical Sciences,
      University of Shizuoka, Japan.
PMID- 2744857
CU  - 92
SO  - Infect Immun 1989 Aug;57(8):2502-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 89342567
AU  - Everard CO
AU  - Ferdinand GA
AU  - Butcher LV
AU  - Everard JD
TI  - Leptospirosis in piggery workers on Trinidad.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Dogs
MH  - Female
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/epidemiology/parasitology/*transmission
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/parasitology
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Time Factors
MH  - Trinidad and Tobago
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW OF REPORTED CASES
DA  - 890921
DP  - 1989 Aug
IS  - 0022-5304
TA  - J Trop Med Hyg
PG  - 253-8
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 92
JC  - KAV
AA  - Author
EM  - 8911
AB  - Of 133 cases of human leptospirosis recorded in Trinidad between 1977
      and the end of February 1982, at least eight (6%) were in people who
      worked on pig farms. Three of the eight died, and their presumptive
      infecting serogroups were Icterohaemorrhagiae (3), Canicola (2),
      Pyrogenes (2) and Grippotyphosa (1). Six of the eight cases were
      followed up. Altogether, sera from 201 pigs, 78 other livestock
      animals, 38 workers and 34 dogs were tested for leptospiral
      agglutinins. The seropositivity prevalence among pigs on farms with
      human illness (43% greater than or equal to 1:100) was similar to that
      in pigs from farms not associated with illness (46%), but the titres
      among the former group (geometric mean 209.5) were higher than among
      the latter (91.5), where only titres less than or equal to 1:400 were
      recorded. Similar infecting serogroups were recorded among pigs on the
      two groups of farms, with Icterohaemorrhagiae, Autumnalis, Canicola and
      Pyrogenes most frequently recorded overall. There was little evidence
      of the pig-adapted serogroups Pomona and Tarassovi. Twelve of 13
      workers (93%) from a farm on which at least two other people had
      contracted leptospirosis had serological evidence of exposure, compared
      with seven of 24 (29%) on a neighbouring farm not associated with human
      illness. Dogs and rodents are thought to be the major sources of
      leptospirosis in pigs and piggery workers in Trinidad.
AD  - MRC/Barbados Govt. Leptospira Laboratory, Bridgetown.
RF  - 17
PMID- 2668549
CU  - 90
SO  - J Trop Med Hyg 1989 Aug;92(4):253-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 90048215
AU  - Barido ME
AU  - Alexanderson E
AU  - Halabe J
AU  - Castro G
AU  - Caballero A
TI  - [Weil's disease: report on 5 cases in the valley of Mexico]
LA  - Spa
MH  - Adult
MH  - Aged
MH  - Case Report
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Male
MH  - Mexico
MH  - Middle Age
MH  - Risk Factors
MH  - Socioeconomic Factors
MH  - Weil's Disease/*complications/epidemiology/transmission
PT  - JOURNAL ARTICLE
DA  - 891206
DP  - 1989 Jul-Sep
IS  - 0034-8376
TA  - Rev Invest Clin
PG  - 253-7
CY  - MEXICO
IP  - 3
VI  - 41
JC  - SCH
AA  - Author
EM  - 9002
AB  - Leptospirosis, an acute generalized infection transmitted to humans
      from wild or domestic mammals, is rarely found in urban areas. We
      report here our experience with five cases of confirmed leptospirosis
      in the urban area of Mexico City. All five patients had epidemiologic
      risk factors, fever and a multisystemic illness, and two underwent
      laparotomy for acute abdominal syndrome. One patient died and four
      recovered completely. Problems in clinical and laboratory diagnosis are
      discussed. Leptospirosis should be suspected in patients with fever,
      jaundice and multiorgan involvement, and a proper epidemiologic setting.
PMID- 2814000
TT  - Enfermedad de Weil: informe de 5 casos en el valle de Mexico.
EA  - A
SO  - Rev Invest Clin 1989 Jul-Sep;41(3):253-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [174 medline neighbors]

UI  - 90035151
AU  - Premlatha MM
AU  - Srivastava SK
TI  - Characterization of trypsin extractable antigens of Leptospira
      interrogans serovars pomona, bataviae & L. biflexa serovar patoc.
LA  - Eng
MH  - Agglutination Tests
MH  - Antigens, Bacterial/*isolation & purification
MH  - Leptospira/classification/*immunology
MH  - Leptospira interrogans/classification/immunology
MH  - Trypsin
RN  - EC 3.4.21.4 (Trypsin)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 891212
DP  - 1989 Jul
IS  - 0019-5340
TA  - Indian J Med Res
PG  - 249-54
CY  - INDIA
VI  - 89
JC  - GJF
AA  - Author
EM  - 9002
AB  - Leptospira strains after treatment with trypsin released an antigen
      (Tx) which consisted of protein (4.2 mg/ml), carbohydrate (0.39 mg/ml)
      and hexosamine (0.025 mg/ml). Immunodiffusion, immunoelectrophoresis
      and indirect haemagglutination tests revealed serological cross
      reactions among the three strains used. Inhibition of microscopic
      agglutination reaction by the Tx antigen was observed in homologous
      system only. The antigen was partially sensitive to heat (80 degrees C
      for 10 min) as detected by immunodiffusion and microscopic
      agglutination inhibition. These data revealed the presence of serovar-
      specific and genus-specific antigens on Leptospira strains. It is
      suggested that this antigen could be useful in developing a
      serodiagnostic test for leptospirosis.
PMID- 2807430
CU  - 91
SO  - Indian J Med Res 1989 Jul;89:249-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 89389226
AU  - van den Ingh TS
AU  - Hartman EG
AU  - Bercovich Z
TI  - Clinical Leptospira interrogans serogroup Australis serovar lora
      infection in a stud farm in The Netherlands.
LA  - Eng
MH  - Animal
MH  - Disease Outbreaks/*veterinary
MH  - Female
MH  - Horse Diseases/*epidemiology/microbiology/pathology
MH  - Horses
MH  - Kidney/pathology
MH  - Leptospira interrogans/isolation & purification
MH  - Lung/pathology
MH  - Netherlands
MH  - Weil's Disease/epidemiology/microbiology/pathology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 891017
DP  - 1989 Jul
IS  - 0165-2176
TA  - Vet Q
PG  - 175-82
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 11
JC  - XBT
AA  - Author
EM  - 8912
AB  - A Leptospira interrogans serogroup australis serovar lora infection in
      a stud farm is reported. During three successive years (1984-1986)
      clinical leptospirosis with a severe often rapid, fatal course was seen
      in 12 foals. Clinical examination revealed severe respiratory distress,
      depression and pyrexia. Other symptoms were diarrhea (2), jaundice (1),
      and an unsteady gait (1). Morphological characteristics of the disease
      were massive pulmonary haemorrhage and haemorrhagic-thrombotic or
      extracapillary glomerulonephritis with tubulonephrosis and interstitial
      oedema. In most foals high or increasing MAT titres to serovar
      bratislava were found; from one foal Leptospira interrogans serovar
      lora was isolated. Serological examination of all 56 mares at the farm
      (August 1986) revealed antibodies to serovar bratislava in 64 per cent
      of the animals. These findings support the idea that Leptospira
      interrogans serovar bratislava and closely related strains (in this
      study serovar lora) may be adapted to and maintained by the horse
      population.
AD  - Department of Veterinary Pathology, Faculty of Veterinary Medicine,
      State University Utrecht, The Netherlands.
PMID- 2781710
SO  - Vet Q 1989 Jul;11(3):175-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 89384928
AU  - Terpstra WJ
AU  - Korver H
AU  - Schonemann C
AU  - Gravekamp C
TI  - [Weil's disease, milker's fever and other leptospiroses, 1981-1987]
LA  - Dut
MH  - Agricultural Workers' Diseases/epidemiology
MH  - Animal
MH  - Dairying
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology/transmission
MH  - Netherlands
MH  - Seasons
MH  - Weil's Disease/diagnosis/*epidemiology/transmission
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 891025
DP  - 1989 Jul 1
IS  - 0028-2162
TA  - Ned Tijdschr Geneeskd
PG  - 1322-6
CY  - NETHERLANDS
IP  - 26
VI  - 133
JC  - NUK
AA  - Author
EM  - 8912
AB  - In The Netherlands, human leptospirosis is mainly caused by the
      serovars icterohaemorrhagiae and copenhageni, both of which belong to
      the Icterohaemorrhagiae group and originate from rats, serovars hardjo
      from cattle and grippotyphosa from voles. In 1981-1987, 175 cases of
      leptospirosis were registered. In 17 of these cases the infection was
      acquired outside The Netherlands. Infections caused by serovars from
      the Icterohaemorrhagiae group were mainly observed in the province of
      Zuid-Holland, hardjo infections in the province of Friesland. The
      number of hardjo infections increased. Hardjo also causes problems in
      cattle. Infections caused by serovars icterohaemorrhagiae and
      copenhageni were mainly associated with exposure to inland surface
      waters in relation with recreational or professional activities or
      accidents. Hardjo infections were characteristically associated with
      dairy farming. The incidences of all types of leptospirosis were
      highest in late summer and early autumn.
PMID- 2779678
TT  - Ziekte van Weil, melkerskoorts en andere leptospirosen, 1981-1987.
EA  - A
SO  - Ned Tijdschr Geneeskd 1989 Jul 1;133(26):1322-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [159 medline neighbors]

UI  - 89375953
AU  - Arimitsu Y
AU  - Haritani K
AU  - Ishiguro N
AU  - Kobayashi S
TI  - Detection of antibodies to leptospirosis in experimentally infected
      dogs using the microcapsule agglutination test.
LA  - Eng
MH  - Agglutination Tests/*veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Capsules
MH  - Dog Diseases/diagnosis/*immunology
MH  - Dogs
MH  - IgM/analysis
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/diagnosis/immunology/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Capsules)
PT  - JOURNAL ARTICLE
DA  - 891023
DP  - 1989 Jul-Aug
IS  - 0007-1935
TA  - Br Vet J
PG  - 356-61
CY  - ENGLAND
IP  - 4
VI  - 145
JC  - B5C
AA  - Author
EM  - 8912
AB  - Six puppies were infected with a virulent strain of Leptospira
      interrogans serovar icterohaemorrhagiae and another five animals with a
      virulent strain of Leptospira interrogans serovar canicola,
      respectively. Antibodies were examined at 3, 5, 7, 11 and 14 days after
      infection, using the microcapsule agglutination test (MCAT) and the
      conventional microscopic agglutination test (MAT). Compared with the
      MAT, the MCAT detected early specific IgM antibody with high
      sensitivity. The MCAT titres reached a peak at the 7th day after
      infection and declined gradually after the 11th day, while the MAT
      titres increased up to the 14th day.
PMID- 2775983
CU  - 91
SO  - Br Vet J 1989 Jul-Aug;145(4):356-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 89374500
AU  - Isogai E
AU  - Kitagawa H
AU  - Isogai H
AU  - Matsuzawa T
AU  - Shimizu T
AU  - Yanagihara Y
AU  - Katami K
TI  - Effects of leptospiral lipopolysaccharide on rabbit platelets.
LA  - Eng
MH  - Adenosine Triphosphate/metabolism
MH  - Animal
MH  - Blood Platelets/metabolism/ultrastructure
MH  - Female
MH  - In Vitro
MH  - Leptospira interrogans/*physiology
MH  - Lipopolysaccharides/*physiology
MH  - Male
MH  - *Platelet Aggregation
MH  - Rabbits
MH  - Serotonin/metabolism
MH  - Thrombocytopenia/etiology
RN  - 0 (Lipopolysaccharides)
RN  - 50-67-9 (Serotonin)
RN  - 56-65-5 (Adenosine Triphosphate)
PT  - JOURNAL ARTICLE
DA  - 891023
DP  - 1989 Jul
IS  - 0934-8840
TA  - Zentralbl Bakteriol
PG  - 186-96
SB  - M
CY  - GERMANY
IP  - 2
VI  - 271
JC  - BD7
AA  - Author
EM  - 8912
AB  - Leptospiral lipopolysaccharides (LPSs) extracted from Leptospira
      interrogans serovar copenhageni virulent strain Shibaura, serovar
      canicola virulent strain Moulton, and serovar hebdomadis strain
      Hebdomadis, were tested for their ability to induce platelet
      aggregation and/or lysis in rabbit platelet-rich plasma (PRP). All
      showed positive reactions with a release of adenosine triphosphate
      (ATP) and serotonin. The values, however, were different from each
      other. The ability of leptospiral LPS extracted from serovar
      copenhageni virulent strain Shibaura (I-LPS) to induce platelet
      aggregation was the highest of all. After treatment of I-LPS, the
      platelets developed a ruffled surface with appearance of pseudopodia as
      observed by transmission electron microscopy (TEM) and scanning
      electron microscopy (SEM). I-LPS also showed cytotoxicity for the
      platelets. Degenerative or lytic changes were recognized in 44.5% of
      the platelets which were observed 60 min after I-LPS treatment.
AD  - Dept. of Preventive Dentistry, School of Dentistry, Higashi Nippon
      Gakuen Univ., Hokkaido, Japan.
RO  - M:CNR
PMID- 2775427
LR  - 970304
CU  - 91
SO  - Zentralbl Bakteriol 1989 Jul;271(2):186-96

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 89372396
AU  - Frantz JC
AU  - Hanson LE
AU  - Brown AL
TI  - Effect of vaccination with a bacterin containing Leptospira interrogans
      serovar bratislava on the breeding performance of swine herds.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Bacterial Vaccines
MH  - Female
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/immunology/prevention & control/*veterinary
MH  - Pregnancy
MH  - *Reproduction
MH  - Swine
MH  - Swine Diseases/immunology/*prevention & control
MH  - Vaccination/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 891005
DP  - 1989 Jul
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1044-7
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 50
JC  - 40C
AA  - Author
EM  - 8912
AB  - Swine herds suspected to be infected with Leptospira interrogans
      serovar bratislava were vaccinated with bacterins containing 5 or 6
      leptospiral serovars in which serovar bratislava was the unique
      component. The principal diagnostic feature indicating an infection by
      this organism was demonstration of antibody against serovar bratislava
      in sera from stillborn pigs. For 1 breeding cycle after vaccination of
      herds on 3 farms, 255 of 266 (95.9%) sows and gilts given the 6-serovar
      bacterin farrowed. In contrast, 233 of 311 (74.9%) sows and gilts given
      the 5-serovar bacterin farrowed. These results, as evaluated by
      analysis of variance techniques, showed a significant improvement (P
      less than 0.01) in reproductive performance for groups vaccinated
      against serovar bratislava.
AD  - Norden Laboratories Inc, Lincoln NE 68501.
PMID- 2774321
CU  - 91
SO  - Am J Vet Res 1989 Jul;50(7):1044-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 89368395
AU  - McCormick BM
AU  - Millar BD
AU  - Monckton RP
AU  - Jones RT
AU  - Chappel RJ
AU  - Adler B
TI  - Detection of leptospires in pig kidney using DNA hybridisation.
LA  - Eng
MH  - Abattoirs
MH  - Animal
MH  - DNA, Bacterial/*analysis
MH  - Kidney/*microbiology
MH  - Leptospira interrogans/genetics/*isolation & purification
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Nucleic Acid Hybridization
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/*microbiology
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890925
DP  - 1989 Jul
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 134-5
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 47
JC  - R7D
AA  - Author
EM  - 8912
AB  - DNA hybridisation detected leptospiral organisms in homogenised kidneys
      from experimentally infected pigs, and in homogenates of pig kidneys
      collected at abattoirs. The technique is easy to perform and had some
      advantages over cultural and histological methods, in permitting the
      rapid survey of many kidneys simultaneously. Leptospires added to a
      homogenate of uninfected kidney could be detected at 10(2) organisms ml-
      1 by DNA hybridisation, but the technique appeared to be less sensitive
      than culture.
AD  - Department of Agriculture and Rural Affairs, Regional Veterinary
      Laboratory, Bendigo, Victoria, Australia.
PMID- 2772401
CU  - 91
SO  - Res Vet Sci 1989 Jul;47(1):134-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 89354063
AU  - Baker TF
AU  - McEwen SA
AU  - Prescott JF
AU  - Meek AH
TI  - The prevalence of leptospirosis and its association with multifocal
      interstitial nephritis in swine at slaughter.
LA  - Eng
MH  - Animal
MH  - Leptospirosis/complications/epidemiology/pathology/*veterinary
MH  - Nephritis, Interstitial/complications/epidemiology/pathology/*veterinary
MH  - Ontario
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/*epidemiology/microbiology/pathology
PT  - JOURNAL ARTICLE
DA  - 890926
DP  - 1989 Jul
IS  - 0830-9000
TA  - Can J Vet Res
PG  - 290-4
SB  - M
CY  - CANADA
IP  - 3
VI  - 53
JC  - CKL
AA  - Author
EM  - 8912
AB  - An abattoir survey was undertaken to determine the prevalence of
      leptospirosis and its association with lesions of multifocal
      interstitial nephritis (so-called "white spotted kidneys") in swine at
      slaughter. Both cross-sectional and case-control study designs were
      used. Of 197 kidneys from hogs randomly selected at slaughter, 11
      (5.6%) had generalized grey-white foci typical of multifocal
      interstitial nephritis (MFIN). Antibody titers greater than or equal to
      1:80 against Leptospira pomona were detected in nine (4.6%) hogs and
      against L. bratislava in 63 (32%) of these hogs. Leptospira pomona
      (kennewicki) was detected by immunofluorescence in 5/197 (2.5%) of
      randomly selected hogs. Leptospires identified as genotype kennewicki
      were isolated from six (9.8%) of 61 kidneys cultured. Leptospira
      bratislava was not detected by immunofluorescence or culture. There was
      a highly significant (p = 0.00) and strong association (odds ratio (OR)
      = 195) between high L. pomona titer (greater than or equal to 1:80) and
      the presence of leptospires in the kidneys, as detected by culture.
      There was also a significant (p = 0.046) and strong (OR = 8.10)
      association between multifocal interstitial nephritis and the presence
      of renal leptospires as detected by culture. The association between
      leptospiral titer and MFIN lesions in the prevalence survey group of
      animals was statistically significant (p = 0.031), but this association
      was not significant in the case-control study group (p = 0.071) The
      failure to identify L. bratislava despite serological evidence of
      infection suggests that some of these seropositive animals may have
      been transiently infected at an early age, that serological findings
      were falsely positive, or that immunofluorescence and isolation
      attempts failed to detect L. bratislava if they were indeed present in
      the kidneys.(ABSTRACT TRUNCATED AT 250 WORDS)
AD  - Department of Veterinary Microbiology and Immunology, Ontario
      Veterinary College, University of Guelph.
PMID- 2766150
SO  - Can J Vet Res 1989 Jul;53(3):290-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [167 medline neighbors]

UI  - 89354062
AU  - Cho HJ
AU  - Gale SP
AU  - Masri SA
AU  - Malkin KL
TI  - Diagnostic specificity, sensitivity and cross-reactivity of an enzyme-
      linked immunosorbent assay for the detection of antibody against
      Leptospira interrogans serovars pomona, sejroe and hardjo in cattle.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle/*immunology
MH  - Cattle Diseases/*diagnosis/immunology/microbiology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/diagnosis/immunology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890926
DP  - 1989 Jul
IS  - 0830-9000
TA  - Can J Vet Res
PG  - 285-9
SB  - M
CY  - CANADA
IP  - 3
VI  - 53
JC  - CKL
AA  - Author
EM  - 8912
AB  - Outer sheath antigen was prepared from Leptospira interrogans serovars
      pomona, sejroe and hardjo by treating the organisms with 1.0M NaC1
      followed by 0.04% sodium dodecyl sulfate (SDS). Sodium dodecyl sulfate
      was removed from the SDS-protein complexes by the extraction of dodecyl
      sulfate anions as ion pairs with triethylammonium cations into an
      organic solvent. The outer sheath antigen was recovered from the
      organic solvent as a precipitate and used as the source of leptospiral
      enzyme-linked immunosorbent assay (ELISA) antigen. Utilizing this
      antigen, ELISA was adapted to detect bovine serum antibody to L.
      interrogans serovars pomona, sejroe and hardjo. The specificity of this
      assay in 344 bovine sera, which were negative in the microscopic
      agglutination test (MAT) for seven serovars, was 99.4%. In sera from 37
      and 87 cattle which revealed MAT titers greater than or equal to 1:50
      for L. interrogans serovars pomona and sejroe, the relative sensitivity
      of the test was 100%. The ELISA also showed a considerable degree of
      low level cross-reactivity with other serovars. Sixty-six (75.9%) out
      of 87 bovine sera which were MAT-positive (MAT titer of greater than or
      equal to 1:50) with serovars sejroe and hardjo only were ELISA positive
      with heterologous pomona antigen; 16 (43.2%) and six 16.2%) out of 37
      bovine sera which were MAT positive MAT titer of greater than or equal
      to 1:50) with serovar pomona only were ELISA positive with heterologous
      sejroe and hardjo ELISA antigen respectively.(ABSTRACT TRUNCATED AT 250
      WORDS)
AD  - Agriculture Canada, Animal Diseases Research Institute, Lethbridge,
      Alberta.
PMID- 2766149
CU  - 91
SO  - Can J Vet Res 1989 Jul;53(3):285-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 90052081
AU  - Sergeev AA
AU  - Chernukha IuG
AU  - Shakhanina KL
AU  - Gol'denshtein ZA
AU  - Potashnikova EIa
TI  - [The diagnosis of antileptospiral antibodies in human subjects by solid-
      phase immunoenzyme analysis]
LA  - Rus
MH  - Antibodies, Bacterial/*analysis
MH  - Antibody Specificity
MH  - Antigens, Bacterial/analysis/isolation & purification
MH  - Blood Donors
MH  - Comparative Study
MH  - English Abstract
MH  - Evaluation Studies
MH  - Hepatitis/diagnosis
MH  - Human
MH  - Immunoenzyme Techniques
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Syphilis Serodiagnosis
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 891212
DP  - 1989 Jul
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 66-71
SB  - M
CY  - USSR
IP  - 7
JC  - Y9O
AA  - Author
EM  - 9002
AB  - The possibility of using the enzyme-linked immunosorbent assay (ELISA)
      for the diagnosis of leptospirosis has been shown. This method has
      proved to be more simple and sensitive than the leptospiral
      microagglutination and lysis test. The data on obtaining genus-specific
      leptospiral antigens are presented. As revealed in this study, the
      antigens obtained by the complex treatment of microbial cells with
      ultrasound and detergents show the maximum activity in ELISA. The
      optimum parameters of the ELISA system for the diagnosis of
      leptospirosis have been established.
PMID- 2683525
CU  - 91
TT  - Diagnostika protivoleptospiroznykh antitel u liudei metodom
      tverdofaznogo immunofermentnogo analiza.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1989 Jul;(7):66-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 89372389
AU  - Bolin CA
AU  - Zuerner RL
AU  - Trueba G
TI  - Comparison of three techniques to detect Leptospira interrogans serovar
      hardjo type hardjo-bovis in bovine urine.
LA  - Eng
MH  - Animal
MH  - Bacteriuria/diagnosis/*veterinary
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Comparative Study
MH  - Female
MH  - Fluorescent Antibody Technique/veterinary
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Male
MH  - Nucleic Acid Hybridization
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/diagnosis/*veterinary
MH  - Serotyping
MH  - Vaccination/veterinary
PT  - JOURNAL ARTICLE
DA  - 891005
DP  - 1989 Jul
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1001-3
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 50
JC  - 40C
AA  - Author
EM  - 8912
AB  - Nucleic acid hybridization, bacteriologic culture, and a fluorescent
      antibody test were compared for detection of Leptospira interrogans
      serovar hardjo type hardjo-bovis in bovine urine. Seventy-five urine
      samples were collected from pregnant cows challenge exposed with type
      hardjo-bovis. Twenty samples were collected from steers not exposed to
      hardjo-bovis. Sediments from each sample were examined, using
      fluorescent antibodies and a repetitive sequence element nucleic acid
      probe, to detect the presence of leptospires. Urine samples were
      processed for bacteriologic culture, using standard techniques. Under
      laboratory conditions typically used for these techniques, leptospires
      were detected in 60 of 75 urine samples from challenge exposed cows by
      nucleic acid hybridization, in 24 samples by fluorescent antibody test,
      and in 13 samples by bacteriologic culture. Leptospires were not
      detected in the urine of steers not exposed to hardjo-bovis.
AD  - USDA, National Animal Disease Center, Ames, IA 50010.
PMID- 2672910
CU  - 90
SO  - Am J Vet Res 1989 Jul;50(7):1001-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 90176285
AU  - Santos RT
AU  - Sakata EE
AU  - Yasuda PH
AU  - Wakamatsu A
AU  - Kanamura CT
AU  - Candelori I
AU  - Pestana CB
AU  - Alves VA
TI  - [Glycoproteins from Leptospira interrogans serogroup
      icterohaemorrhagiae: distribution in the liver and kidney of
      experimentally infected guinea pigs]
LA  - Por
MH  - Animal
MH  - Bacterial Proteins/analysis/*toxicity
MH  - English Abstract
MH  - Glycoproteins/analysis/*toxicity
MH  - Guinea Pigs
MH  - Kidney/analysis
MH  - Leptospira interrogans/*analysis
MH  - Liver/analysis
MH  - Weil's Disease/*etiology
RN  - 0 (Bacterial Proteins)
RN  - 0 (Glycoproteins)
PT  - JOURNAL ARTICLE
DA  - 900402
DP  - 1989 Jul-Aug
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 235-41
CY  - BRAZIL
IP  - 4
VI  - 31
JC  - S9D
AA  - Author
EM  - 9006
AB  - Tissue damage in leptospirosis has been ascribed to direct effect of
      the microorganisms and/or their virulence, including products
      synthetized by leptospires or released during their lysis. This study
      aimed at chemical extraction of the glycolipoprotein (GLP) from
      virulent leptospires, production of a rabbit anti-GLP and analysis of
      its distribution in liver and kidney of inoculated guinea-pigs,
      sacrificed sequentially from the 1st to 6th day of infection, covering
      the whole, spectrum of acute leptospirosis. The comparison of GLP
      expression to local injuries aimed at new pathogenetic data. GLP was
      detected in liver and kidney in 2 out of 6 guinea-pigs on the 5th day
      and in all 6 animals on the 6th day of infection. Granular forms were
      seen in the cytoplasm of macrophages, free in interstitium or adhered
      to endothelial and parenchymal cell membranes, especially in the most
      damaged sites. These findings lead us to the hypothesis of GLP as a
      toxic factor resulting from leptospiral lysis by macrophages. Although
      it was not proved as a promoter of initial lesions, it seems to be
      related to the enhancement of tissue damage late in the course of the
      disease.
PMID- 2626644
CU  - 91
TT  - Glicolipoproteina de Leptospira interrogans sorogrupo
      icterohaemorrhagiae: distribuicao em figado e rim de cobaias
      experimentalmente infectadas.
EA  - A
SO  - Rev Inst Med Trop Sao Paulo 1989 Jul-Aug;31(4):235-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 90130241
AU  - Muthusethupathi MA
AU  - Shivakumar S
TI  - Leptospirosis--need for urgent action [letter]
LA  - Eng
MH  - *Developing Countries
MH  - Human
MH  - India
MH  - Leptospirosis/*diagnosis/epidemiology/prevention & control
PT  - LETTER
DA  - 900312
DP  - 1989 Jul
IS  - 0004-5772
TA  - J Assoc Physicians India
PG  - 477
CY  - INDIA
IP  - 7
VI  - 37
JC  - HG7
EM  - 9005
PMID- 2613671
CU  - 91
SO  - J Assoc Physicians India 1989 Jul;37(7):477

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [171 medline neighbors]

UI  - 89311385
AU  - Ong LY
AU  - Pang T
AU  - Lim SH
AU  - Tan EL
AU  - Puthucheary SD
TI  - A simple adherence test for detection of IgM antibodies in typhoid.
LA  - Eng
MH  - Antibodies, Bacterial/analysis
MH  - Antigens, Bacterial/*immunology
MH  - Cross Reactions
MH  - Human
MH  - IgM/*analysis
MH  - Immunoassay
MH  - Salmonella typhi/*immunology
MH  - Support, Non-U.S. Gov't
MH  - Typhoid/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (H antigen)
RN  - 0 (O Antigens)
PT  - JOURNAL ARTICLE
DA  - 890814
DP  - 1989 Jul
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 195-8
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 29
JC  - J2N
AA  - Author
EM  - 8910
AB  - A simple adherence test to detect IgM antibodies in patients with
      typhoid is described. The test utilises the IgM-"capture" approach, in
      which the test serum is applied to microtitration plate wells
      previously coated with anti-human IgM, followed by application of a
      stained Salmonella typhi antigen suspension which shows adherence in
      positive cases. By this test, 58 (95%) of 61 sera from confirmed cases
      of typhoid possessed IgM antibodies to the H or O or both antigens of
      S. typhi. In patients for whom a diagnosis of typhoid was based only on
      a significant Widal-test titre, 31 (41%) of 76 sera had IgM antibodies
      to the H or O or both antigens of S. typhi. Some cross-reactivity of
      the IgM antibodies was detected, especially with the O antigens of S.
      paratyphi A and B. A total of 82 sera from non-typhoidal fevers
      (leptospirosis, typhus, dengue fever) showed no reactivity in this
      test. In normal sera there was no detectable IgM to the O antigen of S.
      typhi and only a small number (3.9%) had low levels of IgM to the H
      antigen. The significance and potential importance of this simple,
      sensitive, specific and economical test is discussed.
AD  - Department of Genetics and Cellular Biology, University of Malaya,
      Kuala Lumpur.
PMID- 2473209
CU  - 95
SO  - J Med Microbiol 1989 Jul;29(3):195-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 89370056
AU  - Pritchard GC
AU  - Borland ED
AU  - Wood L
AU  - Pritchard DG
TI  - Severe disease in a dairy herd associated with acute infection with
      bovine virus diarrhoea virus, Leptospira harjo and Coxiella burnetii.
LA  - Eng
MH  - Abortion, Veterinary/etiology
MH  - Acute Disease
MH  - Animal
MH  - Bovine Virus Diarrhea-Mucosal Disease/complications/*epidemiology
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/etiology
MH  - Disease Outbreaks/*veterinary
MH  - Female
MH  - Fetal Death/etiology/veterinary
MH  - Leptospirosis/complications/epidemiology/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/veterinary
MH  - Q Fever/complications/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 890922
DP  - 1989 Jun 17
IS  - 0042-4900
TA  - Vet Rec
PG  - 625-9
SB  - M
CY  - ENGLAND
IP  - 24
VI  - 124
JC  - XBS
AA  - Author
EM  - 8912
AB  - Between November 1984 and February 1985, a serious outbreak of pyrexia,
      diarrhoea, agalactia, metritis and severe weight loss affected most of
      the recently calved cows in a 183-cow dairy herd in Norfolk. Fifteen
      cows died and 20 were culled. Forty cows aborted during or after the
      outbreak, and many of them produced mummified fetuses; 18 calves were
      stillborn and three others died soon after birth. Necropsy of three
      affected cows revealed ulceration of the gastrointestinal tract similar
      to that seen in cases of mucosal disease. Bovine virus diarrhoea virus
      was isolated from the intestines of one cow that died soon after the
      onset of illness. The virus was also isolated from the blood of four
      acutely ill cows and seroconversion was demonstrated in three of those
      that survived. The virus was isolated from three aborted fetuses, a
      stillborn calf and a live neonatal calf. Body fluids from two aborted
      fetuses were seropositive for the virus as were sera from all the
      aborting cows tested. In addition to widespread seroconversion to
      bovine virus diarrhoea virus during the outbreak, there was serological
      evidence of recent infection with Leptospira interrogans serovar hardjo
      and Coxiella burnetii in a high proportion of cows. It was concluded
      that this was primarily an acute outbreak of bovine virus diarrhoea but
      its unprecedented clinical severity was probably associated with the
      concurrent introduction of L hardjo and C burnetii into an
      immunologically naive herd during the main calving period.
      Epidemiological analysis suggested that the source of the virus and L
      hardjo was down-calving heifers returning from communal marsh grazing.
AD  - Veterinary Investigation Centre, Norwich, Norfolk.
PMID- 2773203
CU  - 90
SO  - Vet Rec 1989 Jun 17;124(24):625-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 89373845
AU  - Silbreck NW
AU  - Davies WD
TI  - Restriction endonuclease analysis of Australian isolates of Leptospira
      interrogans serovar hardjo.
LA  - Eng
MH  - Animal
MH  - Australia
MH  - Cattle
MH  - Comparative Study
MH  - Deoxyribonuclease EcoRI
MH  - Deoxyribonucleases, Type II Site-Specific
MH  - DNA, Bacterial/*analysis
MH  - Genotype
MH  - Leptospira interrogans/*classification/genetics
MH  - Restriction Mapping
MH  - Serotyping
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - EC 3.1.21.- (endodeoxyribonuclease HhaI)
RN  - EC 3.1.21.- (Deoxyribonuclease EcoRI)
RN  - EC 3.1.21.4 (Deoxyribonucleases, Type II Site-Specific)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 891011
DP  - 1989 Jun
IS  - 0005-0423
TA  - Aust Vet J
PG  - 183-4
SB  - M
CY  - AUSTRALIA
IP  - 6
VI  - 66
JC  - 9IE
EM  - 8912
AD  - Victorian Department of Agriculture and Rural Affairs, Veterinary
      Research Institute.
PMID- 2789036
CU  - 91
SO  - Aust Vet J 1989 Jun;66(6):183-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 89323708
AU  - Mumford CJ
TI  - Leptospirosis and water sports [editorial] [see comments]
LA  - Eng
MH  - Great Britain
MH  - Health Education
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology/transmission
MH  - *Sports
MH  - *Water
RN  - 7732-18-5 (Water)
PT  - EDITORIAL
DA  - 890907
DP  - 1989 Jun
IS  - 0007-1064
TA  - Br J Hosp Med
PG  - 519
SB  - M
CY  - ENGLAND
IP  - 6
VI  - 41
JC  - BZ5
EM  - 8911
CM  - Comment in: Br J Hosp Med 1989 Oct;42(4):340
RO  - M:LC1
PMID- 2752238
LR  - 900305
CU  - 91
SO  - Br J Hosp Med 1989 Jun;41(6):519

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 89285274
AU  - Krane NK
AU  - Roland P
AU  - Herrera G
TI  - Acute renal failure in a jaundiced patient.
LA  - Eng
MH  - Case Report
MH  - Consciousness
MH  - Diagnosis, Differential
MH  - Glomerulonephritis/diagnosis
MH  - Human
MH  - Hypoproteinemia/etiology
MH  - Jaundice/*etiology
MH  - Kidney Failure, Acute/diagnosis/*etiology
MH  - Kidney Tubular Necrosis, Acute/diagnosis
MH  - Leptospirosis/complications/*diagnosis/metabolism
MH  - Male
MH  - Middle Age
MH  - Nephritis, Interstitial/diagnosis
MH  - Serum Albumin/deficiency
RN  - 0 (Serum Albumin)
PT  - JOURNAL ARTICLE
DA  - 890718
DP  - 1989 Jun
IS  - 0002-9629
TA  - Am J Med Sci
PG  - 394-8
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 297
JC  - 3L2
EM  - 8909
AD  - Tulane University School of Medicine, Tulane Department of Medicine,
      Charity Hospital, New Orleans, Louisiana.
PMID- 2735345
CU  - 91
SO  - Am J Med Sci 1989 Jun;297(6):394-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 89279873
AU  - Jost BH
AU  - Adler B
AU  - Faine S
TI  - Experimental immunisation of hamsters with lipopolysaccharide antigens
      of Leptospira interrogans.
LA  - Eng
MH  - Acetylmuramyl-Alanyl-Isoglutamine/immunology
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Hamsters
MH  - IgG/biosynthesis
MH  - IgM/biosynthesis
MH  - *Immunization
MH  - Leptospira interrogans/*immunology
MH  - Lipopolysaccharides/*immunology
MH  - Mesocricetus
MH  - Polysaccharides, Bacterial/immunology
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/*prevention & control
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Lipopolysaccharides)
RN  - 0 (Polysaccharides, Bacterial)
RN  - 53678-77-6 (Acetylmuramyl-Alanyl-Isoglutamine)
PT  - JOURNAL ARTICLE
DA  - 890714
DP  - 1989 Jun
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 115-20
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 29
JC  - J2N
AA  - Author
EM  - 8909
AB  - Hamsters were immunised with leptospiral lipopolysaccharide (LPS) or
      the polysaccharide (PS) fraction of LPS from Leptospira interrogans
      serovar copenhageni and the antibody responses were measured by
      agglutination tests. Maximum titres were observed approximately 6 weeks
      after immunisation and protection against lethal challenge with the
      homologous strain was afforded by immunisation with as little as 2.5
      micrograms of LPS or PS. All animals produced IgM agglutinins but a
      higher proportion of-animals immunised with PS produced IgG agglutinins
      than did those immunised with LPS. Immunisation of guinea-pigs with
      autoclaved PS showed that the preparation retained some but not all of
      its immunogenic activity.
AD  - Department of Microbiology, Monash University, Clayton, Victoria,
      Australia.
PMID- 2733021
CU  - 91
SO  - J Med Microbiol 1989 Jun;29(2):115-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 90117258
AU  - Watt G
AU  - Manaloto C
AU  - Hayes CG
TI  - Central nervous system leptospirosis in the Philippines.
LA  - Eng
MH  - Adult
MH  - Child
MH  - Child, Preschool
MH  - Encephalitis/etiology
MH  - Female
MH  - Human
MH  - Leptospira
MH  - *Leptospirosis
MH  - Male
MH  - Meningitis, Aseptic/etiology
MH  - Meningoencephalitis/*etiology
MH  - Philippines
MH  - Support, U.S. Gov't, Non-P.H.S.
PT  - JOURNAL ARTICLE
DA  - 900213
DP  - 1989 Jun
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 265-9
SB  - M
CY  - THAILAND
IP  - 2
VI  - 20
JC  - UVN
AA  - Author
EM  - 9004
AB  - One hundred hospitalized patients in Manila, Philippines with aseptic
      meningoencephalitis were screened for leptospirosis. On the basis of a
      microscopic agglutination titer of 1:1,600 or greater, the diagnosis
      was made in five cases, yet in no instance had leptospirosis been
      included in the differential diagnosis on admission to the hospital.
      Four of the five patients first noted neurologic symptoms during the
      second week of illness; two patients presented with encephalitis, two
      with meningitis and the fifth with hemiparesis. No case was complicated
      by renal dysfunction or jaundice. By the time of discharge from the
      hospital, two patients had recovered completely and the other three had
      markedly improved. Our data show that leptospirosis is an important but
      overlooked cause of aseptic meningoencephalitis in the Philippines.
      This is probably also the case in other parts of the tropics where
      Leptospira interrogans infection remains a significant public health
      problem.
AD  - U.S. Naval Medical Research Unit No. 2, Manila, Philippines.
PMID- 2609216
CU  - 90
SO  - Southeast Asian J Trop Med Public Health 1989 Jun;20(2):265-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [51 medline neighbors]

UI  - 90077357
AU  - Bao L
AU  - Dai BM
TI  - [Endocytosis and cytotoxin effect induced by the attachment of the
      glycolipoprotein of leptospires to vascular endothelial cell in culture]
LA  - Chi
MH  - Animal
MH  - Attachment Sites (Microbiology)
MH  - Cattle
MH  - Cells, Cultured
MH  - Cytotoxins
MH  - *Endocytosis
MH  - Endothelium, Vascular/*cytology
MH  - English Abstract
MH  - *Glycoproteins
MH  - Leptospira/*pathogenicity
MH  - Leptospira interrogans/pathogenicity
MH  - Support, Non-U.S. Gov't
RN  - 0 (Cytotoxins)
RN  - 0 (Glycoproteins)
PT  - JOURNAL ARTICLE
DA  - 900125
DP  - 1989 Jun
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 115-8
CY  - CHINA
IP  - 2
VI  - 20
JC  - GEB
AA  - Author
EM  - 9003
AB  - The Glycolipoprotein (GLP) of various virulent leptospires was
      extracted, purified and identified. The GLP was combined with
      fluorescence rhodamine B and the colloidal gold as the probe.
      Meanwhile, the bovine aortic endothelial cell (EN) was isolated and
      cultured in the medium 199 "Nissui". The GLP-rhodamine B and GLP-
      colloidal gold probe were added to cultured EN and incubated at 4
      degrees C for 2 h then at 37 degrees C for 2 h. The interaction between
      GLP-rhodamine B, GLP-CG probe and EN were observed and photography by
      fluorescence microscopy (Leitz) and scanning electronmicroscopy. The
      releasing rate of lactic acid dehydrogenase (LDH), acid phosphatase
      (AcP) and protein from the EN were detected. The results indicated that
      the GLP of Leptospira interrogans serovar Lai, strain 017 attached to
      EN and a endocytosis was happened subsequently. The LDH and AcP
      releasing rate were significantly higher than control and the cell
      protein was much less than control. The results showed that the GLP of
      L. interrogans strain 017 had the cytotoxin effect through a specific
      attachment, endocytosis in EN. The endocytosis probably is a receptor-
      mediated endocytosis.
PMID- 2591917
CU  - 92
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1989 Jun;20(2):115-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 89373839
AU  - Norton JH
AU  - Tranter WP
AU  - Campbell RS
TI  - A farming systems study of abortion in dairy cattle on the Atherton
      Tableland. 2. The pattern of infectious diseases.
LA  - Eng
MH  - Abortion, Veterinary/epidemiology/*etiology
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibodies, Viral/analysis
MH  - Bacterial Infections/epidemiology/*veterinary
MH  - Bovine Virus Diarrhea-Mucosal Disease/epidemiology
MH  - Bunyaviridae Infections/epidemiology/veterinary
MH  - Cattle
MH  - Cattle Diseases/epidemiology/*etiology
MH  - Female
MH  - Infectious Bovine Rhinotracheitis/epidemiology
MH  - Leptospirosis/epidemiology/veterinary
MH  - Ornithosis/epidemiology/veterinary
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/epidemiology/veterinary
MH  - Queensland
MH  - Sarcocystosis/epidemiology/*veterinary
MH  - Support, Non-U.S. Gov't
MH  - Virus Diseases/epidemiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 891011
DP  - 1989 Jun
IS  - 0005-0423
TA  - Aust Vet J
PG  - 163-7
SB  - M
CY  - AUSTRALIA
IP  - 6
VI  - 66
JC  - 9IE
AA  - Author
EM  - 8912
AB  - The role of infectious agents on dairy farms on the Atherton Tableland
      in tropical north Queensland was studied as part of a comprehensive
      investigation into the causes of bovine abortion. The prevalence of
      antibody in serums collected from 7 herds whose annual abortion rates
      ranged from 3% to 21% were as follows: Leptospira hardjo 49.9%
      (426/853), L. pomona 0.4% (3/851), bovine virus diarrhoea (BVD) 33.7%
      (35/104). Infectious bovine rhinotracheitis virus (IBR) 11.5% (12/105),
      Akabane virus 92.2% (95/103), Aino virus 62.1% (64/103), Chlamydia
      psittaci 3.1% (37/1004), Brucella abortus 0% (0/851), and Toxoplasma
      gondii 0% (0/105). Testing of serums against a wide range of
      leptospiral serotypes indicated that reactions occurring in the
      Hebdomadis and Sejroe serogroups were probably cross reactions with L.
      hardjo. Infection with L. hardjo and Akabane virus occurred prior to
      first mating and contact with Aino virus occurred during first
      pregnancy. Infection with BVD and IBR viruses was sporadic. The
      pathology and microbiology of 32 aborted foetuses from 24 Tableland
      herds (10 from the group of 19 farms under more intense study) were
      performed. Lesions associated with a Sarcocystis-like agent were
      present in 6, leptospires in 1, suspected toxic hepatosis in 2 and
      purulent bronchopneumonia (Staphylococcus aureus) in 1 foetus. No
      diagnoses were made in the remaining 22 foetuses (69%). Evidence for a
      common infectious cause of abortion in the population was inconclusive.
AD  - Queensland Department of Primary Industries, Oonoonba Veterinary
      Laboratory, Townsville.
PMID- 2505741
CU  - 91
SO  - Aust Vet J 1989 Jun;66(6):163-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 89298162
AU  - Bricaire F
TI  - [Leptospirosis]
LA  - Fre
MH  - Antibiotics/therapeutic use
MH  - English Abstract
MH  - Human
MH  - Leptospira/classification
MH  - *Leptospirosis/diagnosis/drug therapy/epidemiology
MH  - Serotyping
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
DA  - 890801
DP  - 1989 May 18
IS  - 0035-2640
TA  - Rev Prat
PG  - 1308-12
CY  - FRANCE
IP  - 15
VI  - 39
JC  - T1D
AA  - Author
EM  - 8910
AB  - Recent epidemiological data show that leptospirosis is widespread in
      the animal kingdom, and not only among Muridae, and, that the number of
      human cases is greater than in the past while being still
      underestimated. To the classical occupational contaminations must now
      be added those due to water sports. Since leptospirosis has extremely
      diverse clinical features, physicians should have this diagnosis in
      mind in many circumstances and should request the appropriate
      examinations at the right moment. Carefully performed microbiological
      techniques may reduce the problems encountered in isolating
      leptospires. Serological tests requested after the 12th day of the
      disease and repeated several times should improve the diagnostic
      confirmation. The potential severity of certain forms justifies not
      only a curative antibiotic therapy, but also prophylactic measures
      including wider immunization campaigns, notably among people
      professionally exposed to the infestation.
PMID- 2740783
CU  - 91
LI  - F
TT  - Les leptospiroses.
EA  - A
SO  - Rev Prat 1989 May 18;39(15):1308-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [35 medline neighbors]

UI  - 89298157
AU  - Baranton G
TI  - [Classification of spirochetes infecting man]
LA  - Fre
MH  - English Abstract
MH  - Human
MH  - Leptospira/classification/pathogenicity
MH  - Phenotype
MH  - Spirochaetaceae/classification/pathogenicity
MH  - Spirochaetales/*classification/pathogenicity
PT  - JOURNAL ARTICLE
DA  - 890801
DP  - 1989 May 18
IS  - 0035-2640
TA  - Rev Prat
PG  - 1287-90
CY  - FRANCE
IP  - 15
VI  - 39
JC  - T1D
AA  - Author
EM  - 8910
AB  - The systematics od spirochetes must from now own fulfil the genomic
      criteria recently laid down. Formerly, these parasites were classified
      on the basis of various phenotypic features, among which the
      pathogenicity and epidemiological criteria played the predominant role.
      At present, the order of Spirochaetales is divided into two families:
      Spirochaetaceae and Leptospiraceae. Two of the four genera of
      Spirochaetaceae, Treponema and Borrelia, include species that are
      pathogenic to man. Among Leptospiraceae, only one genus, Leptospira,
      has pathogenic species. The phenotypic characteristics of the various
      taxons are detailed, the role of each actor (causative agent, vector,
      reservoir) in the main pathological complexes and the progress of
      genotypic studies are briefly described.
PMID- 2740779
LI  - F
TT  - Classification des spirochetes infestant l'homme.
EA  - A
SO  - Rev Prat 1989 May 18;39(15):1287-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 89332966
AU  - Winter AG
TI  - L hardjo and lambs receiving cow's colostrum [letter; comment]
LA  - Eng
MH  - Anemia/etiology/*veterinary
MH  - Animal
MH  - Cattle
MH  - Colostrum/*immunology
MH  - Leptospira
MH  - Leptospirosis/*veterinary
MH  - Sheep
MH  - Sheep Diseases/*etiology
PT  - COMMENT
PT  - LETTER
DA  - 890828
DP  - 1989 May 13
IS  - 0042-4900
TA  - Vet Rec
PG  - 520
SB  - M
CY  - ENGLAND
IP  - 19
VI  - 124
JC  - XBS
EM  - 8911
CM  - Comment on: Vet Rec 1989 Apr 29;124(17):469
RO  - M:LC1
PMID- 2756629
LR  - 900101
CU  - 91
SO  - Vet Rec 1989 May 13;124(19):520

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 89321473
AU  - Shalit I
AU  - Barnea A
AU  - Shahar A
TI  - Efficacy of ciprofloxacin against Leptospira interrogans serogroup
      icterohaemorrhagiae.
LA  - Eng
MH  - Animal
MH  - Ciprofloxacin/*therapeutic use
MH  - Hamsters
MH  - Leptospira interrogans/drug effects
MH  - Mesocricetus
MH  - Time Factors
MH  - Weil's Disease/*drug therapy/microbiology
RN  - 85721-33-1 (Ciprofloxacin)
PT  - JOURNAL ARTICLE
DA  - 890825
DP  - 1989 May
IS  - 0066-4804
TA  - Antimicrob Agents Chemother
PG  - 788-9
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 33
JC  - 6HK
AA  - Author
EM  - 8910
AB  - Ciprofloxacin activity against Leptospira interrogans serogroup
      icterohaemorrhagiae was studied in vitro and in an animal model. The
      MBC of ciprofloxacin was 0.6 microgram/ml. Three of three Syrian
      hamsters died 8 to 9 days after intraperitoneal challenge with 10(6)
      leptospires. In contrast, five of six animals given ciprofloxacin 3 or
      5 days after challenge survived.
AD  - Tel-Aviv Medical Center, Sackler School of Medicine, Tel-Aviv
      University, Israel.
PMID- 2751290
CU  - 90
SO  - Antimicrob Agents Chemother 1989 May;33(5):788-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 89205297
AU  - Im JG
AU  - Yeon KM
AU  - Han MC
AU  - Kim CW
AU  - Webb WR
AU  - Lee JS
AU  - Han YC
AU  - Chang WH
AU  - Chi JG
TI  - Leptospirosis of the lung: radiographic findings in 58 patients.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Female
MH  - Guinea Pigs
MH  - Hemorrhage/etiology/*radiography
MH  - Human
MH  - Leptospirosis/*radiography
MH  - Lung Diseases/etiology/*radiography
MH  - Male
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 890519
DP  - 1989 May
IS  - 0361-803X
TA  - AJR Am J Roentgenol
PG  - 955-9
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 5
VI  - 152
JC  - 3AE
AA  - Author
EM  - 8907
AB  - Leptospirosis is the disease produced by any of the group of
      spirochetes of the genus Leptospira. The main organs involved are the
      liver, central nervous system, kidneys, skeletal muscle, and lungs.
      Thirty-seven (64%) of 58 patients with leptospirosis, proved by
      positive serology, had pulmonary radiographic findings. Three
      radiographic patterns were evident: (1) 21 (57%) of the 37 patients had
      small nodular densities, (2) six (16%) had large confluent areas of
      consolidation, and (3) 10 (27%) had diffuse, ill-defined, ground-glass
      density. Serial radiographs showed a tendency for the nodular pattern
      to be followed by confluent consolidation and/or ground-glass density.
      Abnormalities were bilateral, nonlobar in all cases, and had a marked
      tendency toward peripheral predominance. Pulmonary abnormalities
      resolved within 15 days, except in eight patients who died because of
      respiratory failure (six patients) or other causes (two patients). In
      order to correlate pathology with the radiographic findings,
      Leptospira, isolated from a patient, was injected intraperitoneally
      into 20 guinea pigs. All lungs from the guinea pigs showed petecheal
      hemorrhage, which progressed to large confluent areas of hemorrhage.
      The typical pulmonary radiographic findings of leptospirosis are
      compatible with the multifocal pulmonary hemorrhage seen in the guinea
      pigs.
AD  - Department of Radiology, College of Medicine, Seoul National
      University, Korea.
PMID- 2705352
SO  - AJR Am J Roentgenol 1989 May;152(5):955-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 89384327
AU  - Ol'iakova NV
AU  - Antoniuk VIa
TI  - [The gray rat (Rattus norvegicus) as a carrier of infectious causative
      agents in Siberia and the Far East]
LA  - Rus
MH  - Animal
MH  - Carrier State/microbiology/transmission/veterinary
MH  - Communicable Diseases/microbiology/*transmission/veterinary
MH  - *Disease Vectors
MH  - English Abstract
MH  - Human
MH  - Rats/*microbiology
MH  - Rodent Diseases/microbiology/transmission
MH  - Siberia
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 891017
DP  - 1989 May-Jun
IS  - 0025-8326
TA  - Med Parazitol (Mosk)
PG  - 73-7
CY  - USSR
IP  - 3
JC  - M72
AA  - Author
EM  - 8912
AB  - Literary data and antiplague institutions' reports demonstrate that
      Norway rats carry over 24 nosological forms and groups of infectious
      diseases: plague, tularemia, pseudotuberculosis, intestinal
      yersiniosis, salmonellosis, erysipeloid, listeriosis, leptospirosis,
      pasteurellosis, brucellosis, dysentery, paratuberculosis, hemorrhagic
      nephroso-nephritis, Omsk hemorrhagic fever and Q fever, tick-borne and
      Japanese encephalitis, lymphocytic choriomeningitis, tick-borne
      rickettsiosis and rickettsial pox, murine typhus, tsutsugamushi disease
      and toxoplasmosis.
RF  - 61
PMID- 2674644
CU  - 90
TT  - Seraia krysa (Rattus norvegicus) kak nositel' vozbuditelei infektsii v
      Sibiri i Dal'nem Vostoke.
EA  - A
SO  - Med Parazitol (Mosk) 1989 May-Jun;(3):73-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 89317173
AU  - Lee HW
TI  - Hemorrhagic fever with renal syndrome in Korea.
LA  - Eng
MH  - Animal
MH  - *Disease Outbreaks
MH  - Disease Reservoirs
MH  - Hemorrhagic Fever with Renal
      Syndrome/diagnosis/*epidemiology/transmission
MH  - Human
MH  - Korea
MH  - Support, U.S. Gov't, Non-P.H.S.
PT  - JOURNAL ARTICLE
DA  - 890816
DP  - 1989 May-Jun
IS  - 0162-0886
TA  - Rev Infect Dis
PG  - S864-76
SB  - M
CY  - UNITED STATES
VI  - 11 Suppl 4
JC  - SXN
AA  - Author
EM  - 8910
AB  - Several clinical variants of hemorrhagic fever with renal syndrome
      (HFRS) are caused by Hantaan and related viruses. Since 1951, 500-900
      patients with HFRS have been hospitalized annually in Korea. Although
      HFRS is associated primarily with rural areas, it is now being
      recognized as an urban problem and a particular hazard to laboratory
      staff using rodents for research. Recently, epidemic outbreaks of
      leptospirosis and scrub typhus have occurred during the HFRS season,
      leading to confusion in diagnosis. Serologic diagnosis of HFRS is based
      on the demonstration of IgM antibodies to Hantaviruses by the indirect
      fluorescent antibody technique or enzyme-linked immunosorbent assay.
      The specific Hantavirus causing infection can be identified on the
      basis of titers of plaque-reduction neutralizing antibody. Results of
      studies with monoclonal antibodies suggest that viral subtypes exist
      for each Hantaviral serotype presently recognized. While infection with
      Hantaviruses is known to be a problem of worldwide dimensions, present
      evidence indicates that it occurs over a wider area than previously
      recognized. Vertical transmission of Hantaan virus in a pregnant woman
      has been documented.
AD  - World Health Organization Collaborating Centre for Virus Reference and
      Research, Institute for Viral Diseases, Korea University, Seoul.
PMID- 2568676
CU  - 94
SO  - Rev Infect Dis 1989 May-Jun;11 Suppl 4:S864-76

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 89254760
AU  - Talens LT
AU  - Beckenhauer WH
AU  - Thurber ET
AU  - Cooley AJ
AU  - Schultz RD
TI  - Efficacy of viral components of a nonabortigenic combination vaccine
      for prevention of respiratory and reproductive system diseases in
      cattle.
LA  - Eng
MH  - Animal
MH  - Antibodies, Viral/biosynthesis
MH  - Bacterial Vaccines/*standards
MH  - Bovine Virus Diarrhea-Mucosal Disease/prevention & control
MH  - Campylobacter fetus/immunology
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Diarrhea Virus, Bovine Viral/immunology
MH  - Female
MH  - Genital Diseases, Female/prevention & control/*veterinary
MH  - Herpesvirus 1, Bovine/immunology
MH  - Infectious Bovine Rhinotracheitis/prevention & control
MH  - Leptospira/immunology
MH  - Male
MH  - Parainfluenza Virus 3, Human/immunology
MH  - Paramyxoviridae Infections/prevention & control/veterinary
MH  - Paramyxovirus Infections/prevention & control/veterinary
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/prevention & control/veterinary
MH  - Respiratory Syncytial Viruses/immunology
MH  - Respiratory Tract Infections/prevention & control/*veterinary
MH  - Viral Vaccines/*standards
RN  - 0 (Antibodies, Viral)
RN  - 0 (Bacterial Vaccines)
RN  - 0 (Viral Vaccines)
PT  - JOURNAL ARTICLE
DA  - 890628
DP  - 1989 May 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1273-80
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 194
JC  - HAV
AA  - Author
EM  - 8909
AB  - Efficacy and safety of components of an IM-administered vaccine for
      prevention of infectious bovine rhinotracheitis virus (IBRV),
      parainfluenza type-3 (PI-3) virus, bovine viral diarrhea virus (BVDV),
      and respiratory syncytial virus (RSV) infections and campylobacteriosis
      and leptospirosis were evaluated in cattle, including calves and
      pregnant cows. Challenge of immunity tests were conducted in calves for
      IBRV, PI-3 virus, or BVDV vaccinal components. All inoculated calves
      developed serum-neutralizing antibodies and had substantially greater
      protection (as measured by clinical rating systems) than did controls
      after challenge exposure to virulent strains of IBRV, PI-3 virus, BVDV,
      or RSV. In in utero tests, IBRV or bovine RSV vaccinal strains were
      inoculated into fetuses of pregnant cows. Histologic changes or
      abortions did not occur after fetal inoculation of the RSV vaccinal
      strain, and 10 of 14 fetuses responded serologically. Of 9 fetuses, one
      responded serologically to the IBRV vaccinal strain after in utero
      inoculation and was aborted 3 weeks later. In an immunologic
      interference test, 10 calves vaccinated with 2 doses of the multivalent
      vaccine, containing the 4 viral components and a Campylobacter-
      Leptospira bacterin, developed serum-neutralizing antibodies to IBRV,
      PI-3 virus, BVDV, and RSV without evidence of serologic interference.
      Under field conditions, 10,771 cattle, including 4,543 pregnant cows,
      were vaccinated. Vaccine-related abortions did not occur.
AD  - Biological Research and Development Division, Norden Laboratories,
      Lincoln, NE 68501.
PMID- 2542202
CU  - 96
SO  - J Am Vet Med Assoc 1989 May 1;194(9):1273-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 91299953
AU  - Grau A
AU  - Bofill D
AU  - Gine J
AU  - Manresa JM
AU  - Bonaventura I
TI  - [Leptospirosis: is it really very infrequent? (letter)]
LA  - Spa
MH  - Human
MH  - Leptospirosis/*diagnosis/epidemiology
PT  - LETTER
DA  - 910822
DP  - 1989 May
IS  - 0213-005X
TA  - Enferm Infecc Microbiol Clin
PG  - 292
CY  - SPAIN
IP  - 5
VI  - 7
JC  - A10
EM  - 9110
PMID- 2490738
TT  - Leptospirosis: es realmente muy infrecuente?
SO  - Enferm Infecc Microbiol Clin 1989 May;7(5):292

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 90211753
AU  - Guasticchi G
TI  - [Verification of antibiotic treatment after animal bites among patients
      at the antirabies center in Rome]
LA  - Ita
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Aged, 80 and over
MH  - Animal
MH  - Antibiotics/*therapeutic use
MH  - Bites and Stings/*drug therapy
MH  - Child
MH  - Child, Preschool
MH  - Community Health Centers
MH  - English Abstract
MH  - Human
MH  - Middle Age
MH  - Rome
MH  - Wound Infection/etiology/*prevention & control
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
DA  - 900516
DP  - 1989 May-Aug
IS  - 1120-9135
TA  - Ann Ig
PG  - 621-7
CY  - ITALY
IP  - 3-4
VI  - 1
JC  - AND
AA  - Author
EM  - 9007
AB  - The study aimed at searching whether antibiotic prophylaxis was
      practised after animal bites, and, in this case, what were the criteria
      adopted. It was performed by considering 162 outpatients requiring
      assistance after animal bites at the Antirabies Centre of Rome, Italy.
      In this circumstances, prevention of bacterial and viral infections is
      performed by wound detersion, by administering anti-tetanus and anti-
      rabid prophylaxis where required by italian policy, according to the
      patient's history. Infectious complications are described in literature
      as a common consequence of animal bites and include cellulitis, septic
      arthritis, osteomyelitis and even fatal sepsis. Microorganisms related
      to these infections are frequently typical of animal oral flora and
      include aerobic and anaerobic species, such as Pasteurella multocida,
      DF-2, and Leptospira. It was noted that 58 (35.8%) out of 162 were
      treated with antibiotic prophylaxis; the most common drug used was
      amoxicillin, given in 18 cases (31%). The overall results do not show
      any particular reason for practising or not this prophylaxis. The need
      of standardising the behaviour of Emergency Services, where a different
      and unjustified attitude to treat or not patients with antibiotic
      prophylaxis in order to prevent infectious complications following
      animal bites was observed, emerges from this study.
PMID- 2483634
CU  - 95
TT  - Verifica del trattamento antibiotico conseguente a morsicatura di
      animale tra i pazienti del centro antirabbico di Roma.
EA  - A
SO  - Ann Ig 1989 May-Aug;1(3-4):621-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 89268371
AU  - Simpson VR
AU  - Done SH
TI  - L hardjo and lambs receiving cows' colostrum [letter] [see comments]
LA  - Eng
MH  - Anemia/immunology/*veterinary
MH  - Animal
MH  - Animals, Newborn/immunology
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle/immunology
MH  - *Colostrum
MH  - Female
MH  - Leptospira/*immunology
MH  - Sheep
MH  - Sheep Diseases/*immunology
MH  - Syndrome/veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - LETTER
DA  - 890711
DP  - 1989 Apr 29
IS  - 0042-4900
TA  - Vet Rec
PG  - 469
SB  - M
CY  - ENGLAND
IP  - 17
VI  - 124
JC  - XBS
EM  - 8909
CM  - Comment in: Vet Rec 1989 May 13;124(19):520
RO  - M:LC1
PMID- 2728303
LR  - 900101
CU  - 91
SO  - Vet Rec 1989 Apr 29;124(17):469

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 90048319
AU  - Domnisoru L
AU  - Chiriac E
TI  - [Acute carbon tetrachloride poisoning]
LA  - Rum
MH  - Accidents, Occupational
MH  - Acute Disease
MH  - Adult
MH  - Aged
MH  - Carbon Tetrachloride Poisoning/complications/*diagnosis
MH  - Case Report
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/chemically induced/complications/diagnosis
MH  - Romania
PT  - JOURNAL ARTICLE
DA  - 891129
DP  - 1989 Apr-Jun
IS  - 0300-8738
TA  - Rev Med Chir Soc Med Nat Iasi
PG  - 389-90
CY  - ROMANIA
IP  - 2
VI  - 93
JC  - SHP
AA  - Author
EM  - 9002
AB  - The authors investigate 20 cases of acute carbon tetrachloride (CCl4)
      poisoning representing 50% of all acute poisonings with organo-chlorate
      solvents admitted during a 5-year interval to Galati District Hospital.
      All our CCl4 acute poisoning cases were accidental, mild and moderate
      in form, and prevailed in man (80%). Depending on the ingested (more
      seldom) or inhaled amounts, CCl4 induces neurological and or digestive
      disturbances, parenchymatous involvements, prevalently hepatic
      (misdiagnosis of acute viral hepatitis and leptospirosis) or mixed,
      hepatorenal. Characteristic to the mixed form is the staged evolution
      of the clinico-biological manifestations, acute toxic hepatitis in the
      first week and acute toxic tubulo-interstitial nephropathy in the
      second one, both requiring proper management. Five selected cases are
      presented.
PMID- 2814060
TT  - Intoxicatia acuta cu tetraclorura de carbon.
EA  - A
SO  - Rev Med Chir Soc Med Nat Iasi 1989 Apr-Jun;93(2):389-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 90048302
AU  - Oana C
AU  - Teodorescu E
AU  - Grigore L
AU  - Birzu N
AU  - Baciu F
AU  - Davideanu M
TI  - [The epidemiology and prevention of leptospirosis in Iasi County]
LA  - Rum
MH  - Age Factors
MH  - Human
MH  - Leptospirosis/*epidemiology/prevention & control
MH  - Occupations
MH  - Romania/epidemiology
MH  - Sex Factors
MH  - Weil's Disease/epidemiology/prevention & control
PT  - JOURNAL ARTICLE
DA  - 891129
DP  - 1989 Apr-Jun
IS  - 0300-8738
TA  - Rev Med Chir Soc Med Nat Iasi
PG  - 315-7
CY  - ROMANIA
IP  - 2
VI  - 93
JC  - SHP
EM  - 9002
PMID- 2814047
TT  - Unele consideratii asupra epidemiologiei si profilaxiei leptospirozelor
      in judetul Iasi.
SO  - Rev Med Chir Soc Med Nat Iasi 1989 Apr-Jun;93(2):315-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 90021478
AU  - Zhang FZ
AU  - Zhou CY
AU  - Wang XY
TI  - [A new leptospiral serovar in the autumnalis serogroup]
LA  - Chi
MH  - English Abstract
MH  - Human
MH  - Leptospira interrogans/*classification/isolation & purification
MH  - Nomenclature
MH  - Serotyping
MH  - Weil's Disease/microbiology
PT  - JOURNAL ARTICLE
DA  - 891106
DP  - 1989 Apr
IS  - 0001-6209
TA  - Wei Sheng Wu Hsueh Pao
PG  - 141-4
CY  - CHINA
IP  - 2
VI  - 29
JC  - XNA
AA  - Author
EM  - 9001
AB  - Strain A6 of leptospire was isolated from blood culture of a case with
      leptospirosis on July 1, 1962 in Mengla county, Xishuangbanna, Yunnan.
      It is proved a new serovar belonging to serogroup Autumnalis by cross
      agglutination and cross agglutinin-absorption tests. The name,
      Leprospira interrogans serovar nanla with reference strain A6 is
      proposed.
PMID- 2800544
EA  - A
SO  - Wei Sheng Wu Hsueh Pao 1989 Apr;29(2):141-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 89333051
AU  - Nazarchuk LV
AU  - Mel'nitskaia EV
TI  - [Antileptospiral antibodies in the blood serum of donors]
LA  - Rus
MH  - Antibodies, Bacterial/*analysis
MH  - ABO Blood-Group System/immunology
MH  - *Blood Donors
MH  - English Abstract
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospira/*immunology
MH  - Reference Values
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (ABO Blood-Group System)
PT  - JOURNAL ARTICLE
DA  - 890831
DP  - 1989 Apr
IS  - 0049-6804
TA  - Vrach Delo
PG  - 108-9
CY  - USSR
IP  - 4
JC  - XLS
AA  - Author
EM  - 8911
AB  - The authors investigated the content of antileptospiral antibodies in
      930 blood sera of nonimmunized blood donors. It was established that
      high titers of antileptospiral antibodies are contained in 5.2% of
      practically healthy persons.
PMID- 2756667
CU  - 91
TT  - Antileptospiroznye antitela v syvorotke krovi donorov.
EA  - A
SO  - Vrach Delo 1989 Apr;(4):108-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [172 medline neighbors]

UI  - 89262739
AU  - Carco FP
AU  - Saliva G
AU  - Guazzotti G
AU  - Gobber M
AU  - Gili C
TI  - [Recent clinical findings in leptospirosis]
LA  - Ita
MH  - Diagnosis, Differential
MH  - Electrocardiography
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/complications/*diagnosis/physiopathology
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 890713
DP  - 1989 Apr
IS  - 0026-4806
TA  - Minerva Med
PG  - 377-80
SB  - M
SB  - X
CY  - ITALY
IP  - 4
VI  - 80
JC  - N6M
AA  - Author
EM  - 8909
AB  - Forty-four patients admitted 1978-1986 were examined which suffered
      from leptospirosis. The authors bring a new contribution on the clinic
      of leptospirosis. They confirm that leptospirosis often assumes a
      polymorphic clinical degree. They stress the importance of an early
      diagnosis.
AD  - U.S.S.L. n. 45, Ospedale S. Andrea, Vercelli, Divisione di Malattie
      Infettive.
PMID- 2725940
TT  - Ulteriori acquisizioni cliniche sulla leptospirosi.
EA  - A
SO  - Minerva Med 1989 Apr;80(4):377-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 89234631
AU  - Davenport A
AU  - Rugman FP
AU  - Desmond MJ
AU  - Ganta R
TI  - Is thrombocytopenia seen in patients with leptospirosis immunologically
      mediated?
LA  - Eng
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*immunology
MH  - Male
MH  - Middle Age
MH  - Platelet Count
MH  - Thrombocytopenia/*immunology
PT  - JOURNAL ARTICLE
DA  - 890620
DP  - 1989 Apr
IS  - 0021-9746
TA  - J Clin Pathol
PG  - 439-40
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 4
VI  - 42
JC  - HT3
EM  - 8908
PMID- 2715354
SO  - J Clin Pathol 1989 Apr;42(4):439-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [9 protein links]   [1 nucleotide link]   [205 medline neighbors]

UI  - 89197778
AU  - Yelton DB
AU  - Peng SL
TI  - Identification and nucleotide sequence of the Leptospira biflexa
      serovar patoc trpE and trpG genes.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Anthranilate Synthase/genetics
MH  - Base Sequence
MH  - Codon
MH  - Comparative Study
MH  - *Genes, Bacterial
MH  - Genetic Complementation Test
MH  - Leptospira/*genetics
MH  - Molecular Sequence Data
MH  - Peptide Chain Initiation
MH  - Restriction Mapping
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
MH  - Tryptophan
RN  - EC 4.1.3.27 (Anthranilate Synthase)
RN  - 0 (Codon)
RN  - 6912-86-3 (Tryptophan)
PT  - JOURNAL ARTICLE
ID  - 5 SO7-RR05433/RR/NCRR
ID  - 2 R01 DE04645/DE/NIDR
DA  - 890512
DP  - 1989 Apr
IS  - 0021-9193
TA  - J Bacteriol
PG  - 2083-9
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 171
JC  - HH3
AA  - Author
EM  - 8907
AB  - Leptospira biflexa is a representative of an evolutionarily distinct
      group of eubacteria. In order to better understand the genetic
      organization and gene regulatory mechanisms of this species, we have
      chosen to study the genes required for tryptophan biosynthesis in this
      bacterium. The nucleotide sequence of the region of the L. biflexa
      serovar patoc chromosome encoding the trpE and trpG genes has been
      determined. Four open reading frames (ORFs) were identified in this
      region, but only three ORFs were translated into proteins when the
      cloned genes were introduced into Escherichia coli. Analysis of the
      predicted amino acid sequences of the proteins encoded by the ORFs
      allowed us to identify the trpE and trpG genes of L. biflexa. Enzyme
      assays confirmed the identity of these two ORFs. Anthranilate synthase
      from L. biflexa was found to be subject to feedback inhibition by
      tryptophan. Codon usage analysis showed that there was a bias in L.
      biflexa towards the use of codons rich in A and T, as would be expected
      from its G + C content of 37%. Comparison of the amino acid sequences
      of the trpE gene product and the trpG gene product with corresponding
      gene products from other bacteria showed regions of highly conserved
      sequence.
AD  - Department of Microbiology and Immunology, West Virginia University,
      Morgantown 26506.
PMID- 2703466
CU  - 96
SI  - GENBANK/M22468
SO  - J Bacteriol 1989 Apr;171(4):2083-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 89363162
AU  - Kantha SS
TI  - Hideyo Noguchi's research on yellow fever (1918-1928) in the pre-
      electron microscopic era.
LA  - Eng
MH  - Africa, Western
MH  - Central America
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - South America
MH  - Yellow Fever/etiology/*history/microbiology
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
DA  - 890925
DP  - 1989 Apr
IS  - 0023-1924
TA  - Kitasato Arch Exp Med
PG  - 1-9
CY  - JAPAN
IP  - 1
VI  - 62
JC  - KVS
AA  - Author
EM  - 8912
AB  - One of the low points in Hideyo Noguchi's career as a pioneer medical
      microbiologist was his investigations on yellow fever between 1918 and
      1924 in Central and South America. His discovery that spirochete
      Leptospira icteroides was the causative pathogen of yellow fever was
      discredited in 1927. This paper evaluates the situation under which
      Noguchi conducted his experiments and assesses the causes which might
      have resulted in his erroneous interpretation in the pre-electron
      microscopic era. Even 60 years after Noguchi's untimely death, much
      remains to be known about the virulence of pathogenic strains of yellow
      fever.
PMID- 2671469
CU  - 90
SO  - Kitasato Arch Exp Med 1989 Apr;62(1):1-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 91175947
AU  - Kirkbride CA
AU  - Johnson MW
TI  - Serologic examination of aborted ovine and bovine fetal fluids for the
      diagnosis of border disease, bluetongue, bovine viral diarrhea, and
      leptospiral infections.
LA  - Eng
MH  - Abortion, Veterinary/*diagnosis
MH  - Agglutination Tests
MH  - Amniotic Fluid/immunology
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibodies, Viral/analysis
MH  - Bluetongue/diagnosis
MH  - Border Disease/diagnosis
MH  - Bovine Virus Diarrhea-Mucosal Disease/diagnosis
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Leptospirosis/diagnosis/veterinary
MH  - Neutralization Tests
MH  - Pregnancy
MH  - Sheep
MH  - Sheep Diseases/*diagnosis
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 910501
DP  - 1989 Apr
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 132-8
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 1
JC  - A2D
AA  - Author
EM  - 9107
AB  - Fetal serum from most of 994 bovine and 553 ovine aborted fetuses was
      tested serologically for antibodies to border disease (BD), bovine
      viral diarrhea (BVD), and bluetongue (BT) viruses, and to Leptospira
      sp., and the results were compared with the results of isolation
      procedures, fluorescent antibody tests (FAT), and histologic
      examinations of the same fetuses. Antibodies to BT virus were not found
      in any of the 994 bovine and 553 ovine fetuses. Antibody titers to BVD
      virus were present in 39 of 966 bovine fetuses tested, and BVD virus
      was detected in 4 of the 39. Four of 74 fetuses in which the BVD virus
      was detected by FAT or isolation had titers to BVD virus.
      Microagglutination (MAT) titers to 1 or more of 5 serovars of
      leptospires were present in 52 of 773 bovine fetal sera tested.
      Leptospires were not detected by FAT in any bovine fetuses that had
      leptospiral antibody titers. Leptospires were detected by FAT in 15
      aborted calves, and none of these had MAT titers. Antibody titers to BD
      virus were present in 80 of 486 fetal lamb sera tested, and the virus
      was detected by FAT or isolation in 3 of the 80 fetuses. Border disease
      virus was detected in 14 of 486 fetal lambs tested. Twelve of the 14
      were tested serologically and 3 had titers to BD virus. Leptospiral
      antibody titers were present in 27 of 326 ovine fetal sera tested.
      Leptospires were not detected in any of the 326 ovine fetuses tested by
      FAT.
AD  - Veterinary Science Department, South Dakota State University, Brookings
      57007.
PMID- 2562192
CU  - 93
SO  - J Vet Diagn Invest 1989 Apr;1(2):132-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 91175952
AU  - Nielsen JN
AU  - Armstrong CH
AU  - Turek JJ
AU  - Nielsen NC
TI  - Etiologic studies on late-term swine abortions.
LA  - Eng
MH  - Abortion, Veterinary/*microbiology
MH  - Animal
MH  - Female
MH  - Fetal Death/microbiology/*veterinary
MH  - Fluorescent Antibody Technique
MH  - Microscopy, Electron
MH  - Pregnancy
MH  - Spirochaetales/*isolation & purification/ultrastructure
MH  - Spirochaetales Infections/microbiology/*veterinary
MH  - Spiroplasma/isolation & purification/ultrastructure
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Swine
MH  - Swine Diseases/*microbiology
PT  - JOURNAL ARTICLE
DA  - 910501
DP  - 1989 Apr
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 160-4
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 1
JC  - A2D
AA  - Author
EM  - 9107
AB  - One hundred thirty-eight swine abortions were studied in detail in an
      effort to identify an etiologic agent. A viral agent was implicated in
      7 cases. Bacteria were isolated in less than half of the examined
      cases: however, in 61% of the cases, motile, filamentous organisms were
      observed in tissues and fluids. Although swine sera from farms
      experiencing reproductive problems had a high reactor rate to
      Leptospira bratislava antigen, electron microscopy of the observed
      organism revealed a wall-free prokaryote morphologically typical of the
      class Mollicutes.
AD  - Indiana Animal Disease Diagnostic Laboratory, School of Veterinary
      Medicine, Purdue University, West Lafayette, IN 47907.
PMID- 2488334
SO  - J Vet Diagn Invest 1989 Apr;1(2):160-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 91175949
AU  - Miller DA
AU  - Wilson MA
AU  - Kirkbride CA
TI  - Evaluation of multivalent Leptospira fluorescent antibody conjugates
      for general diagnostic use.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*diagnostic use
MH  - Cattle
MH  - Cattle Diseases/diagnosis
MH  - *Fluorescent Antibody Technique
MH  - Hamsters
MH  - Kidney/microbiology
MH  - Leptospira/*immunology/isolation & purification
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Predictive Value of Tests
MH  - Sheep
MH  - Sheep Diseases/diagnosis
MH  - Swine
MH  - Swine Diseases/diagnosis
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 910501
DP  - 1989 Apr
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 146-9
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 1
JC  - A2D
AA  - Author
EM  - 9107
AB  - Four lots of conjugate were evaluated for optimal dilution and degree
      of fluorescence produced with reference cultures and bovine and porcine
      leptospira isolates. One lot that uniformly produced better
      fluorescence was evaluated for sensitivity and specificity with
      reference cultures, isolates, culture-positive tissues, and 13 other
      bacterial species. Further evaluation of the conjugates was done with
      bovine, porcine, and ovine specimens submitted to a diagnostic
      laboratory. Leptospires were detected with the fluorescent antibody
      test (FAT) in 9 of 21 culture-positive bovine kidneys and were detected
      in diluted cultures when present at concentrations of 10(2)-10(3)
      organisms/ml. With the exception of Treponema hyodysenteriae, FAT's of
      other bacterial cultures produced minimal fluorescence or were
      negative. Positives were characterized by moderate to brilliant
      fluorescence of typical cell forms, and most nonspecific fluorescence
      was eliminated with a flazo-orange counterstain. The results indicated
      that the FAT utilizing multivalent conjugates could be used
      successfully as an additional method for diagnosis of leptospira
      infections.
AD  - National Veterinary Services Laboratories, US Department of
      Agriculture, Ames, IA 50010.
PMID- 2488332
CU  - 91
SO  - J Vet Diagn Invest 1989 Apr;1(2):146-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 91175946
AU  - Hedstrom O
AU  - Sonn R
AU  - Dearing P
AU  - Snyder SP
AU  - Lassen ED
TI  - Measurement of IgG concentration in ovine fetal fluids: a useful
      diagnostic test.
LA  - Eng
MH  - Abortion, Veterinary/*diagnosis
MH  - Amniotic Fluid/*immunology
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibodies, Protozoan/analysis
MH  - Campylobacter/immunology
MH  - Campylobacter Infections/diagnosis
MH  - Chlamydia psittaci/immunology
MH  - Chlamydia Infections/diagnosis
MH  - Female
MH  - IgG/*analysis
MH  - Leptospira/immunology
MH  - Pregnancy
MH  - Sheep
MH  - Sheep Diseases/*diagnosis
MH  - Toxoplasma/immunology
MH  - Toxoplasmosis, Animal/diagnosis
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Protozoan)
PT  - JOURNAL ARTICLE
DA  - 910501
DP  - 1989 Apr
IS  - 1040-6387
TA  - J Vet Diagn Invest
PG  - 128-31
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 1
JC  - A2D
AA  - Author
EM  - 9107
AB  - The Veterinary Diagnostic Laboratory at Oregon State University
      received 172 aborted ovine fetuses during the 1985-1987 lambing
      seasons; from 120 of these, body fluids were evaluated for IgG levels.
      Fifty-two (43%) of the fetal fluids had immunoglobulin G (IgG) levels
      greater than 15 mg/dl. Forty-five (87%) of the fluids with elevated IgG
      levels were confirmed or presumed toxoplasma or chlamydia abortions. A
      mean fetal fluid IgG concentration of 111.5 +/- 78 mg/dl was found for
      the 26 toxoplasma abortions; for the 19 chlamydia abortions, a mean IgG
      concentration of 109 +/- 91 mg/dl was found. Antibody titers equal to
      or greater than 1:40 against Toxoplasma gondii were detected in 23
      fetal fluids. Fetal fluid IgG concentration less than 15 mg/dl was
      found to be associated with bacterial organisms (i.e., Campylobacter
      sp.) as the confirmed or presumed cause of abortion. These results
      suggest that measurement of fetal fluid IgG concentration is a useful,
      supportive diagnostic test in determining the cause of ovine abortion,
      and should be included as a routine laboratory procedure for ovine
      abortion diagnosis.
AD  - Veterinary Diagnostic Laboratory, College of Veterinary Medicine,
      Oregon State University, Corvallis 97331-4802.
PMID- 2488331
CU  - 91
SO  - J Vet Diagn Invest 1989 Apr;1(2):128-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [1 nucleotide link]   [202 medline neighbors]

UI  - 89183618
AU  - Fukunaga M
AU  - Horie I
AU  - Mifuchi I
TI  - Nucleotide sequence of a 23S ribosomal RNA gene from Leptospira
      interrogans serovar canicola strain Moulton.
LA  - Eng
MH  - Base Sequence
MH  - *Genes, Bacterial
MH  - Leptospira interrogans/*genetics
MH  - Molecular Sequence Data
MH  - RNA, Bacterial/*genetics
MH  - RNA, Ribosomal/*genetics
MH  - RNA, Ribosomal, 23S/*genetics
RN  - 0 (RNA, Bacterial)
RN  - 0 (RNA, Ribosomal)
RN  - 0 (RNA, Ribosomal, 23S)
PT  - JOURNAL ARTICLE
DA  - 890509
DP  - 1989 Mar 11
IS  - 0305-1048
TA  - Nucleic Acids Res
PG  - 2123
SB  - M
SB  - X
CY  - ENGLAND
IP  - 5
VI  - 17
JC  - O8L
EM  - 8907
AD  - Faculty of Pharmacy and Pharmaceutical Science, Fukuyama University,
      Hiroshima, Japan.
PMID- 2467256
CU  - 95
SI  - GENBANK/X14249
SO  - Nucleic Acids Res 1989 Mar 11;17(5):2123

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 90007463
AU  - Xiao JG
AU  - Dai BM
TI  - [Purification and SDS-page analysis of axial filaments from leptospires]
LA  - Chi
MH  - Animal
MH  - Comparative Study
MH  - Cytoskeletal Proteins/*isolation & purification
MH  - Electrophoresis, Polyacrylamide Gel/methods
MH  - English Abstract
MH  - Leptospira/*analysis/ultrastructure
MH  - Leptospira interrogans/analysis/ultrastructure
MH  - Support, Non-U.S. Gov't
RN  - 0 (Cytoskeletal Proteins)
PT  - JOURNAL ARTICLE
DA  - 891115
DP  - 1989 Mar
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 1-4
CY  - CHINA
IP  - 1
VI  - 20
JC  - GEB
AA  - Author
EM  - 9001
AB  - A modified method, differential centrifugation followed by sucrose
      density centrifugation, was used to purify axial filaments from three
      strains of Leptospires. Ultrastructure of the axial filaments was
      studied and profiles of the axial filaments were characterized and
      compared. The results have shown that all the three strains of
      Leptospires, i.e., L. interrogsans serovar Lai strain 017, L. biflexa
      serovar patoc strain Patoc I and L. illini strain 3055, have two axial
      filaments in one cell. The axial filament is 20 nm in diameter. It is
      the first observation that the end which inserts the cytoplasms
      cylinder is wider in diameter than the free one. An insertion pore
      structure is observed. The new method yields 1.5mg axial filaments from
      12 g leptospires cells. SDS-PAGE was first employed in the analysis of
      axial filaments of leptospires. The results have also shown that there
      are 6 proteins in the axial filaments of strain 017, MW 26,000-50,000
      while 7 proteins in the axial filaments of strain Patoc I and strain
      3055. MW 29,000-80,000 and 28,500-80,000 respectively. Interestingly,
      all the axial filaments of the three strains have a common protein band
      of MW 31,500. The possibility of using axial filament proteins as a new
      criterion for typing and a serodiagnosis antigen is discussed.
PMID- 2793131
CU  - 92
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1989 Mar;20(1):1-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 89265485
AU  - Philipp R
AU  - Waitkins S
AU  - Caul O
AU  - Roome A
AU  - McMahon S
AU  - Enticott R
TI  - Leptospiral and hepatitis A antibodies amongst windsurfers and
      waterskiers in Bristol City Docks.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Antibodies, Bacterial/*analysis
MH  - Child
MH  - Cross-Sectional Studies
MH  - England
MH  - Female
MH  - Health Education
MH  - Hepatitis A/*immunology
MH  - Hepatitis Antibodies/*analysis
MH  - Human
MH  - *Immersion
MH  - Leptospira interrogans/*immunology
MH  - Male
MH  - Middle Age
MH  - *Sports
MH  - Water Microbiology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Hepatitis Antibodies)
PT  - JOURNAL ARTICLE
DA  - 890707
DP  - 1989 Mar
IS  - 0033-3506
TA  - Public Health
PG  - 123-9
CY  - ENGLAND
IP  - 2
VI  - 103
JC  - QI7
AA  - Author
EM  - 8909
AB  - Previous epidemiological studies have detected a substantial risk of
      gastroenteritis associated with snorkel swimming events in the Bristol
      City Docks. The event has since been discontinued. Similar risks were
      not identified at that time for surface-based events. A subsequent
      fatality from Weil's disease (Leptospirosis) and a case of Hepatitis A
      associated with surface water immersion in the Bristol City Docks water
      prompted this study of Leptospiral and Hepatitis A immunity amongst
      regular windsurfers and waterskiers. Although one person showed
      evidence of past Leptospiral infection and several people showed
      evidence of previous Hepatitis A, a causal association with Docks water
      exposure was not established. Nevertheless, there was sufficient public
      concern to justify the introduction of precautions against the
      potential health risks associated with immersion in the City Docks. The
      study findings and these preventive measures are described.
PMID- 2786228
CU  - 91
SO  - Public Health 1989 Mar;103(2):123-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 89301219
AU  - Krivulis DB
AU  - Groshev AN
AU  - Tsimermane GI
AU  - Daugulis EK
AU  - Sondore AA
TI  - [Treatment of terminal forms of icterohemorrhagic leptospirosis]
LA  - Rus
MH  - English Abstract
MH  - Hemoperfusion
MH  - Human
MH  - Resuscitation
MH  - Weil's Disease/*therapy
PT  - JOURNAL ARTICLE
DA  - 890804
DP  - 1989 Mar-Apr
IS  - 0201-7563
TA  - Anesteziol Reanimatol
PG  - 59-62
CY  - USSR
IP  - 2
JC  - 4ST
AA  - Author
EM  - 8910
AB  - Complex therapy, using hemosorption in combination with hemodialysis
      and hyperbaric oxygenation, was suggested for the treatment of patients
      with terminal stages of icterohemorrhagic leptospirosis. Such complex
      therapy decreased the mortality rate of patients with terminal stages
      of icterohemorrhagic leptospirosis from 76-96% to 18-22% and reduced
      the in-hospital stay from 60-80 to 35-40 days.
PMID- 2742193
TT  - Lechenie terminal'nykh form ikterogemorragicheskogo leptospiroza.
EA  - A
SO  - Anesteziol Reanimatol 1989 Mar-Apr;(2):59-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 89268638
AU  - Nicholson GD
AU  - Edwards CN
AU  - Hassell TA
AU  - Everard CO
AU  - Callender J
TI  - Urinary diagnostic indices in the management of leptospirosis.
      Selection of patients for dialysis therapy [published erratum appears
      in West Indian Med J 1989 Jun;38(2):87]
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Female
MH  - Human
MH  - Kidney Failure, Acute/etiology/therapy/*urine
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Peritoneal Dialysis
MH  - Support, Non-U.S. Gov't
MH  - Uremia/etiology/therapy/*urine
PT  - JOURNAL ARTICLE
DA  - 890703
DP  - 1989 Mar
IS  - 0043-3144
TA  - West Indian Med J
PG  - 33-8
CY  - JAMAICA
IP  - 1
VI  - 38
JC  - XN4
AA  - Author
EM  - 8909
AB  - Cases of leptospirosis admitted to the Queen Elizabeth Hospital (QEH),
      Barbados, were assessed for the presence of "pre-renal azotaemia" (NON-
      ARF) as opposed to "acute renal failure" (ARF). Distinction between the
      two diagnoses was made on the basis of clinical course. Peritoneal
      dialysis was inappropriately utilised in 26% of patients receiving such
      therapy. This study evaluates diagnostic tests for pre-renal azotaemia,
      and acute renal failure in leptospirosis, and indicates guidelines for
      the management of azotaemia in such patients. U/P urea and osmolar
      ratios show high sensitivity and specificity in diagnosing pre-renal
      azotaemia. While "early" dialysis is essential for patients with acute
      leptospiral renal failure, in those with plasma creatinines less than
      600 mumol/litre on entry and indices indicating NON-ARF, decisions
      regarding dialysis can safely be delayed for 48-72 hours while the
      effect of rehydration is assessed.
RO  - M:MWS
PMID- 2728431
LR  - 890919
SO  - West Indian Med J 1989 Mar;38(1):33-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [186 medline neighbors]

UI  - 89234523
AU  - LeFebvre RB
AU  - Perng GC
TI  - Genetic and antigenic characterization of Borrelia coriaceae, putative
      agent of epizootic bovine abortion.
LA  - Eng
MH  - Abortion, Veterinary/*microbiology
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Autoradiography
MH  - Blotting, Southern
MH  - Blotting, Western
MH  - Borrelia/*genetics/immunology
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Deoxyribonuclease HindIII
MH  - DNA, Bacterial/*analysis
MH  - Electrophoresis, Agar Gel
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Female
MH  - Human
MH  - Nucleic Acid Hybridization
MH  - Plasmids
MH  - Pregnancy
MH  - Restriction Mapping
RN  - EC 3.1.21.- (Deoxyribonuclease HindIII)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (DNA, Bacterial)
RN  - 0 (Plasmids)
PT  - JOURNAL ARTICLE
DA  - 890622
DP  - 1989 Mar
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 389-93
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 27
JC  - HSH
AA  - Author
EM  - 8908
AB  - Borrelia coriaceae was characterized genetically and antigenically by
      utilizing the following techniques: restriction endonuclease analysis,
      Southern blotting and genomic hybridization, pulsed-field
      electrophoresis, sodium dodecyl sulfate-polyacrylamide gel
      electrophoresis, and immunoblotting. The B. coriaceae genome revealed
      unique and characteristic banding patterns both by agarose gel
      electrophoresis and by hybridization when compared with several
      Borrelia burgdorferi isolates. Pulsed-field gel electrophoresis
      demonstrated several linear plasmids ranging from 65 to 30 kilobase
      pairs. Cross-reaction with B. burgdorferi antigens ranging from 21 to
      26 kilodaltons were demonstrated by immunoblotting with rabbit anti-B.
      coriaceae antiserum. However, most B. coriaceae antigens were quite
      distinct when compared with B. burgdorferi and Leptospira interrogans
      antigens.
AD  - Department of Veterinary Microbiology and Immunology, School of
      Veterinary Medicine, University of California, Davis 95616.
PMID- 2715314
CU  - 92
SO  - J Clin Microbiol 1989 Mar;27(3):389-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 89167896
AU  - Johnson LW
TI  - Llama reproduction.
LA  - Eng
MH  - Animal
MH  - Artiodactyla/*physiology
MH  - *Breeding
MH  - Camelids, New World/anatomy & histology/*physiology
MH  - Embryo Transfer/veterinary
MH  - Female
MH  - Genitalia, Female/abnormalities
MH  - Infertility/diagnosis/prevention & control/veterinary
MH  - Insemination, Artificial/veterinary
MH  - Male
MH  - Pregnancy
MH  - Pregnancy Complications/veterinary
MH  - Pregnancy, Animal/*physiology
MH  - *Reproduction
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 890511
DP  - 1989 Mar
IS  - 0749-0720
TA  - Vet Clin North Am Food Anim Pract
PG  - 159-82
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 5
JC  - CFP
AA  - Author
EM  - 8907
AB  - The reproductive anatomy, physiology, and breeding behavior of the
      llama is unique enough to make familiarity with it imperative. Female
      puberty averages 12 months, while many males are not reproductively
      functional until after 3 years. Proper management of a breeding pair or
      herd is necessary to maintain maximum reproductive performance. Proof
      of pregnancy is suggested by rejection of the male and may/should be
      confirmed by progesterone assay, rectal palpation, or ultrasound
      techniques. The postpartum female is notable for breeding back rapidly,
      with high pregnancy rates resulting. Both male and female factors enter
      into llama infertility, with each gender having significant incidence
      of reproductive anatomical abnormalities. Management as well as
      acquired infertility problems (heat factors, trauma, infection,
      neoplasia, and hormonal imbalances) contribute to the bulk of
      infertility cases investigated. Techniques used to diagnose infertility
      in llamas are quite comparable to the equine species; however, female
      body size and semen analysis in the male present significant
      challenges. The approach to therapy has been quite empirical to date,
      owing to lack of consistent problems and numbers to afford conclusive
      trials. Alterations of pregnancy include resorption, abortions, and
      stillbirths. Resorption between 30 to 60 days of gestation is reported
      regularly. Abortions caused by stress occur regularly. Infection
      abortions caused by leptospirosis, toxoplasmosis, and chlamydiosis are
      to be expected. Ponderosa pine-related abortions are suspected. In
      summary, I find use for a broad background in large animal
      theriogenology to apply to llama infertility. There no doubt are
      additional diagnostic techniques and therapeutic regimens that have
      application, and it is up to us all to keep good records and share the
      information.
AD  - College of Veterinary Medicine and Biomedical Sciences, Colorado State
      University, Fort Collins.
RF  - 20
PMID- 2647232
CU  - 90
SO  - Vet Clin North Am Food Anim Pract 1989 Mar;5(1):159-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 90100326
AU  - Nicodemo AC
AU  - Medeiros N
AU  - del Negro G
AU  - Amato Neto V
TI  - [Hematologic changes in leptospirosis]
LA  - Por
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Blood Cell Count
MH  - Bone Marrow/cytology
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*blood
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 900205
DP  - 1989 Mar-Apr
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 71-9
CY  - BRAZIL
IP  - 2
VI  - 31
JC  - S9D
AA  - Author
EM  - 9004
AB  - 30 cases of leptospirosis admitted to the Clinica de Doencas
      Infecciosas e Parasitarias do Hospital das Clinicas da Faculdade de
      Medicina da Universidade de Sao Paulo were studied for blood count
      alterations. 16 patients (53.3%) had a normal white blood cell count at
      the moment of admission. 12 patients (40%) presented a high white blood
      cell count and 2 (6.6%) had a low count. 29 patients (96.6%) had a high
      proportion of neutrophils and 25 patients (83.3%) presented a high
      number of immature forms. 24 patients had anemia. Thrombocytopenia was
      present in 26 patients (86.6%). The most characteristic changes found
      in bone marrow aspirate were the alterations of M:E ratio (myeloid-
      erythroid ratio) due to relative and/or absolute hyperplasia of the
      myeloid series, and/or relative and/or absolute hypoplasia of the
      erythroid series; erythropoiesis was predominantly micro-erythroblastic
      in many patients; mild to moderate plasmocytosis was found; and,
      regarding the interstitial series, increased macrophagic activity was
      noted. There was no direct correlation between the number of
      megakaryocytes and the blood platelet count, but there was a direct
      correlation between the bone marrow platelet production and blood
      platelet count. We believe that it is very difficult to have a good
      idea of the dynamic mechanisms that lead to medullar platelet
      production in the presence of platelet consumption, through a random
      test of the bone marrow.
PMID- 2602804
TT  - Alteracoes hematologicas na leptospirose.
EA  - A
SO  - Rev Inst Med Trop Sao Paulo 1989 Mar-Apr;31(2):71-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 90117599
AU  - Wong TW
AU  - Chan YC
AU  - Joo YG
AU  - Lee HW
AU  - Lee PW
AU  - Yanagihara R
TI  - Hantavirus infections in humans and commensal rodents in Singapore.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Antibodies, Viral/*blood
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Hantavirus/*immunology/isolation & purification
MH  - Hemorrhagic Fever with Renal Syndrome/*epidemiology/veterinary
MH  - Human
MH  - Insectivora/immunology
MH  - Lung/microbiology
MH  - Male
MH  - Mice/immunology
MH  - Muridae/immunology
MH  - Rats/immunology/microbiology
MH  - Rodent Diseases/*epidemiology
MH  - Singapore/epidemiology
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 900212
DP  - 1989 Mar-Apr
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 248-51
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 83
JC  - WBU
AA  - Author
EM  - 9004
AB  - To determine the extent of hantavirus infection in Singapore,
      serological studies using the indirect immunofluorescent antibody (IFA)
      test were conducted on commensal rodents and on human patients in 4
      diagnostic groups. Virus isolation using a Vero E6 cell line was
      performed on hantaviral antigen-positive rodent lung tissue. Of 142
      rodents and 3 insectivores studied, 37 (26%) were seropositive for IFA.
      Rattus norvegicus was the predominant species captured, with the
      highest species-specific seropositive rate of 32% (36 of 113). A
      hantavirus strain, R36, was isolated from one R. norvegicus.
      Seropositive rates for human patients were: 8% respectively for dengue
      haemorrhagic fever suspects and for non-A non-B hepatitis patients, 3%
      for leptospirosis suspects and 2% for acute nephritis patients. 2
      patients had marked liver dysfunction but mild renal involvement. This
      hepatitis-like manifestation appears to be a clinical variant of
      hantavirus infection.
AD  - Department of Community, National University of Singapore.
PMID- 2575293
CU  - 94
SO  - Trans R Soc Trop Med Hyg 1989 Mar-Apr;83(2):248-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 90198515
AU  - Adler B
AU  - Ballard SA
AU  - Miller SJ
AU  - Faine S
TI  - Monoclonal antibodies reacting with serogroup and serovar specific
      epitopes on different lipopolysaccharide subunits of Leptospira
      interrogans serovar pomona.
LA  - Eng
MH  - Animal
MH  - Antibodies, Monoclonal/diagnostic use/*immunology
MH  - Epitopes/*analysis
MH  - Immunoblotting
MH  - Leptospira interrogans/classification/*immunology
MH  - Lipopolysaccharides/*immunology
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Epitopes)
RN  - 0 (Lipopolysaccharides)
PT  - JOURNAL ARTICLE
DA  - 900504
DP  - 1989 Mar
IS  - 0920-8534
TA  - FEMS Microbiol Immunol
PG  - 213-8
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 1
JC  - AO3
AA  - Author
EM  - 9007
AB  - Monoclonal antibodies with two kinds of specificities, produced against
      Leptospira interrogans serovar pomona, were studied by agglutination
      and immunoblotting. Antibodies reacted either exclusively with serovar
      pomona or with all members of the Pomona serogroup, but none of the
      antibodies reacted with representative serovars of other serogroups.
      Both antibodies recognized epitopes on purified lipopolysaccharide
      (LPS) from serovar pomona. In immunoblotting experiments the serogroup
      specific antibody recognized both the major LPS bands of 21 kDa and 26
      kDa whereas the serovar specific antibodies reacted only with the 26
      kDa band, thus localizing serovar specificity in the 26 kDa band and
      serogroup specific epitopes on at least two different LPS subunits.
AD  - Department of Microbiology, Monash University, Melbourne, Australia.
PMID- 2483523
CU  - 95
SO  - FEMS Microbiol Immunol 1989 Mar;1(4):213-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 89163107
AU  - Cousins DV
AU  - Ellis TM
AU  - Parkinson J
AU  - McGlashan CH
TI  - Evidence for sheep as a maintenance host for Leptospira interrogans
      serovar hardjo.
LA  - Eng
MH  - Animal
MH  - Bacteriuria/*veterinary
MH  - Disease Reservoirs/*veterinary
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Sheep
MH  - Sheep Diseases/immunology/*microbiology
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/immunology/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 890414
DP  - 1989 Feb 4
IS  - 0042-4900
TA  - Vet Rec
PG  - 123-4
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 124
JC  - XBS
EM  - 8906
AD  - Animal Health Laboratories, Department of Agriculture, South Perth,
      Western Australia.
PMID- 2922905
SO  - Vet Rec 1989 Feb 4;124(5):123-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 89162390
AU  - Bokhout BA
AU  - Peterse DJ
AU  - Koger PL
AU  - Terpstra WJ
TI  - [The occurrence of hardjo-positive dairy cows in the Northern
      Netherlands. A prospective serological survey]
LA  - Dut
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle/*immunology
MH  - English Abstract
MH  - Enzyme-Linked Immunosorbent Assay/veterinary
MH  - Female
MH  - Human
MH  - Leptospira interrogans/*immunology
MH  - Netherlands
MH  - Population Surveillance
MH  - Prospective Studies
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890418
DP  - 1989 Feb 1
IS  - 0040-7453
TA  - Tijdschr Diergeneeskd
PG  - 123-30
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 114
JC  - VRY
AA  - Author
EM  - 8906
AB  - More than 5000 lactating cows from 82 farms, in the northern part of
      the Netherlands, were serologically examined for antibodies to
      Leptospira hardjo. Hardjo-positive cows were found on 52% of the farms
      with a mean incidence of 23% positive animals. Considerable differences
      were observed in the percentages hardjo-positive cows per region (7-
      30%), as well as in the percentages positive cows per positive farm (22-
      46%). With the exception of one region (14%) the percentages of hardjo-
      positive farms per region hardly differed (average 58%). In addition to
      the animal survey 488 sera of men working and/or living on cattle-farms
      were also examined. Twenty-six persons were hardjo-positive. Most of
      these persons (circa 90%) milked regularly. All seropositive persons
      were found on farms with hardjo-positive cattle. Results from an
      inquiry on circa 200 farms indicated, that hardjo-infections probably
      occur with a higher frequency on larger farms. Finally the results from
      this survey confirm the observation in the literature, that symptoms of
      hardjo-infections are more frequently found in the autumn.
AD  - Afdeling Immunologie, Central Diergeneeskundig Instituut, Lelystad.
PMID- 2922744
CU  - 91
TT  - Het voorkomen van hardjo-positieve melkrunderen in Noord-Nederland. Een
      orienterend serologisch onderzoek.
EA  - A
SO  - Tijdschr Diergeneeskd 1989 Feb 1;114(3):123-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 89304217
AU  - Masuzawa T
AU  - Sekiguchi T
AU  - Shimizu T
AU  - Iwamoto Y
AU  - Morita T
AU  - Mifuchi I
AU  - Yanagihara Y
TI  - Monoclonal antibody against Leptospira interrogans serovar canicola.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*immunology
MH  - Antibodies, Monoclonal/*immunology
MH  - Biological Availability
MH  - Immunization
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology/*prevention & control
MH  - Mice
MH  - Mice, Inbred BALB C
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
DA  - 890818
DP  - 1989 Feb
IS  - 0009-2363
TA  - Chem Pharm Bull (Tokyo)
PG  - 414-7
CY  - JAPAN
IP  - 2
VI  - 37
JC  - CZP
AA  - Author
EM  - 8910
AB  - Nine cell lines producing monoclonal antibodies (MAbs) against
      Leptospira interrogans serovar canicola strain Moulton were established
      by the cell fusion technique. The immunological reactivity of these
      MAbs with various kinds of serogroups, serovars and strains were
      examined by microscopic agglutination test (MAT) and enzyme-linked
      immunosorbent assay (ELISA). MAbs W1-W3 derived from mice, which were
      immunized with whole cells of the strain Moulton, reacted with the
      serogroups Canicola, Icterohaemorrhagiae and Pyrogenes. On the other
      hand, MAbs A1-A6 derived from mice immunized with the outer envelope
      (OE) fraction, which showed a potent protective activity and was
      extracted with ammonium hydroxide from the strain Moulton, reacted
      specifically with the serogroup Canicola alone in MAT. A difference in
      antigenic structure between subserogroup A (canicola subgroup) and
      subserogroups B (schueffneri subgroup) of the serogroup Canicola was
      demonstrated by MAT using the MAbs. All the MAbs clearly agglutinated
      serovars of subserogroup A except for serovars kamituga, jonsis and
      bindjei, but did not react with any serovars of subserogroup B. These
      findings suggest that MAb highly specific to each serovar is readily
      available by OE immunization and is useful for the classification of
      Leptospira.
PMID- 2743485
CU  - 91
SO  - Chem Pharm Bull (Tokyo) 1989 Feb;37(2):414-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 89269254
AU  - Zaitsev SV
AU  - Chernukha IuG
AU  - Evdokimova OA
AU  - Belov AS
TI  - [Survival rate of Leptospira pomona in the soil at a natural
      leptospirosis focus]
LA  - Rus
MH  - Animal
MH  - English Abstract
MH  - Hamsters
MH  - *Leptospira
MH  - *Soil Microbiology
PT  - JOURNAL ARTICLE
DA  - 890703
DP  - 1989 Feb
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 64-8
SB  - M
CY  - USSR
IP  - 2
JC  - Y9O
AA  - Author
EM  - 8909
AB  - At the area of a natural focus of leptospirosis (caused by L. pomona)
      in the Mozdok region of the North Occetic ASSR leptospires were
      detected by the method of dark field microscopy in 22% of intact soil
      samples. The presence of pathogenic leptospires in this soil was not
      confirmed by the method of the biological assay on Syrian golden
      hamsters. In controlled tests lasting 1-277 days, in 30.4% of cases L.
      pomona retained their viability, pathogenic and antigenic properties
      for as long as 74 days, while staying in the soil at the focus of
      infection with humidity being 15.2-31.4% and pH = 6.7-7.2. 11
      Leptospira cultures isolated after staying in the soil retained their
      pathogenic properties and the death of the animals used in the bioassay
      from the acute form of leptospiral infection.
PMID- 2728704
TT  - Vyzhivaemost' leptospir serogruppy pomona v pochve prirodnogo ochaga
      leptospirosa.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1989 Feb;(2):64-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 89269250
AU  - Gol'denshtein ZA
AU  - Arapov IuA
AU  - Chernaia RN
AU  - Mazhnikova GI
TI  - [Results of ambulatory care and serodiagnosis of leptospirosis in
      reconvalescents in the Kuban region]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/analysis
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*diagnosis/pathology
MH  - Male
MH  - Middle Age
MH  - *Serodiagnosis
MH  - USSR
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890703
DP  - 1989 Feb
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 46-9
SB  - M
CY  - USSR
IP  - 2
JC  - Y9O
AA  - Author
EM  - 8909
AB  - The importance of the medical checkup of leptospirosis reconvalscents
      is shown. In 18.9% of persons having had leptospirosis and placed under
      medical surveillance the presence of pathological changes has been
      established after clinical convalescence. Recommendations concerning
      the prolongation of the period of medical surveillance on leptospirosis
      reconvalescents with less frequent checkups are given.
PMID- 2728701
CU  - 91
TT  - Rezul'taty dispanserizatsii i serodiagnostiki leptospiroza u
      rekovalestsentov na Kubani.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1989 Feb;(2):46-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 89222432
AU  - Menzies DG
AU  - Campbell IW
AU  - Winney RJ
TI  - Leptospira icterohaemorrhagiae infection presenting as acute renal
      failure.
LA  - Eng
MH  - Atrial Fibrillation/etiology
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Human
MH  - Kidney Failure, Acute/diagnosis/*etiology
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*complications/diagnosis
PT  - JOURNAL ARTICLE
DA  - 890526
DP  - 1989 Feb
IS  - 0036-9330
TA  - Scott Med J
PG  - 410
SB  - M
CY  - SCOTLAND
IP  - 1
VI  - 34
JC  - UJK
AA  - Author
EM  - 8908
AB  - The features of leptospiral infection should be sought in all cases of
      acute renal failure since management depends on the recognition of the
      clinical syndrome and serological confirmation is usually delayed.
      Hepatic and renal involvement is usual but renal failure without
      significant derangement of liver function is described.
AD  - Department of Medicine, Victoria Hospital, Kirkcaldy.
PMID- 2711177
SO  - Scott Med J 1989 Feb;34(1):410

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 89162391
AU  - Hartman EG
AU  - Franken P
AU  - Bokhout BA
AU  - Peterse DJ
TI  - [Leptospirosis in cattle; milker's fever in cattle farmers]
LA  - Dut
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/epidemiology/prevention & control
MH  - *Dairying
MH  - English Abstract
MH  - Europe
MH  - Female
MH  - Human
MH  - Leptospirosis/epidemiology/prevention & control/*veterinary
MH  - Netherlands
MH  - Occupational Diseases/*etiology
MH  - Zoonoses/epidemiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 890418
DP  - 1989 Feb 1
IS  - 0040-7453
TA  - Tijdschr Diergeneeskd
PG  - 131-5
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 114
JC  - VRY
AA  - Author
EM  - 8906
AB  - In this paper the symptomatology, epidemiology, and diagnosis of
      Leptospira interrogans serovar hardjo infections in cattle are
      reviewed. The possibilities on monitoring and control of this disease
      in both foreign countries and the Netherlands are discussed. Special
      attention is paid to the zoonotic aspects of the infection (dairy
      fever).
AD  - Gezondheidsdienst voor Dieren in Gelderland, Velp Gld.
RF  - 0
PMID- 2646755
CU  - 90
TT  - Leptospirose bij runderen; melkerskoorts bij de veehouders.
EA  - A
SO  - Tijdschr Diergeneeskd 1989 Feb 1;114(3):131-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 89125558
AU  - Doherty JP
AU  - Adler B
AU  - Rood JI
AU  - Billington SJ
AU  - Faine S
TI  - Expression of two conserved leptospiral antigens in Escherichia coli.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/immunology
MH  - Antigens, Bacterial/biosynthesis/*genetics/immunology
MH  - Blotting, Western
MH  - Cloning, Molecular
MH  - Comparative Study
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Escherichia coli/genetics
MH  - Leptospira interrogans/*genetics/immunology
MH  - Plasmids
MH  - Recombinant Proteins/biosynthesis/genetics/immunology
MH  - Restriction Mapping
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Plasmids)
RN  - 0 (Recombinant Proteins)
PT  - JOURNAL ARTICLE
DA  - 890315
DP  - 1989 Feb
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 143-9
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 28
JC  - J2N
AA  - Author
EM  - 8905
AB  - The genes encoding two protein antigens of Leptospira interrogans
      serovar pomona were cloned and expressed in Escherichia coli. Rabbit
      antisera raised against the cloned proteins, designated p12 and p20,
      were used to identify the antigens in Western blots of disrupted
      leptospiral cells. The proteins p12 and p20 were conserved within the
      genus Leptospira and were not detected in Leptonema illini. Although
      both proteins were present in leptospiral outer envelope preparations
      they did not elicit the production of agglutinating or opsonising
      antibodies.
AD  - Department of Microbiology, Monash University, Clayton, Victoria,
      Australia.
PMID- 2644433
CU  - 92
SO  - J Med Microbiol 1989 Feb;28(2):143-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 89188305
AU  - Treml F
AU  - Hejlicek K
AU  - Svoboda M
AU  - Mahelkova K
TI  - [Occurrence of leptospiral antibodies in dogs in Brno and the
      surrounding area]
LA  - Cze
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Dogs/*microbiology
MH  - English Abstract
MH  - Leptospira/*immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890510
DP  - 1989 Feb
IS  - 0375-8427
TA  - Vet Med (Praha)
PG  - 121-8
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 34
JC  - XBP
AA  - Author
EM  - 8907
AB  - A serological examination by the microagglutination reaction of lysis
      (RMAL) was performed with 12 leptospira strains to investigate 1272
      blood serums of dogs coming for various kinds of treatment to the
      outpatient ward of the veterinary hospital. The higher infestation rate
      was recorded in the dogs from outside the city (14.08%) than in the
      city dogs (7.96%). A considerably high infestation was found in the
      dogs of the service breeds (13.47%). The males were infested more
      frequently (10.99%) than the bitches (7.22%). As for age, young dogs
      until the age of one year were found to be infested more frequently.
      Separate significant titres were demonstrated with the leptospira of
      the Grippotyphosa, Icterohaemorrhagiae, Sejroe, and Australis (L.
      bratislava) serological groups. Reactions with the leptospira of other
      groups were recorded only at low titres: they were as coagglutinations
      with parallel high-titre reactions with the leptospira of the
      Grippotyphosa and Icterohaemorrhagiae groups.
PMID- 2494790
CU  - 91
TT  - Vyskyt leptospirovych protilatek u psu brnenske a mimobrnenske
      aglomerace.
EA  - A
SO  - Vet Med (Praha) 1989 Feb;34(2):121-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [155 medline neighbors]

UI  - 89168488
AU  - Rivest N
AU  - Jobin J
AU  - Gaudreau C
TI  - Leptospirosis: a diagnosis to be kept in mind.
LA  - Eng
LA  - Fre
MH  - Aged
MH  - Animal
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*diagnosis/transmission
MH  - Male
MH  - Zoonoses/transmission
PT  - JOURNAL ARTICLE
DA  - 890505
DP  - 1989 Jan 21
IS  - 0382-232X
TA  - Can Dis Wkly Rep
PG  - 13-6
CY  - CANADA
IP  - 3
VI  - 15
JC  - CWA
EM  - 8907
PMID- 2924357
SO  - Can Dis Wkly Rep 1989 Jan 21;15(3):13-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 89189264
AU  - Zhang WH
AU  - Bai XF
AU  - Deng QD
AU  - Nie DK
TI  - Investigation on monoclonal antibodies against two serovars of the
      icterohaemorrhagiae serogroup of Leptospira.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*immunology
MH  - Antibodies, Monoclonal/diagnostic use/*immunology
MH  - Antibody Specificity
MH  - Hybridomas
MH  - Leptospira interrogans/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
DA  - 890504
DP  - 1989 Jan
IS  - 0176-6724
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 329-36
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 270
JC  - Y55
AA  - Author
EM  - 8907
AB  - By means of the cell fusion technique, two hybridoma cell lines, V-1
      and H2-1 have been obtained. V-1 cells secrete monoclonal antibody
      against serovars icterohaemorrhagiae and dakota. The H2-1 cell line
      secretes serovar-specific monoclonal antibody against serovar H2. These
      monoclonal antibodies have been successfully used in serovar-typing of
      leptospires isolated in China. The results of identification of
      leptospires by using monoclonal antibodies showed total coincidence
      with that by the traditional cross agglutinin absorption test and
      factor antiserum method. It was confirmed by using monoclonal antibody
      that the serological agglutination totally paralleled with animal
      protection. On the basis of the study, a concept was proposed that the
      agglutination in vitro and the protection in vivo are different
      manifestations in different reaction systems from the same antibody
      (antibodies) stimulated by a component(s) of the surface antigen of
      leptospires.
AD  - Institute of Epidemiology and Microbiology, Chinese Academy of
      Preventive Medicine, Beijing, Peoples Republic of China.
PMID- 2929187
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1989 Jan;270(3):329-36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 89154734
AU  - Lecour H
AU  - Miranda M
AU  - Magro C
AU  - Rocha A
AU  - Goncalves V
TI  - Human leptospirosis--a review of 50 cases.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Aged, 80 and over
MH  - Antibodies, Bacterial/analysis
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Fever
MH  - Human
MH  - Kidney/pathology
MH  - Leptospira/immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - *Leptospirosis/epidemiology/pathology/therapy
MH  - Male
MH  - Meningitis, Aseptic/epidemiology
MH  - Middle Age
MH  - Muscles/pathology
MH  - Penicillins/therapeutic use
MH  - *Weil's Disease/epidemiology/pathology/therapy
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Penicillins)
PT  - JOURNAL ARTICLE
DA  - 890417
DP  - 1989 Jan-Feb
IS  - 0300-8126
TA  - Infection
PG  - 8-12
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 17
JC  - GO8
AA  - Author
EM  - 8906
AB  - Epidemiological and clinical aspects of 50 consecutive patients, 47
      adults and three children, hospitalized between 1977 and 1987 for human
      leptospirosis, were reviewed. 45 (90%) of the patients were from rural
      regions. 32 (64%) cases occurred in individuals at occupational risk
      for the infection. 35 (70%) cases were registered in the warm season.
      The source of infection was known in 34 (68%) cases. Weil's disease was
      diagnosed in 31 (62%) patients, aseptic meningitis in 12 (24%) and
      acute unexplained fever in seven (14%). Haemodialysis was required for
      11 (35%) patients with Weil's disease. Three (6%) patients died. Cause
      of death was massive gastrointestinal haemorrhage in two and renal
      failure in one. Leptospira icterohaemorrhagiae was responsible for 39
      (78%) cases, Leptospira canicola for six (12%), Leptospira
      grippotyphosa for two (4%), and Leptospira australis, Leptospira ballum
      and Leptospira sejroe, for one case each. A muscle biopsy was performed
      in six patients and a renal biopsy in three. Focal necrotic muscular
      changes, with mild mononuclear infiltrate, were found. Pigmented casts
      in distal convoluted tubules, mild interstitial inflammatory infiltrate
      and mesangial enlargement of some glomeruli were observed in kidney
      biopsies. A good knowledge of the protean clinical manifestations of
      leptospirosis and an accurate laboratory study are required for a
      correct diagnosis.
AD  - Department of Infectious Diseases, School of Medicine, Hospital S.
      Joao, Porto.
PMID- 2921094
CU  - 92
SO  - Infection 1989 Jan-Feb;17(1):8-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 90038441
AU  - Sebek Z
AU  - Sixl W
AU  - Reinthaler F
AU  - Valova M
AU  - Schneeweiss W
AU  - Stunzner D
AU  - Mascher F
TI  - Results of serological examination for leptospirosis of domestic and
      wild animals in the Upper Nile province (Sudan).
LA  - Eng
MH  - Animal
MH  - Animals, Domestic/*microbiology
MH  - Animals, Wild/*microbiology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Seroepidemiologic Methods
MH  - Sudan/epidemiology
PT  - JOURNAL ARTICLE
DA  - 891218
DP  - 1989
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 337-45
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 33
JC  - IEV
AA  - Author
EM  - 9002
AB  - 195 domestic and 766 wild animals were serologically examined for
      leptospirosis. Cattle was found to be positive at titres 1 greater than
      or equal to 400 in 63.5%, namely 50.6% for Tarassovi, 17.1% for Sejroe-
      Hebdomadis, 9.4% for Bataviae, 1.2-3.5% for Icterohaemorrhagiae,
      Cynopteri, Autumnalis, Australis, Pomona and Grippotyphosa. Sera from
      35 animals reacted with the serovars from two or more serogroups. Of 7
      sheep 1 was positive for Pomona and 18 goats proved to be negative.
      10.2% of wild mammals were positive at titres 1 greater than or equal
      to 100, namely 3.5% for Icterohaemorrhagiae, 3.1% for Javanica, 1.7%
      for Pomona and 0.1-0.8% for Sejroe-Hebdomadis, Grippotyphosa Pyrogenes,
      Australis, Ballum, Bataviae, Cynopteri and Canicola. The sera of 10
      animals were simultaneously positive with the serovars of two
      serogroups. Erinaceus albiventris, Eidolon helvum, Tadarida condylura
      and T. pumila, Cercopithecus aethiops, Genetta sp., Ichneumonia
      albicauda, Canis adustus and C. aureus, Felis silvestris, Leptailurus
      serval, Arvicanthis niloticus, Mus sp. and species from the subfamilies
      Tragelaphniae, Reduncinae and Gazellinae were serologically positive.
      The positivity rate in rodents was only 1.2%.
AD  - National Reference Laboratory for Leptospires, District Centre of
      Hygiene, Jihlava, Czechoslovakia.
PMID- 2809189
SO  - J Hyg Epidemiol Microbiol Immunol 1989;33(3):337-45

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 90019808
AU  - Kotova IN
AU  - Pavlova LV
AU  - Beliak GM
TI  - [Discriminant analysis for the prognostication in icterohemorrhagic
      leptospirosis]
LA  - Rus
MH  - Adult
MH  - Comparative Study
MH  - Discriminant Analysis
MH  - Female
MH  - Human
MH  - Male
MH  - Prognosis
MH  - Weil's Disease/classification/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 891120
DP  - 1989
IS  - 0038-5077
TA  - Sov Med
PG  - 93-6
CY  - USSR
IP  - 7
JC  - UW7
EM  - 9001
PMID- 2799543
TT  - Diskriminantnyi analiz dlia prognizoravaniia ikterogemorragicheskogo
      leptospiroza.
SO  - Sov Med 1989;(7):93-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 89388635
AU  - Pokrovskii VI
AU  - Radzivil GG
AU  - Zmyzgova AV
AU  - Shalygina NB
AU  - Beloborodov VB
TI  - [Hemosorption in infectious pathology]
LA  - Rus
MH  - English Abstract
MH  - *Hemoperfusion
MH  - Hepatitis, Viral, Human/*therapy
MH  - Human
MH  - Leptospirosis/*therapy
MH  - Meningitis/*therapy
MH  - Shock, Septic/*therapy
PT  - JOURNAL ARTICLE
DA  - 891020
DP  - 1989
IS  - 0040-3660
TA  - Ter Arkh
PG  - 130-4
SB  - M
CY  - USSR
IP  - 5
VI  - 61
JC  - VLU
AA  - Author
EM  - 8912
AB  - Hemosorption was used for the treatment of 152 patients with purulent
      meningitis, sepsis complicated by shock, virus hepatitis and
      leptospirosis. A favorable effect of hemosorption in infections was
      based on highly effective correction of microcirculatory disorders as a
      result of the removal of high molecular substances of microbic and
      endogenous origin.
PMID- 2781476
TT  - Gemosorbtsiia pri infektsionnoi patologii.
EA  - A
SO  - Ter Arkh 1989;61(5):130-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 89381680
AU  - Schoone GJ
AU  - Everard CO
AU  - Korver H
AU  - Carrington DG
AU  - Inniss VA
AU  - Baulu J
AU  - Terpstra WJ
TI  - An immunoprotective monoclonal antibody directed against Leptospira
      interrogans serovar copenhageni.
LA  - Eng
MH  - Animal
MH  - Antibodies, Monoclonal/*biosynthesis
MH  - Cercopithecus aethiops
MH  - Dogs
MH  - Hamsters
MH  - Hybridomas/immunology
MH  - *Immunization, Passive
MH  - Leptospira interrogans/*immunology
MH  - Mesocricetus
MH  - Mice
MH  - Mice, Inbred BALB C/immunology
MH  - Species Specificity
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
DA  - 891023
DP  - 1989 Jan
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 73-8
SB  - M
CY  - ENGLAND
VI  - 135 ( Pt 1)
JC  - I87
AA  - Author
EM  - 8912
AB  - A monoclonal antibody (mAb) was prepared by hybridoma technology in
      BALB/c mice immunized to Leptospira interrogans serovar copenhageni.
      This mAb agglutinated serovars copenhageni and icterohaemorrhagiae to
      high titres and protected hamsters, dogs and monkeys against challenge
      with a virulent strain of serovar copenhageni. The mAb gave protection
      to hamsters at dilutions up to 1 in 1000; at a 1 in 10 dilution the
      protective effect lasted for at least two weeks. Biochemical analysis
      by SDS-PAGE and Western blotting indicated that this mAb reacted with
      an epitope of a carbohydrate nature.
AD  - N. H. Swellengrebel Laboratory of Tropical Hygiene, Royal Tropical
      Institute, Amsterdam, The Netherlands.
PMID- 2778433
CU  - 91
SO  - J Gen Microbiol 1989 Jan;135 ( Pt 1):73-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 89360175
AU  - Allen P
AU  - Raftery S
AU  - Phelan D
TI  - Massive pulmonary haemorrhage due to leptospirosis.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Hemorrhage/*etiology/therapy
MH  - Human
MH  - Leptospirosis/*complications/drug therapy/physiopathology
MH  - Lung Diseases/*etiology/therapy
MH  - Male
MH  - Penicillin G/therapeutic use
MH  - Respiratory Therapy
RN  - 61-33-6 (Penicillin G)
PT  - JOURNAL ARTICLE
DA  - 891011
DP  - 1989
IS  - 0342-4642
TA  - Intensive Care Med
PG  - 322-4
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 15
JC  - H2J
AA  - Author
EM  - 8912
AB  - A young man with leptospirosis developed massive pulmonary haemorrhage.
      This was remarkable both in its severity and in its occurrence early in
      the clinical course - before the onset or presence of jaundice, renal
      failure or of a serological diagnosis. It occurred in the absence of a
      coagulopathy or thrombocytopenia and presumably was a consequence of
      the capillary fragility characteristic of the disease - perhaps
      precipitated in this instance by mechanical ventilation.
AD  - Department of Anaesthesia and Intensive Care, Mater Misericordiae
      Hospital, Dublin, Ireland.
PMID- 2768647
SO  - Intensive Care Med 1989;15(5):322-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 89304292
AU  - Law-Koune JD
AU  - Duval G
AU  - Michault A
AU  - Baranton G
AU  - De Camaret P
AU  - Lemahieu JM
AU  - Van-der-Linden T
TI  - [Human leptospirosis in Reunion Island. A 3-year epidemiological study
      (1985-1987)]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - Demography
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Indian Ocean Islands
MH  - Leptospirosis/*epidemiology/mortality
MH  - Male
MH  - Middle Age
MH  - Seasons
MH  - Sex Factors
PT  - JOURNAL ARTICLE
DA  - 890825
DP  - 1989
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 185-91
SB  - M
CY  - FRANCE
IP  - 2
VI  - 82
JC  - C4G
AA  - Author
EM  - 8910
AB  - During a three-year period (1985-1987), in Reunion Island, 252 cases of
      leptospirosis were clinically diagnosed in humans, and serologically
      confirmed. The epidemiological study showed a significant male
      predominance, presence during all ages of life; no month and no
      geographical zone are spared but maximal incidences are noted during
      periods of and in localities with the most important rainfall. Severe
      forms are frequent but mortality remains low.
AD  - Service de Reanimation, Hopital de Saint-Pierre, Reunion.
PMID- 2743523
TT  - La leptospirose humaine a la Reunion. Etude epidemiologique sur trois
      annees (1985-1987).
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1989;82(2):185-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 89226927
AU  - Petit J
AU  - Jusserand D
AU  - Eustache ML
AU  - Bokobza B
AU  - Metayer J
AU  - Bourquelot R
AU  - Oksenhendler G
AU  - Winckler C
TI  - [Leptospirosis caused by Leptospira icterohaemorrhagiae of the pseudo-
      surgical type: a case]
LA  - Fre
MH  - Acute Disease
MH  - Aged
MH  - Case Report
MH  - Cholecystitis/*diagnosis
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Jaundice/diagnosis/etiology
MH  - Leptospira interrogans
MH  - Weil's Disease/*diagnosis/microbiology
PT  - JOURNAL ARTICLE
DA  - 890608
DP  - 1989
IS  - 0003-3944
TA  - Ann Chir
PG  - 220-3
CY  - FRANCE
IP  - 3
VI  - 43
JC  - 50E
AA  - Author
EM  - 8908
AB  - The authors report a case of fatal leptospirosis due to Leptospira
      icterohaemorrhagiae revealed by typical signs of acute cholecystitis
      and associated with pancreatitis in a 73 year old patient presenting
      with gallstones. The initial clinical findings were highly suggestive
      of severe but typical cholecystitis and the final diagnosis was only
      considered when the patient's condition worsened despite surgery, with
      increasing obstructive jaundice and multiple organ failure.
      Pancreatitis was an autopsy finding. Misleading, especially
      gastrointestinal symptoms are frequent in leptospirosis. Hence an early
      diagnosis is an essential condition for a successful antibiotic
      management in severe cases of leptospirosis. This possibility should be
      considered whenever a patient presents with infectious obstructive
      jaundice. The patient has to be questioned concerning possible contact
      with contaminated animals and, when in doubt, the presence of specific
      antibodies should be investigated.
PMID- 2712506
TT  - Leptospirose a leptospira ictero-hemorrhagiae a forme pseudo-
      chirurgicale: une observation.
EA  - A
SO  - Ann Chir 1989;43(3):220-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 90158289
AU  - Zhang WH
AU  - Bai XF
AU  - Nie DK
AU  - Deng QD
TI  - An application of monoclonal antibodies to identification of
      leptospires of serogroup icterohaemorrhagiae found in China.
LA  - Eng
MH  - Animal
MH  - *Antibodies, Monoclonal
MH  - *Bacterial Typing Techniques
MH  - China
MH  - Leptospira interrogans/*classification
MH  - Mice
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
DA  - 900326
DP  - 1989
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 1039-43
SB  - M
CY  - JAPAN
IP  - 12
VI  - 33
JC  - MX7
AA  - Author
EM  - 9005
AB  - For the purpose of improving the procedures of identification of
      leptospires, a set of 5 monoclonal antibodies with different
      serological reactivity against serovars of Leptospira interrogans
      Icterohaemorrhagiae serogroup isolated in China was developed. One
      hundred and eight strains isolated from epidemic fields in 5 provinces
      in southern China were distinctly identified into 4 serovars of
      Icterohaemorrhagiae serogroup by the monoclonal antibody procedure,
      i.e., 98 isolates were identified as serovar lai, 7 as
      icterohaemorrhagiae, 2 as copenhageni, and 1 as H2. Factor antiserum
      procedure was used at the same time as control for typing these strains
      and an identical result was obtained.
AD  - Institute of Epidemiology and Microbiology, Chinese Academy of
      Preventive Medicine, Beijing.
PMID- 2695789
CU  - 91
SO  - Microbiol Immunol 1989;33(12):1039-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 90133637
AU  - Rudland SV
TI  - Leptospirosis. Do you consider the diagnosis?
LA  - Eng
MH  - Animal
MH  - Antibiotics/therapeutic use
MH  - Disease Reservoirs
MH  - Human
MH  - Leptospira/classification
MH  - Leptospirosis/*diagnosis/drug therapy/microbiology
MH  - Rats
MH  - Weil's Disease/*diagnosis
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 900302
DP  - 1989 Winter
IS  - 0035-9033
TA  - J R Nav Med Serv
PG  - 143-6
CY  - ENGLAND
IP  - 3
VI  - 75
JC  - JVL
AA  - Author
EM  - 9005
AB  - Patients with Leptospirosis, usually a water borne zoonotic disease,
      are likely to present themselves to Royal Naval primary health carers,
      who deal with a young active population, frequently participating in
      watersports. Leptospira, which belong to the order Spirochaetaceae,
      comprise of two distinct species. Within each species there are a
      number of serologically different serovars (serotypes), arranged in
      related serogroups. L. interrogans var Icterhaemorrhagiae and L.
      interrogans var Hebdomadis serovar hardjo are the most commonly
      reported organisms in Great Britain. Traditionally water and sewage
      workers have been amongst those most frequently infected, but with
      improved health care awareness this group has been overtaken by
      farmworkers, and a growing group of people engaged in aquatic sports.
      Symptoms of Leptospiral infection vary in severity from a mild flu-like
      illness to symptoms resulting from severe renal, hepatic or meningeal
      involvement. Mild symptoms respond to oral penicillin, erythromycin or
      tetracyclines, whilst more serious illness requires i.v. penicillin and
      supportive nursing. Spirochaetes can be detected in culture using
      darkground microscopy, and sero-conversion detected by IgM specific dot
      ELISA techniques. Suspected sera should be sent to PHLS Leptospira
      Reference Unit, County Hospital, Hereford. HR1 2ER. (Tel: 0432 277117).
RF  - 20
PMID- 2693693
CU  - 91
SO  - J R Nav Med Serv 1989 Winter;75(3):143-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 90021504
AU  - Chong Y
TI  - Application of serologic diagnosis of tsutsugamushi disease (scrub
      typhus) in Korea where the disease was recently recognized to be
      endemic.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Epidemiologic Methods
MH  - Human
MH  - Korea
MH  - Middle Age
MH  - Scrub Typhus/*diagnosis/epidemiology
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 891103
DP  - 1989
IS  - 0513-5796
TA  - Yonsei Med J
PG  - 111-7
CY  - KOREA
IP  - 2
VI  - 30
JC  - XRR
AA  - Author
EM  - 9001
AB  - In Korea, tsutsugamushi disease is a recently recognized infection. It
      has become clear that it is more prevalent than leptospirosis or
      hemorrhagic fever with renal syndrome. Accurate diagnosis of the
      disease is necessary for the selection of effective antimicrobial
      agents which can prevent fatalities and shorten the course. For the
      diagnosis, various serologic tests are used. Sensitivity and
      specificity of a test depend on various factors. In this report,
      microbiological aspects of the infection were briefly described and the
      Weil-Felix, indirect immunofluorescence and indirect immunoperoxidase
      tests were compared for their applicability in routine use and
      usefulness in the diagnosis. Their interpretations were also briefly
      discussed.
RF  - 35
PMID- 2678763
CU  - 90
SO  - Yonsei Med J 1989;30(2):111-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 89306635
AU  - Sebek Z
AU  - Sixl W
AU  - Sixl-Voigt B
AU  - Kock M
AU  - Stunzner D
AU  - Valova M
TI  - First evidence of the leptospirosis natural foci of the serotype
      Saxkoebing in Austria.
LA  - Eng
MH  - Animal
MH  - Animals, Wild/immunology/*microbiology
MH  - Antibodies, Bacterial/isolation & purification
MH  - Austria
MH  - Leptospira/classification/immunology/*isolation & purification
MH  - Microtinae/microbiology
MH  - Serotyping
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890822
DP  - 1989
IS  - 0300-807X
TA  - Geogr Med Suppl
PG  - 17-22
SB  - M
CY  - HUNGARY
VI  - 2
JC  - AUN
AA  - Author
EM  - 8910
AB  - The authors examined serologically and bacteriologically 129 wild
      living small mammals (9 species) in Neumarkt, in Styria. A total of 17
      animals were positive (all Microtus agrestis), of these 10
      serologically (6 with L. saxkoebing, 3 with L. grippotyphosa and 1 with
      L. sorexjalna) and 7 bacteriologically. Of the 7 isolated leptospirae-
      strains one did not survive up to typing, the 6 remaining were
      identified as L. saxkoebing. It is the first evidence of the existence
      of leptospirosis natural foci of the serovar saxkoebing in Austria and
      at the same time the first isolation of L. saxkoebing from Microtus
      agrestis in Central Europe. The serovar saxkoebing, which BORG-PETERSEN
      described in the year 1942 (1943) and isolated from the yellow-neck
      mouse (Apodemus flavicollis) is found in most European countries (KATHE
      and MOCHMANN, 1967), may, however not be found in some regions although
      its main reservoir, the yellow-neck mouse dwells, as SEBEK (1965) and
      SEBEK and ROSICKY (1974) drew attention to in Czechoslovakia. In
      Austria, in fact L. saxkoebing antibodies have been demonstrated in
      wild- and also domestic-animals (SEBEK, et. al., 1973b, 1976a, 1976b),
      however, a reliable proof of these serovars was not found.
AD  - Institute of Hygiene, University of Graz, Austria.
RO  - M:MWS
PMID- 2663645
LR  - 900925
CU  - 91
SO  - Geogr Med Suppl 1989;2:17-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 89148830
AU  - Bolin CA
AU  - Thiermann AB
AU  - Handsaker AL
AU  - Foley JW
TI  - Effect of vaccination with a pentavalent leptospiral vaccine on
      Leptospira interrogans serovar hardjo type hardjo-bovis infection of
      pregnant cattle.
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Female
MH  - Fetal Death/etiology/veterinary
MH  - Fluorescent Antibody Technique
MH  - Kidney/microbiology
MH  - Leptospira interrogans/*immunology
MH  - Male
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/prevention & control/*veterinary
MH  - Vaccination/veterinary
MH  - Weil's Disease/complications/prevention & control/*veterinary
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 890329
DP  - 1989 Jan
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 161-5
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 50
JC  - 40C
AA  - Author
EM  - 8906
AB  - Effectiveness of a pentavalent leptospiral vaccine to protect cattle
      from infection and reproductive problems caused by Leptospira
      interrogans serovar hardjo type hardjo-bovis was evaluated. Seven cows
      were vaccinated once and 8 cows were vaccinated twice with a USDA-
      licensed pentavalent leptospiral vaccine. Five cows were maintained as
      nonvaccinated controls. Cows were bred 1 to 2 months after the last
      vaccination. During the 4th to 6th month of gestation, all cows were
      challenge exposed on 4 occasions by conjunctival instillation of 10(8)
      serovar hardjo type hardjo-bovis organisms and on 3 occasions by
      conjunctival instillation of urine from a cow shedding hardjo-bovis.
      All control cows and 13 of 15 vaccinated cows became infected and shed
      leptospires in the urine. Leptospires were detected in fewer urine
      samples collected from vaccinated cows, compared with those collected
      from control cows. Four stillborn calves and 3 weak calves were born to
      control and vaccinated cows. Leptospires were detected in the kidneys
      of 11 apparently healthy calves born to vaccinated and control cows.
      Agglutinating antibodies were not detected in the precolostral serum of
      these calves.
AD  - USDA, National Animal Disease Center, Ames, IA 50010.
PMID- 2645816
CU  - 91
SO  - Am J Vet Res 1989 Jan;50(1):161-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 90101055
AU  - Pereira MC
TI  - The epidemiology of leptospirosis in Portugal.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Disease Reservoirs
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Portugal
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 900129
DP  - 1989 Jan-Feb
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 132
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 83
JC  - WBU
EM  - 9004
AD  - Instituto de Higiene e Medicina Tropical (Laboratorio de Leptospiras,
      Lisboa, Portugal.
PMID- 2603191
SO  - Trans R Soc Trop Med Hyg 1989 Jan-Feb;83(1):132

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 90093009
AU  - Sebek Z
AU  - Sixl W
AU  - Reinthaler F
AU  - Abdel-Nabi O
AU  - Stunzner D
AU  - Schneeweiss W
AU  - Mascher F
AU  - Valova M
TI  - Leptospirosis in the Melut district--upper Nile province (south Sudan)--
      an overview.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic/*immunology
MH  - Animals, Wild/immunology
MH  - Antibodies, Bacterial/*isolation & purification
MH  - Leptospira/classification/*immunology
MH  - Serotyping
MH  - Sudan
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900208
DP  - 1989
IS  - 0300-807X
TA  - Geogr Med Suppl
PG  - 161-78
SB  - M
CY  - HUNGARY
VI  - 5
JC  - AUN
AA  - Author
EM  - 9004
AB  - The authors examined 195 domestic animals for leptospirosis
      serologically in Sudan (170 cattle, 7 sheep and 18 goats) and 771 wild
      animals (36 species) with 13 serovars from 13 serogroups. 54% of
      domestic animals namely, 108 cattle and 1 sheep were positive in titer
      levels of 1:400 and higher. Cattle sera with the serovars of the
      serogroup Icterohaemorrhagiae were 2.4% positive with Cynopteri 2.4%,
      Autumnalis 3.5%, Australis 1.2%, Pomona 2.9%, Grippotyphosa 2.9%,
      Hebdonadis 17.1%, Bataviae 9.4% and Tarassovi 50.6%. Only one Numida
      meleagris of the 54 wild birds (14 species) was positive in low titer
      level of 1:100 with L. canicola. Seventy (9.8%) of the 717 wild mammals
      (22 species) examined were positive namely with the serovars of the
      serogroups Icterohaemorrhagiae 3.4%, Javanica 3.0%, Pomona 2.0%,
      Grippotyphosa 0.7%, Hebdomadis 0.4%, Ballum, Australis, Pyrogenes,
      Bataviae each 0.3% and Cynopteri 0.1%, whereby sera from 7 animals
      reacted simultaneously with the serovars of two serogroups. With regard
      to the species, positive reactions were found in Erinaceus albiventris,
      Eidolon helbum, Cercopithecus aethiops, Genetta spec., Canis adustus et
      aurus, Felis silvestris, Leptailurus serval, Arvicanthis niloticus,
      Mastomys spec., Mus spec., Gazella spec., Tragelaphus spec. The
      positivity in rodents was very low - 1.2%.
AD  - National Reference Laboratory for Leptospirosts, Jihlava,
      Czechoslovakia.
RO  - M:MWS
PMID- 2599388
LR  - 900925
CU  - 91
SO  - Geogr Med Suppl 1989;5:161-78

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 90093008
AU  - Sebek Z
AU  - Miorini I
AU  - Brosch R
AU  - Buchrieser C
AU  - Buchrieser V
AU  - Sixl W
AU  - Valova M
TI  - A survey of leptospirological studies carried out on the Cape Verde
      Islands.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic/*immunology
MH  - Animals, Wild/immunology
MH  - Antibodies, Bacterial/*isolation & purification
MH  - Atlantic Islands
MH  - Human
MH  - Leptospira/classification/*immunology
MH  - Serotyping
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900208
DP  - 1989
IS  - 0300-807X
TA  - Geogr Med Suppl
PG  - 153-60
SB  - M
CY  - HUNGARY
VI  - 5
JC  - AUN
AA  - Author
EM  - 9004
AB  - The authors subjected 611 human sera, 1295 sera of domestic and 211
      sera of wild living animals from two islands of the Cape Verde
      archipelago to serological tests for leptospirosis. Among the human
      sera 7.2% reacted positively. Antibodies to L. bratislava of the
      serogroup Australis were most frequent (59.1% of all positive sera).
      Antibodies to L. icterohaemorrhagiae were found in 1.3% of the sera
      tested, to L. sejroe in 1.1%, to L. canicola in 0.7%, to L. pyrogenes
      in 0.3% and to L. pomona, L. bulgarica and L. grippotyphosa in 0.2%
      each. The existence of natural foci of leptospiroses could not be
      proved since tests of 211 wild-living mammals were all negative. The
      investigation of domestic animal sera showed a positivity of 3.1% with
      goats being positive most frequently (85% of all positive sera),
      followed by donkeys with 3.3% and cattle with 2.0%. Sera of dogs, sheep
      and pigs were all negative. The results indicate that anthropurgic foci
      exist on the Cape Verde Islands.
AD  - Department of Parasitology, District Hygiene Center, Jihlava,
      Czechoslovakia.
RO  - M:MWS
PMID- 2599387
LR  - 900925
CU  - 91
SO  - Geogr Med Suppl 1989;5:153-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 90060761
AU  - Sebek Z
AU  - Sixl W
AU  - Valova M
AU  - Linck G
AU  - Kock M
AU  - Reinthaler FF
AU  - Marth E
TI  - Results of leptospirosis examinations of human sera from El Salvador.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/*analysis
MH  - Child
MH  - Cross-Sectional Studies
MH  - El Salvador/epidemiology
MH  - Female
MH  - Human
MH  - Incidence
MH  - Leptospira/*immunology
MH  - Leptospirosis/*epidemiology/immunology
MH  - Male
MH  - Middle Age
MH  - Serotyping
MH  - Weil's Disease/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900104
DP  - 1989
IS  - 0300-807X
TA  - Geogr Med Suppl
PG  - 61-72
SB  - M
CY  - HUNGARY
VI  - 3
JC  - AUN
AA  - Author
EM  - 9003
AB  - The authors examined 984 human sera for leptospirosis with the serovars
      from 15 serogroups serologically in 15 localities of El Salvador. In
      17.5% of the sera the following reactions were found with serovars of
      13 serogroups: Australis 6.8%, Pomona 5.5%, Grippotyphosa 3.2%,
      Icterohaemorrhagiae and Tarassovi each 2.1%, Javanica, Canicola,
      Pyrogenes, Cynopteri, Autumnalis, Sejroe, Hebdomadis, Bataviae,
      Shermani, between 0.2%-1.4%. Men showed a 18.5% and women 17.0%
      positive reaction. Positivity increases with an increase in age, an
      increase was shown from 11.5% in the group of up to 10 years, to 40.4%
      in the group of 51 to 60 years, in the last age group of over 60 years
      a decrease was shown of 34.7%. In 8 localities we were able to compare
      the serological positivity of the population, the highest percentages
      were found in Fey Esperanza 35.1%, San Jose de la Montana 31.6% and
      Domus Maria 27.8%, the lowest in Credisa 6.4% and Ametepec 7.6%.
AD  - District-Hygiene-Station, JIHLAVA/CSSR.
RO  - M:MWS
PMID- 2583506
LR  - 900925
CU  - 91
SO  - Geogr Med Suppl 1989;3:61-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [160 medline neighbors]

UI  - 90060760
AU  - Sebek Z
AU  - Sixl W
AU  - Valova M
AU  - Marth E
AU  - Kock M
AU  - Reinthaler FF
TI  - Serological investigations for leptospirosis in humans in Columbia.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/*analysis
MH  - Child
MH  - Colombia/epidemiology
MH  - Cross-Sectional Studies
MH  - Female
MH  - Human
MH  - Incidence
MH  - Leptospira/*immunology
MH  - Leptospirosis/*epidemiology/immunology
MH  - Male
MH  - Middle Age
MH  - Serotyping
MH  - Weil's Disease/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900104
DP  - 1989
IS  - 0300-807X
TA  - Geogr Med Suppl
PG  - 51-60
SB  - M
CY  - HUNGARY
VI  - 3
JC  - AUN
AA  - Author
EM  - 9003
AB  - The authors examined serologically 353 clinically healthy persons in 5
      localities in South Columbia for leptospirosis using the MAL-reaction
      with 15 serovars of 15 serogroups. The positivity was high - 18.4%
      namely with the serovars of the serogroups Icterohaemorrhagiae,
      Canicola, Pyrogenes, Australis, Pomona, Grippotyphosa, Sejroe,
      Hebdomadis, Bataviae, Panama and Shermani. Sera reacted positive in
      titer levels of 1:400 and higher only with the serovars of the
      serogroups Icterohaemorrhagiae, Canicola, Australis, Grippotyphosa,
      Sejroe, Hebdomadis, Panama and Shermani. In the total positivity were
      the serovars of the serogroups Icterohaemorrhagiae with 30.8%,
      Grippotyphosa with 23.1%, Australis with 15.4%, Panama and Pyrogenes
      with 10.8% each, Pomona with 6.2%, Shermani with 4.6% and Canicola,
      Sejroe, Hebdomadis, Bataviae with 3.1% each. The high positivity of the
      sera from the Mocoa for L.grippotyphosa was surprising - 20.7%.
AD  - Reference Laboratory for Leptospirosis, District-Hygiene-Station,
      JIHLAVA/CSSR.
RO  - M:MWS
RO  - M:MWS
RO  - M:MWS
PMID- 2583505
LR  - 900925
CU  - 91
SO  - Geogr Med Suppl 1989;3:51-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [159 medline neighbors]

UI  - 90060758
AU  - Sebek Z
AU  - Chambouris R
AU  - Sixl W
AU  - Stunzner D
AU  - Kock M
TI  - [Leptospirosis in dogs in Greece]
LA  - Ger
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Dog Diseases/*immunology
MH  - Dogs
MH  - Greece
MH  - Hemagglutination Tests/veterinary
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Serotyping
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900104
DP  - 1989
IS  - 0300-807X
TA  - Geogr Med Suppl
PG  - 29-39
SB  - M
CY  - HUNGARY
VI  - 3
JC  - AUN
EM  - 9003
RO  - M:MWS
PMID- 2583503
LR  - 900925
CU  - 91
TT  - Zur Leptospirose bei Hunden in Griechenland.
SO  - Geogr Med Suppl 1989;3:29-39

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 90060753
AU  - Sebek Z
AU  - Sixl W
AU  - Valova M
AU  - Schaffler R
TI  - Leptospirosis in man, in wild and in domestic animals at waste disposal
      sites in Cairo.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic/*immunology
MH  - Animals, Wild/*immunology
MH  - Antibodies, Bacterial/*analysis
MH  - Cross-Sectional Studies
MH  - Egypt
MH  - Human
MH  - Incidence
MH  - Leptospira/*immunology
MH  - Leptospirosis/*epidemiology/transmission/veterinary
MH  - *Refuse Disposal
MH  - Serotyping
MH  - Weil's Disease/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900104
DP  - 1989
IS  - 0300-807X
TA  - Geogr Med Suppl
PG  - 141-50
SB  - M
CY  - HUNGARY
VI  - 3
JC  - AUN
AA  - Author
EM  - 9003
AB  - The authors examined 65 Rattus rattus, 28 pigs, 12 donkeys, 67 goats, 5
      sheep, 1 cow and 1 dog as well as 196 inhabitants at two settlements on
      the waste disposal sites at the periphery of Cairo. Rattus norvegicus
      were positive in 55.4% for L. ictero-haemorrhagiae, pigs in 14.3% for
      L. pomona and in 3.6% for L. ictero-haemorrhagiae. 2 out of 12 donkeys
      were positive for L. pomona, 1 of them for L. pyrogenes and L.
      icterohaemorrhagiae as well, goats in 1.5% for L. grippotyphosa. Human
      sera reacted positively in 8.7% of the cases, 7.1% of which with L.
      bratislava, 1.0% with L. icterohaemorrhagiae and 0.5% with L.
      grippotyphosa and L. sejroe respectively.
AD  - National Reference Laboratory for Leptospirosis, Jihlava, CSSR.
RO  - M:MWS
PMID- 2583498
LR  - 900925
CU  - 91
SO  - Geogr Med Suppl 1989;3:141-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]   [OMIM]

UI  - 90068993
AU  - Lee HW
AU  - van der Groen G
TI  - Hemorrhagic fever with renal syndrome.
LA  - Eng
MH  - Animal
MH  - Hantavirus/isolation & purification
MH  - *Hemorrhagic Fever with Renal Syndrome/diagnosis/etiology/therapy
MH  - Human
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, ACADEMIC
DA  - 900108
DP  - 1989
IS  - 0079-645X
TA  - Prog Med Virol
PG  - 62-102
CY  - SWITZERLAND
VI  - 36
JC  - Q3E
AA  - Author
EM  - 9003
AB  - Hantaviruses, the causative agents of HFRS, have become more widely
      recognized. Epidemiologic evidence indicates that these pathogens are
      distributed worldwide. People who come into close contact with infected
      rodents in urban, rural and laboratory environments are at particular
      risk. Transmission to man occurs mainly via the respiratory tract. The
      epidemiology of the hantaviruses is intimately linked to the ecology of
      their principal vertebrate hosts. Four distinct viruses are now
      recognized within the hantavirus genus and that number is likely to
      increase to six very soon; however, further investigations are
      necessary. Much more work is still needed before we fully understand
      the wide spectrum of clinical signs and symptoms of HFRS as well as the
      pathogenicity of the different viruses in the hantavirus genus of the
      Bunyaviridae family. HFRS is difficult to diagnose on clinical grounds
      alone and serological evidence is often needed. A fourfold rise in IgG
      antibody titer in a 1-week interval, and the presence of the IgM type
      of antibodies against hantaviruses are good evidence for an acute
      hantavirus infection. Physicians should be alert for HFRS each time
      they deal with patients with acute febrile flu-like illness, renal
      failure of unknown origin and sometimes hepatic dysfunction. Especially
      the mild form of HFRS is difficult to diagnose. Acute onset, headache,
      fever, increased serum creatinine, proteinuria and polyuria are signs
      and symptoms compatible with a mild form of HFRS. Differential
      diagnosis should be considered for the following diseases in the
      endemic areas of HFRS: acute renal failure, hemorrhagic scarlet fever,
      acute abdomen, leptospirosis, scrub typhus, murine typhus, spotted
      fevers, non-A, non-B hepatitis, Colorado tick fever, septicemia,
      dengue, heartstroke and DIC. Treatment of HFRS is mainly supportive.
      Recently, however, treatment of HFRS patients with ribavirin in China
      and Korea, within 7 days after onset of fever, resulted in a reduced
      mortality as well as shortened course of illness.
RF  - 168
PMID- 2573914
CU  - 94
SO  - Prog Med Virol 1989;36:62-102

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 90084140
AU  - Azouvi P
AU  - Hostachy T
AU  - Desi M
AU  - Said G
TI  - [Acute and reversible axonal polyneuropathy in post-leptospirosis]
LA  - Fre
MH  - Acute Disease
MH  - Case Report
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications
MH  - Middle Age
MH  - Musculocutaneous Nerve/pathology
MH  - Peripheral Nervous System Diseases/*etiology/pathology
PT  - JOURNAL ARTICLE
DA  - 900123
DP  - 1989
IS  - 0035-3787
TA  - Rev Neurol (Paris)
PG  - 805-7
SB  - M
CY  - FRANCE
IP  - 11
VI  - 145
JC  - SU9
AA  - Author
EM  - 9003
AB  - A 53 year old woman presented, one month after an anicteric
      leptospirosis, an acute, asymmetrical, sensorimotor polyneuropathy
      involving the lower limbs. Electrophysiological study showed evidence
      of severe denervation, with normal motor nerve conduction velocities,
      indicating an axonal degeneration. Neuro-muscular biopsy showed signs
      of wallerian degeneration and perivascular infiltrates of epineural
      vessels. She received a corticosteroid therapy during 6 months and
      there was a nearly complete clinical recovery.
AD  - Service de Neurologie, Centre Hospitalier de Bicetre.
PMID- 2556774
CU  - 93
TT  - Polyneuropathie axonale aigue et reversible dans les suites d'une
      leptospirose.
EA  - A
SO  - Rev Neurol (Paris) 1989;145(11):805-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 91362843
AU  - Nuti M
AU  - Amaddeo D
AU  - Costa M
AU  - Cristaldi M
AU  - Ieradi LA
AU  - Montebarocci M
TI  - [Antibodies against Hantaan virus and Leptospira in subjects at risk in
      Rome]
LA  - Ita
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Antibodies, Viral/*analysis
MH  - English Abstract
MH  - Fluorescent Antibody Technique
MH  - Hantavirus/*immunology
MH  - Human
MH  - Leptospira/*immunology
MH  - Occupational Exposure
MH  - Prevalence
MH  - Risk Factors
MH  - Rodentia
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 911017
DP  - 1989
IS  - 0021-2547
TA  - Boll Ist Sieroter Milan
PG  - 284-8
SB  - M
CY  - ITALY
IP  - 3
VI  - 68
JC  - AKG
AA  - Author
EM  - 9112
AB  - A survey on the prevalence of Hantaan and leptospiral antibodies on
      mammalogists and rodent control personnel was performed. None of the 66
      trappers studied (using IFI ) had detectable Hantaan antibody, while
      only 2 out of 20 mammalogists presented antibody at low titer (1:32).
      For leptospiral antibody the microagglutination test (MAT) using live
      leptospires as antigen was performed. 14 out of 66 trappers, or 21.2
      per cent, had antibodies, at titer of 1:50 or more, to various
      leptospiral serovars: L.icterohaemorrhagiae in 12 cases, L.hardjo in 1
      case, L.bratislava in 1 case. On the contrary, none of the mammalogists
      showed positivity for any of 16 serovars used. The environmental risk
      factors could justify the high prevalence of leptospiral antibodies in
      the field workers (trappers), while continuous laboratory contacts with
      rodents explain the presence of Hantaan virus antibodies in
      mammalogists .
AD  - Clinica Malattie Tropicali e Infettive, Universita La Sapienza, Roma.
PMID- 2518821
CU  - 91
TT  - Anticorpi contro hantavirus e leptospire in soggetti a rischio in Roma.
EA  - A
SO  - Boll Ist Sieroter Milan 1989;68(3):284-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 91354662
AU  - Gelosa L
AU  - Perone A
TI  - [Seroepidemiologic study of human leptospirosis in Lombardy]
LA  - Ita
MH  - Agglutinins/*analysis
MH  - Animal
MH  - Animals, Domestic/microbiology
MH  - Animals, Wild/microbiology
MH  - Antibodies, Bacterial/*blood
MH  - Comparative Study
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Incidence
MH  - Italy/epidemiology
MH  - Leptospira/classification/*immunology
MH  - Leptospirosis/*epidemiology/immunology/microbiology
MH  - Male
MH  - Prevalence
MH  - Rural Population
MH  - Urban Population
MH  - Zoonoses
RN  - 0 (Agglutinins)
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 911010
DP  - 1989
IS  - 0021-2547
TA  - Boll Ist Sieroter Milan
PG  - 127-41
SB  - M
CY  - ITALY
IP  - 2
VI  - 68
JC  - AKG
AA  - Author
EM  - 9112
AB  - In 1987 a seroepidemiological research was performed to verify the
      prevalence of leptospira agglutinins on the urban and rural population
      of Milan, Bergamo and Mantova Provinces in Lombardia Region. Were
      controlled 150 subjects (75 males and 15 females) in Milan town, 58 (49
      males and 9 females) in municipalities of Bergamo Province, and 68 (55
      males and 13 females) of Mantova Province. La prevalence of leptospira
      agglutinins in exposed subjects was 14.3% and in unexposed subjects
      8.6%. In the females was noted a significative higher prevalence of
      agglutinins (14.4%) than in males (9.5%), especially in the females
      exposed (36.3%) than in females unexposed (9.6%). The leptospira
      serovars most interested were L. sejroe (15.9%), L. poi (13.6%), L.
      bratislava, L. canicola and L. Zanoni (9.1%). The sera tested proved
      reactivity of 56.8% also against two or three different serovars of
      pathogenic leptospira and prevalence of 13.6% of coagglutinins against
      nonpathogenic L. patoc serovar.
AD  - Istituto di Microbiologia dell'Universita di Milano.
PMID- 2491297
CU  - 91
TT  - Indagine sieroepidemiologica sulla leptospirosi umana in Lombardia.
EA  - A
SO  - Boll Ist Sieroter Milan 1989;68(2):127-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [198 medline neighbors]

UI  - 91354639
AU  - Benzi Cipelli R
AU  - Gorini G
AU  - Caligaris S
AU  - Lanzarini P
AU  - Milano F
AU  - Orsolini P
AU  - Filice G
TI  - [In vitro sensitivity of 3 strains of Leptospira interrogans to 3
      different antibiotics]
LA  - Ita
MH  - Comparative Study
MH  - Drug Resistance, Microbial
MH  - English Abstract
MH  - Erythromycin/*pharmacology
MH  - Josamycin/*pharmacology
MH  - Leptospira interrogans/classification/*drug effects/ultrastructure
MH  - Penicillin Resistance
MH  - Penicillins/*pharmacology
MH  - Species Specificity
RN  - 0 (Penicillins)
RN  - 114-07-8 (Erythromycin)
RN  - 16846-24-5 (Josamycin)
PT  - JOURNAL ARTICLE
DA  - 911007
DP  - 1989
IS  - 0021-2547
TA  - Boll Ist Sieroter Milan
PG  - 17-23
SB  - M
CY  - ITALY
IP  - 1
VI  - 68
JC  - AKG
AA  - Author
EM  - 9112
AB  - Leptospirosis, anthropo-zoonosis ubiquitously widespread, is a social
      and economic problem still to be solved. The experimental and
      therapeutic employment of many antibiotics has largely been tested "in
      vitro" and "in vivo". In the following research we tried to evaluate,
      by experimental "in vitro" method, the sensitivity difference of three
      serovar strains of Leptospira interrogans to two macrolides,
      Erythromycin and Josamycin, compared with Penicillin. From standard
      cultures, previously treated with serial dilution of these antibiotics,
      the MIC and MSC, as quantitative parameters, have been stated. For the
      qualitative evaluation of the damages induced at ultrastructural level
      by the drug activity. Electron Microscopy investigations were performed
      on specimens from cultures treated for 6 hr with twice and tenfold the
      MSC. The present research confirms the good sterilizing efficaciousness
      "in vitro" of the tested macrolides (MSC less than 1 mcg/ml) and their
      different activity pathway.
AD  - Istituto di Clinica delle Malattie Infettive, Universita di Pavia,
      IRCCS Ospedale Policlinico San Matteo.
PMID- 2491282
CU  - 92
TT  - Suscettibilita in vitro di tre ceppi di Leptospira interrogans a tre
      differenti antibiotici.
EA  - A
SO  - Boll Ist Sieroter Milan 1989;68(1):17-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 91018553
AU  - Lumlertgul D
AU  - Hutdagoon P
AU  - Sirivanichai C
AU  - Keoplung M
AU  - Wongmekiat O
AU  - Nitsin S
AU  - Sangchun G
TI  - Beneficial effect of intrarenal verapamil in human acute renal failure.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Aged, 80 and over
MH  - Comparative Study
MH  - Drug Therapy, Combination
MH  - Female
MH  - Furosemide/administration & dosage/*therapeutic use
MH  - Human
MH  - Infusions, Intra-Arterial
MH  - Infusions, Intravenous
MH  - Kidney Failure, Acute/*drug therapy
MH  - Male
MH  - Support, Non-U.S. Gov't
MH  - Verapamil/administration & dosage/*therapeutic use
RN  - 52-53-9 (Verapamil)
RN  - 54-31-9 (Furosemide)
PT  - JOURNAL ARTICLE
DA  - 901119
DP  - 1989-90
IS  - 0886-022X
TA  - Ren Fail
PG  - 201-8
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 11
JC  - RCG
AA  - Author
EM  - 9101
AB  - Cellular Ca2+ influx during the reperfusion period after an ischemic
      insult has been proposed to be a crucial pathogenetic factor in the
      development of experimental acute renal failure (ARF). The present
      study, therefore, examined the potential beneficial effect of
      intrarenal verapamil, a calcium entry blocking agent, on ARF in
      patients. Twelve patients were enrolled in the study. Six ARF patients
      (experimental group)--ARF caused by malaria (4 patients) and
      leptospirosis (2 patients)--had a catheter placed in their renal
      artery; verapamil was infused at 100 micrograms/min for 3 h and
      intravenous furosemide, 0.8 mg/kg/h x 24 h was also administered.
      Another six ARF patients (control group)--ARF caused by malaria (5
      patients) and leptospirosis (1 patient)--were treated with intravenous
      furosemide alone. Baseline renal function was comparable in both
      groups; GFR (3.16 +/- 3.24 vs 0.7 +/- 1.5 mL/min, NS), serum creatinine
      (Scr), (9.1 +/- 2.1 vs 11.3 +/- 2.2 mg/dL, NS), and urine volume (V)
      (41.79 +/- 4.77 vs 34.54 +/- 13.52 mL/h, NS), were comparable in the
      experimental and control groups. Twenty-four hours posttreatment, the
      increment of GFR (9.66 +/- 4.25 vs 1.32 +/- 0.50 mL/min, P less than
      .02) and V (181.8 +/- 61.7 vs 79 +/- 18 mL/h, P less than .04), were
      significantly greater in the experimental group as compared to the
      control group. The course of ARF was also shorter in the experimental
      group (6.5 +/- 2.1 vs 13 +/- 1.1 days, P less than .05), who also
      required less dialysis. Thus, combination of a renal arterial infusion
      of verapamil and intravenous furosemide significantly improves the
      renal function in tropical ARF as compared to intravenous furosemide
      alone.
AD  - Department of Medicine, Faculty of Medicine, Chiang Mai University,
      Thailand.
PMID- 2485483
SO  - Ren Fail 1989-90;11(4):201-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 90166419
AU  - Mete R
AU  - Fichera R
TI  - [A case of leptospirosis in an agrarian community]
LA  - Ita
MH  - Aged
MH  - Agricultural Workers' Diseases/etiology
MH  - Animal
MH  - Case Report
MH  - Cattle
MH  - Cattle Diseases/transmission
MH  - Dog Diseases/transmission
MH  - Dogs
MH  - English Abstract
MH  - Human
MH  - Italy
MH  - Leptospirosis/*transmission/veterinary
MH  - Male
MH  - Swine
MH  - Swine Diseases/transmission
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 900412
DP  - 1989 Jan-Apr
IS  - 1120-9135
TA  - Ann Ig
PG  - 219-22
CY  - ITALY
IP  - 1-2
VI  - 1
JC  - AND
AA  - Author
EM  - 9006
AB  - A mortal case of leptosprosis happened in a little agricultural
      community situated in a country town in the south Lazio Region, and in
      consequence of that the Local Health Unit originated a series of
      epidemiological investigation and preventive treatments. Serological
      tests were effectuated both on the residents of the interested area and
      on animals of the farm. These serological tests gave positive results
      for four inhabitants and eight animals. The agricultural community were
      subjected to a chemoprophylaxis. No new cases of disease have been
      found. The drinking water was analyzed because the water supplied came
      from unprotected wells. The tests gave unfavorable results for the
      presence of fecal streptococci. It wasn't possible to effect specific
      tests for the research of leptospira, because it was difficult to find
      suitably equipped laboratory. As a result of these tests it was decided
      to apply preventive treatments on a permanent basis on the farm in
      question. The fact that the serodiagnosis showed the same kind of
      leptospira in both men and animal, suggested once again the problem of
      transmission between animals and men and the need for adequate measures
      of profilaxis. Also the need to cover exposed agricultural work men
      with an adequate insurance. Great interest was shown in the correct
      intervention of the operators of Public Hygiene Service and Veterinary
      Services. It's essential to coordinate the activity of the two services
      for an effective intervention in these si milar cases, both during the
      phases of epidemiological research and prevention. Intention of this
      work is to furnish a possible operative procedure for situations of
      this kind.
PMID- 2483068
CU  - 95
TT  - Caso di leptospirosi in comunita agricola.
EA  - A
SO  - Ann Ig 1989 Jan-Apr;1(1-2):219-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 89371109
AU  - Panasiak W
AU  - Wleklik M
AU  - Oraczewska A
AU  - Luczak M
TI  - Serological studies of haemorrhagic fever with renal syndrome (HFRS) in
      Poland. Preliminary report.
LA  - Eng
MH  - Animal
MH  - Antibodies, Viral/*analysis
MH  - Fluorescent Antibody Technique
MH  - Hantavirus/*immunology
MH  - Hemorrhagic Fever with Renal Syndrome/epidemiology
MH  - Human
MH  - Mice
MH  - Poland
MH  - Rats
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 891003
DP  - 1989
IS  - 0001-6195
TA  - Acta Microbiol Pol
PG  - 63-7
SB  - M
CY  - POLAND
IP  - 1
VI  - 38
JC  - 17I
AA  - Author
EM  - 8912
AB  - Serological studies of Hantaan virus infections among--blood donors
      (control group)--patients: chronic dialysed, leptospirosis suspected,
      hospitalised for various diseases,--risk group population: farmers,
      laboratory staff (contact with laboratory animals), as well as
      laboratory and wild animals (rodents) were carried out. Surveys were
      done by the indirect immunofluorescent antibody (IFA) procedure with 5
      Hantaan virus strains as antigens.
AD  - Department of Virology, Medical Academy, Warsaw, Poland.
PMID- 2476002
CU  - 95
SO  - Acta Microbiol Pol 1989;38(1):63-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 89364348
AU  - Fukunaga M
AU  - Mifuchi I
TI  - The number of large ribosomal RNA genes in Leptospira interrogans and
      Leptospira biflexa.
LA  - Eng
MH  - Blotting, Southern
MH  - Cloning, Molecular
MH  - DNA Probes
MH  - DNA, Bacterial/biosynthesis/genetics
MH  - Electrophoresis, Agar Gel
MH  - *Genes, Bacterial
MH  - Leptospira interrogans/classification/*genetics
MH  - RNA, Bacterial/*genetics
MH  - RNA, Ribosomal/*genetics
MH  - RNA, Ribosomal, 23S/*genetics
MH  - Species Specificity
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
RN  - 0 (RNA, Bacterial)
RN  - 0 (RNA, Ribosomal)
RN  - 0 (RNA, Ribosomal, 23S)
PT  - JOURNAL ARTICLE
DA  - 891011
DP  - 1989
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 459-66
SB  - M
CY  - JAPAN
IP  - 6
VI  - 33
JC  - MX7
AA  - Author
EM  - 8912
AB  - We determined the number of large ribosomal RNA genes in five strains
      of Leptospira by hybridization of 15 restriction endonuclease digests
      of genomic DNA to the [32P]-labeled fragment of 23s rRNA gene. Almost
      all the restriction gels gave two radioactive bands. The conclusion
      from these results is that there are at least two rRNA genes in these
      leptospiral strains. Furthermore, the hybridization patterns of L.
      icterohaemorrhagiae strains Ictero No. I and RGA are almost identical.
      The number of rRNA genes and taxonomic relationships of these
      leptospires were discussed.
AD  - Faculty of Pharmacy and Pharmaceutical Science, University of Fukuyama,
      Hiroshima.
PMID- 2475749
CU  - 95
SO  - Microbiol Immunol 1989;33(6):459-66

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 89237102
AU  - Podkorytov IuI
TI  - [A method of improving darkfield microscopy]
LA  - Rus
MH  - *Bacteriological Techniques
MH  - Leptospira/classification
MH  - Microscopy/*methods
PT  - JOURNAL ARTICLE
DA  - 890619
DP  - 1989
IS  - 0023-6748
TA  - Lab Delo
PG  - 74-5
CY  - USSR
IP  - 3
JC  - KYU
EM  - 8908
PMID- 2469854
CU  - 95
TT  - Sposob sovershenstvovaniia temnopol'noi mikroskopii.
SO  - Lab Delo 1989;(3):74-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 89237076
AU  - Mel'nitskaia EV
AU  - Kondratenko VN
TI  - [Use of the coagglutination reaction for typing Leptospira cultures]
LA  - Rus
MH  - Agglutination Tests
MH  - English Abstract
MH  - Leptospira/*classification
MH  - Reagent Kits, Diagnostic
MH  - Serotyping/*methods
RN  - 0 (Reagent Kits, Diagnostic)
PT  - JOURNAL ARTICLE
DA  - 890619
DP  - 1989
IS  - 0023-6748
TA  - Lab Delo
PG  - 11-3
CY  - USSR
IP  - 3
JC  - KYU
AA  - Author
EM  - 8908
AB  - The coagglutination test has been employed for the serologic typing of
      Leptospira cultures. A set of diagnostic agents with a maximum kit of
      anti-Leptospira sera of various serogroups has been prepared on the
      basis of a 10% suspension of formalin-treated Cowan 1 staphylococcus
      strain. To prepare the diagnostic agent, 0.1 portion of the serum and 9
      portions of phosphate buffer solution, pH 7.2 should be added to 1
      portion of a 10% staphylococcal suspension. 1% staphylococcal
      suspension has been prepared for control. The diagnosticum and the
      culture to type (0.01 ml each) have been mixed on the slides; the
      control test has been carried out with 1% non-sensitized staphylococcal
      suspension. The test has been read by microscopy in the dark visual
      field after the slides' 15 min exposure in a humid chamber. Typing of
      17 Leptospira cultures of known serologic groups has yielded positive
      responses with the homologous diagnosticums only; no cross reactions
      have been recorded. The coagglutination test may be used for the rapid
      differentiation of mixed Leptospira cultures belonging to different
      serologic groups.
PMID- 2469828
CU  - 95
TT  - Ispol'zovanie reaktsii koaggliutinatsii dlia tipirovaniia kul'tur
      leptospir.
EA  - A
SO  - Lab Delo 1989;(3):11-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 89079308
AU  - Schaible UE
AU  - Kramer MD
AU  - Justus CW
AU  - Museteanu C
AU  - Simon MM
TI  - Demonstration of antigen-specific T cells and histopathological
      alterations in mice experimentally inoculated with Borrelia burgdorferi.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*immunology
MH  - Borrelia/immunology
MH  - Cells, Cultured
MH  - Epitopes/*immunology
MH  - Female
MH  - Hypersensitivity, Delayed/immunology
MH  - Kidney/pathology
MH  - Lung/pathology
MH  - Lyme Disease/*immunology/pathology
MH  - Lymphocyte Transformation
MH  - Male
MH  - Mice
MH  - Mice, Inbred AKR
MH  - Mice, Inbred BALB C
MH  - Mice, Inbred C57BL
MH  - Myocardium/pathology
MH  - Support, Non-U.S. Gov't
MH  - T-Lymphocytes/*immunology
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 890203
DP  - 1989 Jan
IS  - 0019-9567
TA  - Infect Immun
PG  - 41-7
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 1
VI  - 57
JC  - GO7
AA  - Author
EM  - 8904
AB  - Antigen-specific T-cell responses and histopathological changes were
      studied in mice experimentally inoculated with Borrelia burgdorferi
      B31. Inbred mice with different H-2 haplotypes and/or different genetic
      backgrounds were inoculated with B. burgdorferi organisms and tested
      for antigen-specific T-cell responses in vivo (delayed-type
      hypersensitivity [DTH]) and in vitro (T-cell proliferation). Comparable
      DTH responses were found after inoculation with either inactivated (in
      the presence of adjuvants) or viable microorganisms in all mouse
      strains, except BALB/c, irrespective of the H-2 haplotype (b, d, k, or
      s) tested and the sex of the animals. Moreover, in mice presensitized
      to B. burgdorferi, DTH responses could be induced only with antigen
      preparations derived from the corresponding strain but not with those
      obtained from either related spirochetes such as Treponema phagedenis
      and Leptospira interrogans or unrelated bacteria such as Mycobacterium
      tuberculosis. T cells isolated from lymph nodes or spleens of mice
      previously sensitized to B. burgdorferi but not those from naive mice
      could be induced for antigen-specific proliferation in vitro, as
      revealed by [3H]thymidine incorporation. Histopathological examination
      of mice inoculated with viable B. burgdorferi organisms revealed
      significant perivascular infiltrates consisting mainly of mononuclear
      and a few polymorphonuclear leukocytes in different organs (brain,
      heart, lungs, liver, and kidneys) and the appearance of giant
      multinucleated cells within the spleen similar to those found in human
      skin specimens of patients suffering from cutaneous manifestations of
      Lyme disease. Our findings suggest that mice are a suitable animal
      model with which to study the immune response to B. burgdorferi and the
      pathogenesis of Lyme disease.
AD  - Max-Planck-Institut fur Immunbiologie, Freiburg, Federal Republic of
      Germany.
PMID- 2462540
CU  - 95
SO  - Infect Immun 1989 Jan;57(1):41-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 89243388
AU  - Zhang FZ
AU  - Zhou CY
AU  - Wang XY
TI  - [A new Leptospiral serovar in the hebdomadis serogroup]
LA  - Chi
MH  - English Abstract
MH  - Human
MH  - Leptospira/*classification/isolation & purification
MH  - Nomenclature
MH  - Serotyping
MH  - Weil's Disease/microbiology
PT  - JOURNAL ARTICLE
DA  - 890615
DP  - 1988 Dec
IS  - 0001-6209
TA  - Wei Sheng Wu Hsueh Pao
PG  - 367-70
CY  - CHINA
IP  - 4
VI  - 28
JC  - XNA
EM  - 8908
PMID- 3247720
EA  - A
SO  - Wei Sheng Wu Hsueh Pao 1988 Dec;28(4):367-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 89187082
AU  - Lane EM
AU  - Ramaley RF
AU  - Miller NG
TI  - Variation in the hemolytic activity of Leptospira interrogans serovar
      canicola.
LA  - Eng
MH  - Animal
MH  - Comparative Study
MH  - Culture Media
MH  - Dogs
MH  - Guinea Pigs
MH  - Hamsters
MH  - Hemolysins/biosynthesis/isolation & purification/*metabolism
MH  - Human
MH  - Leptospira interrogans/*metabolism
MH  - Mice
MH  - Rabbits
RN  - 0 (Culture Media)
RN  - 0 (Hemolysins)
PT  - JOURNAL ARTICLE
DA  - 890511
DP  - 1988 Dec
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 629-32
SB  - M
CY  - THAILAND
IP  - 4
VI  - 19
JC  - UVN
AA  - Author
EM  - 8907
AB  - Leptospira interrogans serovar canicola strain moulton was grown to a
      high cell density in a protein-free medium with hemin. The hemolysin
      produced in this culture system showed a greatly expanded spectrum of
      hemolysis as compared to previous reports of leptospiral hemolysin
      produced in a more traditional culture system containing serum.
AD  - Department of Medical Microbiology, University of Nebraska College of
      Medicine, Omaha 68105.
PMID- 3238474
CU  - 91
SO  - Southeast Asian J Trop Med Public Health 1988 Dec;19(4):629-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 89155732
AU  - Zuerner RL
AU  - Bolin CA
TI  - Repetitive sequence element cloned from Leptospira interrogans serovar
      hardjo type hardjo-bovis provides a sensitive diagnostic probe for
      bovine leptospirosis.
LA  - Eng
MH  - Animal
MH  - Blotting, Southern
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/urine
MH  - Cloning, Molecular
MH  - DNA Probes
MH  - DNA, Bacterial/*genetics
MH  - Leptospira interrogans/classification/*genetics
MH  - Repetitive Sequences, Nucleic Acid
MH  - Restriction Mapping
MH  - Serotyping
MH  - Weil's Disease/diagnosis/urine/*veterinary
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890420
DP  - 1988 Dec
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 2495-500
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 26
JC  - HSH
AA  - Author
EM  - 8906
AB  - A repetitive sequence element was cloned from the primary etiological
      agent causing bovine leptospirosis in North America, Leptospira
      interrogans serovar hardjo type hardjo-bovis. This element was used to
      design a sensitive diagnostic probe which distinguishes hardjo-bovis
      from other pathogenic leptospires which commonly infect domestic
      animals in North America and discriminates between hardjo-bovis and the
      reference strain for serovar hardjo, hardjoprajitno. By using this
      probe, it was possible to identify infected cattle shedding hardjo-
      bovis in their urine. This is the first practical demonstration of a
      cloned DNA probe for leptospirosis, and it provides a sensitive method
      for studying the transmission and pathogenesis of L. interrogans
      infections. Control measures for L. interrogans infections may now be
      improved by rapidly and efficiently identifying infected animals.
AD  - National Animal Disease Center, U.S. Department of Agriculture, Ames,
      Iowa 50010.
PMID- 3230128
CU  - 92
SO  - J Clin Microbiol 1988 Dec;26(12):2495-500

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 89117570
AU  - Brem S
AU  - Kopp H
AU  - Meyer P
AU  - Hollmann P
TI  - [The first isolation of Leptospira serovar hardjo in West Germany]
LA  - Ger
MH  - Animal
MH  - Bacteriuria/microbiology
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - English Abstract
MH  - Germany, West
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 890224
DP  - 1988 Dec 1
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 419-21
CY  - GERMANY, WEST
IP  - 12
VI  - 101
JC  - 9Q8
EM  - 8905
PMID- 3219120
TT  - Erste Isolation von Leptospira Serovar hardjo in der Bundesrepublik
      Deutschland.
EA  - A
SO  - Berl Munch Tierarztl Wochenschr 1988 Dec 1;101(12):419-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [178 medline neighbors]

UI  - 89117569
AU  - Brem S
AU  - Schreyer K
TI  - [The occurrence of leptospiral antibodies in bovine sera from Bavaria]
LA  - Ger
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - English Abstract
MH  - Germany, West
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890224
DP  - 1988 Dec 1
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 416-9
CY  - GERMANY, WEST
IP  - 12
VI  - 101
JC  - 9Q8
EM  - 8905
PMID- 3219119
CU  - 91
TT  - Untersuchungen an Rinderseren aus Bayern uber das Auftreten von
      Leptospirenantikorpern.
EA  - A
SO  - Berl Munch Tierarztl Wochenschr 1988 Dec 1;101(12):416-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 89224867
AU  - Chernukha IuG
AU  - Evdokimova OA
AU  - Chekhovich AV
AU  - Anan'ina IuV
TI  - [The noncorrespondence of the geographic ranges of the host and the
      causative agent]
LA  - Rus
MH  - Animal
MH  - Carrier State/microbiology/veterinary
MH  - *Disease Reservoirs
MH  - *Disease Vectors
MH  - Ecology
MH  - English Abstract
MH  - Leptospira/classification/*isolation & purification
MH  - Leptospirosis/microbiology/veterinary
MH  - Muridae/*microbiology
MH  - Russia
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 890526
DP  - 1988 Dec
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 70-2
SB  - M
CY  - USSR
IP  - 12
JC  - Y9O
AA  - Author
EM  - 8908
AB  - For the first time the experimental and field studies of Leptospira
      infections, carried out over the period of 6 years, have revealed that
      the habitat of striped field mice (Apodemus agrarius Pallas 1778)
      serving as a host for Leptospira pomona, serovar mozdok, is much wider
      than the habitat of the infective agent proper. The presence of an
      animal species highly sensitive to a definite leptospiral serovar and
      serving as its reservoir at a given locality cannot be regarded as a
      proof of the presence of the epizootic process without bacteriological
      confirmation. But, in the absence of homologous Leptospira carriage,
      intensive leptospiral seroconversion can be attributed to a population
      other than that of the host.
PMID- 2977463
CU  - 92
TT  - O nesootvetstvii arealov khoziaina i vozbuditela.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1988 Dec;(12):70-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 89079510
AU  - Songer JG
AU  - Thiermann AB
TI  - Leptospirosis.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/microbiology/*transmission
MH  - Human
MH  - Leptospirosis/transmission/*veterinary
MH  - Rodent Diseases/microbiology/*transmission
MH  - Rodentia
MH  - Zoonoses/*transmission
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 890209
DP  - 1988 Nov 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1250-4
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 193
JC  - HAV
EM  - 8904
AD  - Department of Veterinary Science, College of Agriculture, University of
      Arizona, Tucson 85721.
RF  - 46
PMID- 3060453
CU  - 90
SO  - J Am Vet Med Assoc 1988 Nov 15;193(10):1250-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 89040200
AU  - Barinaga M
TI  - US sea lions join casualties [news]
LA  - Eng
MH  - Animal
MH  - California
MH  - Leptospirosis/veterinary
MH  - *Pinnipedia
MH  - *Seals
MH  - Seizures/*veterinary
MH  - Water Pollution
PT  - NEWS
DA  - 881130
DP  - 1988 Nov 3
IS  - 0028-0836
TA  - Nature
PG  - 8
SB  - M
SB  - X
CY  - ENGLAND
IP  - 6194
VI  - 336
JC  - NSC
EM  - 8902
PMID- 3185724
CU  - 91
SO  - Nature 1988 Nov 3;336(6194):8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 89175386
AU  - Masuzawa T
AU  - Kumagai M
AU  - Shimizu T
AU  - Yanagihara Y
TI  - Classification of Leptospira interrogans serovar lai strain 017 by
      using monoclonal antibodies.
LA  - Eng
MH  - Antibodies, Monoclonal/*diagnostic use
MH  - Antigens, Bacterial/analysis
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Leptospira/*classification/immunology
MH  - Serotyping
MH  - Species Specificity
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890510
DP  - 1988 Nov
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 2332-7
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 26
JC  - HSH
AA  - Author
EM  - 8907
AB  - Leptospira interrogans serovar lai was identified in China in 1966 as a
      new serovar of the icterohaemorrhagiae serogroup by cross-absorption
      tests. In this study, we established three hybridoma cell lines
      producing monoclonal antibodies (MAbs) of the immunoglobulin G3
      subclass (LW1, LW2, and LW3) and of the immunoglobulin M class (LW4a)
      against serovar lai strain 017 by the cell fusion technique.
      Immunological reactivities of the MAbs were determined by the
      microscopic agglutination test, enzyme-linked immunosorbent assay
      (ELISA), and indirect immunofluorescence assay. MAbs LW1 and LW3
      agglutinated cells of serovars lai, birkini, and gem of serogroup
      icterohaemorrhagiae. LW2 agglutinated various serovars of serogroup
      icterohaemorrhagiae, except for serovar tonkini. LW4a reacted
      positively with various Leptospira species, including a new species,
      Leptospira parva, in the ELISA and indirect immunofluorescence assay.
      However, LW4a did not react with Leptonema illini 3055. The results of
      an inhibition ELISA with heated outer envelope (OE) or periodate-
      oxidized OE suggested that these MAbs recognize a carbohydrate moiety
      of the OE as the antigenic determinant.
AD  - Department of Microbiology, School of Pharmaceutical Sciences,
      University of Shizuoka, Japan.
PMID- 3235658
CU  - 91
SO  - J Clin Microbiol 1988 Nov;26(11):2332-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 89124558
AU  - Sada E
TI  - [Analysis of immunological characteristics of serogroup
      icterohaemorrhagiae using monoclonal antibodies]
LA  - Jpn
MH  - Animal
MH  - Antibodies, Monoclonal/*diagnostic use/immunology
MH  - Antigen-Antibody Reactions
MH  - English Abstract
MH  - Immunoblotting
MH  - Leptospira interrogans/classification/*immunology
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
DA  - 890323
DP  - 1988 Nov
IS  - 0387-5911
TA  - Kansenshogaku Zasshi
PG  - 944-58
CY  - JAPAN
IP  - 11
VI  - 62
JC  - IJR
EM  - 8905
PMID- 3146606
CU  - 91
EA  - A
SO  - Kansenshogaku Zasshi 1988 Nov;62(11):944-58

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 89145789
AU  - Pertuiset E
AU  - Fen Chong M
AU  - Duval G
AU  - Genin R
TI  - [Clinical aspects and prognostic factors of icterohemorrhagic
      leptospirosis in adults. Apropos of 249 cases in La Reunion]
LA  - Fre
MH  - Adult
MH  - Cause of Death
MH  - English Abstract
MH  - Human
MH  - Indian Ocean Islands
MH  - Microcomputers
MH  - Middle Age
MH  - Prognosis
MH  - Retrospective Studies
MH  - Risk Factors
MH  - Weil's Disease/complications/*mortality
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 890328
DP  - 1988 Nov-Dec
IS  - 0248-8663
TA  - Rev Med Interne
PG  - 487-93
SB  - M
CY  - FRANCE
IP  - 5
VI  - 9
JC  - SGJ
AA  - Author
EM  - 8906
AB  - Human leptospirosis of the classical and severe icterohemorrhagic type,
      usually due to the L. icterohaemorrhagiae serogroup, is frequent in La
      Reunion. In a retrospective study conducted between 1980 and 1984 in
      249 adult patients, the mortality rate was 13 p. 100. Our data and
      those found in the literature indicate that the main cause of death is
      pneumopathy, followed by profuse haemorrhages, arrhythmias and
      cardiovascular collapse. Acute renal failure is common and often
      severe; it facilitates gastrointestinal bleeding and is of poor
      prognosis, particularly in patients with prolonged anuria, a possible
      cause of lethal hyperkalaemia. Other factors of unfavourable outcome
      have been demonstrated statistically; they include disturbances of
      consciousness, hypoprothrombinaemia, epigastric muscle rigidity,
      hyperleukocytosis, thrombocytopenia, high aspartate aminotransferase
      levels and chronic alcoholism. At the moment, pulmonary, cardiac and
      haemorrhagic complications concur with renal failure to darken the
      prognosis of these severe forms of leptospirosis.
AD  - Service de nephrologie hemodialyse, CHD Felix Guyon, Saint-Denis, la
      Reunion.
RF  - 47
PMID- 3067293
CU  - 90
TT  - Aspects cliniques et facteurs pronostiques des leptospiroses ictero-
      hemorragiques de l'adulte. A propos de 249 cas observes a la Reunion.
EA  - A
SO  - Rev Med Interne 1988 Nov-Dec;9(5):487-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 89115699
AU  - Volina EG
AU  - Arimitsu Y
AU  - Kobayashi S
AU  - Kiktenko VS
AU  - Tkachenko EA
TI  - [Use of microcapsular leptospiral antigens for detecting specific
      antibodies]
LA  - Rus
MH  - Adsorption
MH  - Agglutination Tests/methods
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - *Antibody Specificity
MH  - Antigens, Bacterial/*immunology
MH  - Capsules
MH  - Comparative Study
MH  - English Abstract
MH  - Evaluation Studies
MH  - Guinea Pigs
MH  - Immunization
MH  - Immunoenzyme Techniques
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Rabbits
MH  - Time Factors
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Capsules)
PT  - JOURNAL ARTICLE
DA  - 890306
DP  - 1988 Nov
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 90-4
SB  - M
CY  - USSR
IP  - 11
JC  - Y9O
AA  - Author
EM  - 8905
AB  - The sensitivity of microcapsular leptospiral antigens, produced by
      Japan Lyophilization Laboratory and intended for use in tests for the
      detection of antibodies to leptospires in the sera of experimentally
      immunized laboratory animals, were studied. The comparative study of
      the microcapsular agglutination (MCA) test and other serological tests,
      such as the microagglutination (MA) test and the indirect enzyme
      immunoassay (EIA), was made. The leptospiral antigens under study were
      found to actively react with serospecific and group-specific
      antibodies. In infected guinea pigs and rabbits specific antibodies
      could be detected from days 3-4 in the MCA test and only from days 5-7
      in the MA test. The average antibody level determined by titration in
      the MCA test was 3.3 times higher and in indirect EIA, 4.3 times higher
      than that determined by titration in the MA test. These data make it
      possible to recommend the use of microcapsular leptospiral antigens for
      the early diagnosis of leptospirosis.
PMID- 3064517
CU  - 91
TT  - Ispol'zovanie leptospiroznykh mikrokapsul'nykh antigenov dlia
      vyiavleniia spetsificheskikh antitel.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1988 Nov;(11):90-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 89084306
AU  - Everard CO
AU  - Everard JD
TI  - Mongoose rabies.
LA  - Eng
MH  - Animal
MH  - Carnivora/*microbiology
MH  - *Disease Vectors
MH  - Immunity, Natural
MH  - Mongoose/immunology/*microbiology
MH  - Rabies/immunology/prevention & control/transmission/*veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 890209
DP  - 1988 Nov-Dec
IS  - 0162-0886
TA  - Rev Infect Dis
PG  - S610-4
SB  - M
CY  - UNITED STATES
VI  - 10 Suppl 4
JC  - SXN
AA  - Author
EM  - 8904
AB  - Mongooses are indigenous to Africa and Asia and have been introduced
      elsewhere. In Cuba, Puerto Rico, Grenada, and South Africa they are the
      major reservoir and vector of rabies. Elsewhere, sporadic cases of
      mongoose rabies are reported, but dog rabies can mask their importance.
      Population density probably determines the importance of the mongoose
      as a reservoir of rabies. In Grenada during a 4-year period, nearly 30%
      (and in some areas greater than 50%) of mongooses were found to have
      rabies serum neutralizing antibodies. The annual proportions of
      mongooses that were serum antibody-positive and virus-positive,
      respectively, were inversely related. Natural immunity in mongooses
      probably lasts for life. In contrast with foxes, in mongooses immunity
      is an important factor in the epizootiology of rabies. Inoculation of
      mongooses with Evelyn-Rokitnicki-Abelseth (ERA) vaccine induced a good
      immunologic response and augurs well for the success of vaccination in
      the field. The effects of wildlife vaccination on animal populations
      with high levels of natural immunity need to be investigated before
      costly campaigns are started.
AD  - Medical Research Council, Leptospira Laboratory, Bridgetown, Barbados.
RF  - 14
PMID- 3060954
CU  - 90
SO  - Rev Infect Dis 1988 Nov-Dec;10 Suppl 4:S610-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 89060471
AU  - Lee M
AU  - Lambros C
TI  - The ELISA-U: an enzyme-linked immunosorbent assay using urease as the
      enzyme marker for rapid detection of Plasmodium falciparum antibody in
      human serum.
LA  - Eng
MH  - Animal
MH  - Antibodies, Protozoan/*analysis
MH  - Comparative Study
MH  - Cross Reactions
MH  - *Enzyme-Linked Immunosorbent Assay
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - Plasmodium falciparum/*immunology
MH  - Predictive Value of Tests
MH  - *Urease
RN  - EC 3.5.1.5 (Urease)
RN  - 0 (Antibodies, Protozoan)
PT  - JOURNAL ARTICLE
DA  - 881230
DP  - 1988 Nov
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 421-6
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 39
JC  - 3ZQ
AA  - Author
EM  - 8903
AB  - A visual, enzyme-linked immunosorbent assay using urease (ELISA-U) as
      the enzyme marker was adapted for rapid detection of antibody against
      Plasmodium falciparum. Flat-bottom, 96-well microtiter plates were
      coated with P. falciparum soluble antigen obtained by saponin and NP-40
      treatment of parasite cultures. Antibody was detected by successive
      incubations with test sera, urease-conjugated rabbit-human antibody,
      and urease substrate. Reactive sera developed a definite and easily
      visualized purple color. Sera from patients with single infections of
      P. vivax or P. ovale were unreactive. No cross-reactivity was noted
      with sera from patients with rheumatoid arthritis, filariasis,
      amebiasis, schistosomiasis, dengue, scrub typhus, leptospirosis, or
      toxoplasmosis. The procedure can be performed at room temperature and
      completed within 1 hr. The sensitivity of the assay is comparable to
      that of the indirect fluorescent antibody test at all but the lowest
      dilutions tested.
AD  - Malaria Research Group, U.S. Army Medical Research Unit, Kuala Lumpur,
      Malaysia.
PMID- 3057927
CU  - 91
SO  - Am J Trop Med Hyg 1988 Nov;39(5):421-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 89245398
AU  - Weber AF
AU  - Meiske JC
AU  - Haggard DL
AU  - Sorensen DK
AU  - Domagala AM
AU  - Flaum AM
TI  - Failure to demonstrate transmission of enzootic bovine leukemia virus
      infection from cows to sheep by use of common injection needles.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*transmission
MH  - Equipment Contamination
MH  - Injections, Intramuscular/adverse effects/veterinary
MH  - Leukemia Virus, Bovine
MH  - Lymphocytes/microbiology
MH  - *Needles
MH  - Random Allocation
MH  - Sheep
MH  - Sheep Diseases/*transmission
MH  - Support, Non-U.S. Gov't
MH  - Vaccination/veterinary
PT  - JOURNAL ARTICLE
DA  - 890616
DP  - 1988 Nov
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1814-6
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 49
JC  - 40C
AA  - Author
EM  - 8908
AB  - Four bovine leukemia virus (BLV)-seropositive and 2 BLV-seronegative
      cows were used as donors in a study to provide evidence whether IM
      injection with common needles is a means of spreading bovine leukemia.
      Sheep were used as recipients. Of the 4 BLV-seropositive cows, 2 had
      high virus expression (VE; 43% and 28% of their lymphocyte thin
      sections had associated BLV-particles), whereas the other 2 cows did
      not have observed VE. After each of the 4 cows was given an injection
      of a 5-antigen Leptospira bacterin, a BLV-seronegative sheep was
      immediately given an injection of the same bacterin with the same
      needle. None of these sheep seroconverted, nor did either of 2 sheep
      given only the bacterin (with a previously unused needle). Sheep
      inoculated IM with 0.2 ml of whole blood from both of the cows with
      high VE and from 1 of the 2 BLV-seropositive cows that did not have
      observed VE did seroconvert. In contrast, the sheep inoculated with 0.2
      ml of blood from the remaining BLV-seropositive (0% VE) cow and from
      the 2 BLV-seronegative cows remained seronegative. These results were
      interpreted to indicate that the quantity of infective lymphocytes
      passed during injection with common needles is too small to induce
      infection.
AD  - Department of Veterinary Biology, University of Minnesota, St. Paul
      55108.
PMID- 2854706
CU  - 93
SO  - Am J Vet Res 1988 Nov;49(11):1814-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 89115581
AU  - Cinco M
AU  - Banfi E
AU  - Panfili E
TI  - Leptospiral lipopolysaccharide presence in the outer envelope:
      electrophoretic evidence and immunological specificity.
LA  - Eng
MH  - Antibodies, Monoclonal/immunology
MH  - Antibody Specificity
MH  - Cell Membrane/analysis
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Epitopes
MH  - Leptospira interrogans/*analysis/classification/ultrastructure
MH  - Lipopolysaccharides/*analysis/immunology
MH  - Precipitin Tests
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Epitopes)
RN  - 0 (Lipopolysaccharides)
PT  - JOURNAL ARTICLE
DA  - 890228
DP  - 1988 Nov
IS  - 0176-6724
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 277-83
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 269
JC  - Y55
AA  - Author
EM  - 8905
AB  - Purified preparations of lipopolysaccharides (LPS) extracted from two
      different strains of Leptospira interrogans have been
      electrophoretically analyzed in order to determine their location at
      the level of outer envelope (OE). Evidence has been collected for the
      presence of some LPS fractions in the OE, suggesting that a part of
      this molecule is embedded in the membrane structure. The serological
      specificity of the LPS has been in addition tested by means of
      monoclonal antiserovar antibodies (Moabs); the results indicated that
      the LPS structure is endowed of the immunodeterminants of the serovar.
      The remarkable relevance of this finding for the Leptospira taxonomy is
      discussed.
AD  - Istituto di Microbiologia, University of Trieste, Italy.
PMID- 2464258
CU  - 95
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1988 Nov;269(3):277-83

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 90018967
AU  - Riedemann S
AU  - Zamora J
TI  - [Leptospirosis. Zoonosis without transcendence in Chile?]
LA  - Spa
MH  - Animal
MH  - Animals, Domestic
MH  - Chile
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/diagnosis/*epidemiology/transmission
MH  - Muridae
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 891101
DP  - 1988 Oct
IS  - 0034-9887
TA  - Rev Med Chil
PG  - 1066-9
CY  - CHILE
IP  - 10
VI  - 116
JC  - SHD
EM  - 9001
PMID- 3267884
TT  - Leptospirosis. Zoonosis sin trascendencia en Chile?
EA  - A
SO  - Rev Med Chil 1988 Oct;116(10):1066-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 89048895
AU  - Dussarat GV
AU  - Cointet F
AU  - Capdevielle P
AU  - Le Bris H
AU  - Brethes B
TI  - [Cardiac manifestations in leptospirosis. Apropos of 15 cases observed
      in New Caledonia]
LA  - Fre
MH  - Adult
MH  - Aged
MH  - English Abstract
MH  - Female
MH  - Heart Diseases/*etiology
MH  - Human
MH  - Male
MH  - Middle Age
MH  - New Caledonia
MH  - Weil's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 881222
DP  - 1988 Oct
IS  - 0003-3928
TA  - Ann Cardiol Angeiol (Paris)
PG  - 449-53
SB  - M
CY  - FRANCE
IP  - 8
VI  - 37
JC  - 502
AA  - Author
EM  - 8902
AB  - The authors report the cardiovascular manifestations observed in 15
      cases of severe leptospirosis in New Caledonia. Cardiovascular collapse
      is frequent. Electrocardiographic alterations consist mainly of
      arrhythmia secondary to atrial fibrillation and repolarisation
      disorders. A picture of pseudo-pericarditis has also been observed.
      These cardiac manifestations represent a factor of gravity when
      associated with multi-visceral manifestations which control the
      prognosis.
AD  - Service de Cardiologie, HIA Sainte-Anne, Toulon-Naval.
PMID- 3190146
TT  - Manifestations cardiaques au cours des leptospiroses. A propos de 15
      cas observes en Nouvelle-Caledonie.
EA  - A
SO  - Ann Cardiol Angeiol (Paris) 1988 Oct;37(8):449-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 89048056
AU  - Edwards CN
AU  - Nicholson GD
AU  - Hassell TA
AU  - Everard CO
AU  - Callender J
TI  - Penicillin therapy in icteric leptospirosis.
LA  - Eng
MH  - Adult
MH  - Female
MH  - Human
MH  - Iritis/prevention & control
MH  - Male
MH  - Middle Age
MH  - Penicillins/*therapeutic use
MH  - Prospective Studies
MH  - Random Allocation
MH  - Weil's Disease/complications/*drug therapy
RN  - 0 (Penicillins)
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
PT  - RANDOMIZED CONTROLLED TRIAL
DA  - 881125
DP  - 1988 Oct
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 388-90
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 39
JC  - 3ZQ
AA  - Author
EM  - 8902
AB  - A prospective, controlled randomized study of penicillin therapy in
      icteric human leptospirosis was carried out between 1 October 1983 and
      31 December 1986. Thirty-eight patients received intravenous
      crystalline penicillin for 5 days, while 41 assigned to a control group
      received intravenous fluids only. A comparison of the results of
      laboratory tests made on the day of admission revealed no significant
      differences between the 2 groups. There was no significant difference
      in time for defervescence, return of biochemical parameters to normal,
      incidence of iritis, or mortality in the 2 groups. Three patients
      (7.3%) in the control group and 1 patient (2.6%) in the treatment group
      died. The overall mortality rate was 5.9%. Leptospira were recovered
      from urine cultures in 6 control patients but from none of the treated
      patients' post-treatment cultures. We conclude that penicillin has
      little effect on clinical outcome in icteric leptospirosis.
AD  - Department of Medicine, Queen Elizabeth Hospital, Faculty of Medical
      Sciences, University of the West Indies.
PMID- 3189700
CU  - 94
SO  - Am J Trop Med Hyg 1988 Oct;39(4):388-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 89151407
AU  - Yang WY
TI  - [The geographic distribution of leptospirosis in Yunnan Province]
LA  - Chi
MH  - Altitude
MH  - China
MH  - Cohort Studies
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Multicenter Studies
MH  - Weather
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
PT  - MULTICENTER STUDY
DA  - 890418
DP  - 1988 Oct
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 257-60
CY  - CHINA
IP  - 5
VI  - 9
JC  - CQG
EM  - 8906
PMID- 3067858
CU  - 90
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1988 Oct;9(5):257-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 89016882
AU  - Cunha BA
TI  - Systemic infections affecting the liver. Some cause jaundice, some do
      not.
LA  - Eng
MH  - Bacterial Infections/*complications/diagnosis
MH  - Human
MH  - Jaundice/*etiology/parasitology
MH  - Liver Abscess/complications
MH  - Pneumonia/complications
MH  - Protozoan Infections/complications
MH  - Virus Diseases/*complications/diagnosis
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 881115
DP  - 1988 Oct
IS  - 0032-5481
TA  - Postgrad Med
PG  - 148-58, 161-3, 166-8
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 84
JC  - PFK
AA  - Author
EM  - 8901
AB  - The patient who has clinical jaundice, abnormal results on liver
      function tests, or both presents a difficult diagnostic challenge. Many
      infectious diseases affect the liver, and the extent of involvement
      determines the degree of clinically apparent jaundice. Some diseases
      that affect the liver minimally cause no jaundice at all. An important
      clue to the cause of the disorder is the pattern of abnormal results on
      liver function tests. Increased alkaline phosphatase predominates with
      Q fever, secondary or tertiary syphilis, clonorchiasis, and hepatic
      candidiasis, while elevated levels of serum transaminases characterize
      viral hepatitis, leptospirosis, mononucleosis syndromes, legionnaires'
      disease, typhoid fever, toxic shock syndrome, and yellow fever.
      Increases in serum bilirubin are typical with jaundice caused by
      clostridial myelonecrosis, severe bacterial sepsis, and relapsing fever
      (borreliosis). These findings together with the patient's history,
      physical findings, and basic laboratory tests provide a presumptive
      diagnosis in most cases.
AD  - Infectious Disease Division, Winthrop-University Hospital, Mineola, NY
      11501.
RF  - 17
PMID- 3050927
CU  - 90
SO  - Postgrad Med 1988 Oct;84(5):148-58, 161-3, 166-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [3 protein links]   [1 nucleotide link]   [203 medline neighbors]

UI  - 89008067
AU  - Zuerner RL
AU  - Charon NW
TI  - Nucleotide sequence analysis of a gene cloned from Leptospira biflexa
      serovar patoc which complements an argE defect in Escherichia coli.
LA  - Eng
MH  - Amino Acid Sequence
MH  - Arginine/*biosynthesis
MH  - Base Sequence
MH  - Cloning, Molecular
MH  - Comparative Study
MH  - DNA Insertion Elements
MH  - DNA Mutational Analysis
MH  - DNA, Bacterial/genetics
MH  - *Genes, Bacterial
MH  - Genetic Complementation Test
MH  - Leptospira/*genetics
MH  - Restriction Mapping
MH  - RNA Polymerases/genetics
MH  - Support, U.S. Gov't, P.H.S.
RN  - EC 2.7.7.6 (RNA Polymerases)
RN  - 0 (DNA Insertion Elements)
RN  - 0 (DNA, Bacterial)
RN  - 7004-12-8 (Arginine)
PT  - JOURNAL ARTICLE
ID  - DE04645/DE/NIDR
ID  - S07-RR05433/RR/NCRR
DA  - 881114
DP  - 1988 Oct
IS  - 0021-9193
TA  - J Bacteriol
PG  - 4548-54
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 170
JC  - HH3
AA  - Author
EM  - 8901
AB  - The genus Leptospira, as a member of the order Spirochaetales, forms
      one of the most ancient evolutionary branches of the eubacteria. These
      spirochetes are morphologically and physiologically different from most
      eubacteria, and little is known about Leptospira genetics. In this
      communication, we report the first nucleotide sequence of a Leptospira
      gene. A gene which complements an argE mutation in Escherichia coli was
      isolated from a plasmid-based genomic library composed of Leptospira
      biflexa serovar patoc DNA. The functional region for the complementing
      activity was localized by transposon mutagenesis and restriction enzyme
      mapping and by subcloning. Nucleotide sequence analysis indicated a
      single open reading frame within the region containing argE
      complementing activity. The size of the predicted protein, 31,071
      daltons, was in excellent agreement with data obtained from coupled
      transcription-translation reactions primed with cloned L. biflexa DNA.
      One surprising result was that the predicted amino acid sequence of
      this protein closely resembles portions of the beta' subunits of RNA
      polymerases from bacteria and chloroplasts.
AD  - Department of Microbiology and Immunology, School of Medicine, West
      Virginia University, Morgantown 26506.
PMID- 2844724
CU  - 96
SI  - GENBANK/M22622
SO  - J Bacteriol 1988 Oct;170(10):4548-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 89307224
AU  - Zhong WM
AU  - Dai BM
AU  - Wang YP
AU  - Yang ZM
TI  - [Studies on immunobiological properties of outer envelope of
      leptospires]
LA  - Chi
MH  - Animal
MH  - Bacterial Outer Membrane Proteins/immunology/*isolation & purification
MH  - Blotting, Western
MH  - Electrophoresis, Polyacrylamide Gel
MH  - English Abstract
MH  - Hamsters
MH  - Leptospira/*analysis/ultrastructure
MH  - Support, Non-U.S. Gov't
RN  - 0 (Bacterial Outer Membrane Proteins)
PT  - JOURNAL ARTICLE
DA  - 890818
DP  - 1988 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 226-30
CY  - CHINA
IP  - 3
VI  - 19
JC  - GEB
EM  - 8910
PMID- 3253165
CU  - 91
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1988 Sep;19(3):226-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 89268613
AU  - Nie DK
AU  - Shi MH
AU  - Zhu GF
AU  - Liu YM
AU  - Wu SH
AU  - Jiang SX
AU  - Wang HQ
TI  - [Studies on endotoxin of Leptospira. II. The effects of leptospiral
      lipopolysaccharides on rabbit's leukocytes and lethality to C57BL/6
      mice]
LA  - Chi
MH  - Animal
MH  - English Abstract
MH  - *Leptospira
MH  - Lethal Dose 50
MH  - Leukocytosis/*chemically induced
MH  - Lipopolysaccharides/*toxicity
MH  - Mice
MH  - Mice, Inbred C57BL
MH  - Rabbits
RN  - 0 (Lipopolysaccharides)
PT  - JOURNAL ARTICLE
DA  - 890710
DP  - 1988 Sep
IS  - 0001-6209
TA  - Wei Sheng Wu Hsueh Pao
PG  - 270-4
CY  - CHINA
IP  - 3
VI  - 28
JC  - XNA
EM  - 8909
PMID- 3250098
CU  - 91
EA  - A
SO  - Wei Sheng Wu Hsueh Pao 1988 Sep;28(3):270-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 89115064
AU  - Borcic B
AU  - Kovacic H
AU  - Sebek Z
AU  - Aleraj B
AU  - Tvrtkovic N
TI  - [A 10-year study of a single natural focus of leptospirosis in Posavina]
LA  - Scr
MH  - Animal
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leptospira/*classification/isolation & purification
MH  - Leptospirosis/*epidemiology
MH  - Rodentia/*microbiology
MH  - Yugoslavia
PT  - JOURNAL ARTICLE
DA  - 890303
DP  - 1988 Sep-Oct
IS  - 0042-8450
TA  - Vojnosanit Pregl
PG  - 353-8
CY  - YUGOSLAVIA
IP  - 5
VI  - 45
JC  - XHM
EM  - 8905
PMID- 3218108
TT  - Deset godina ispitivanja jednog prirodnog zarista leptospiroza u
      Posavini.
EA  - A
SO  - Vojnosanit Pregl 1988 Sep-Oct;45(5):353-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 89057325
AU  - Hunter P
AU  - Flamand JR
AU  - Myburgh J
AU  - van der Merwe SM
TI  - Serological reactions to Leptospira species in game animals of northern
      Natal.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Animals, Wild/*immunology
MH  - Disease Reservoirs
MH  - Leptospirosis/immunology/*veterinary
MH  - Serodiagnosis
MH  - South Africa
PT  - JOURNAL ARTICLE
DA  - 890103
DP  - 1988 Sep
IS  - 0030-2465
TA  - Onderstepoort J Vet Res
PG  - 191-2
SB  - M
CY  - SOUTH AFRICA
IP  - 3
VI  - 55
JC  - OI6
AA  - Author
EM  - 8903
AB  - Fifty sera collected from 12 different species of free-living game
      animals in game parks in the Northern Natal were tested against 8
      Leptospira interrogans antigens using the microscopic agglutination
      test (MAT). Six out of 50 animals had titres, all less than 100. Three
      of these animals had titres to serovar mini, 1 animal to tarrasovi, and
      3 animals had multi-serovar reactions, 1 to mini and hardjo, and 1 to
      tarrasovi, copenhageni and pomona.
AD  - Veterinary Research Institute, Onderstepoort.
PMID- 3194123
SO  - Onderstepoort J Vet Res 1988 Sep;55(3):191-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 89049952
AU  - Palit A
AU  - Cox J
AU  - Hollingworth J
AU  - Sheers J
TI  - Prevention of Leptospira interrogans serovar pomona infection in
      domestic pigs by vaccination.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic
MH  - Comparative Study
MH  - Evaluation Studies
MH  - Immunization, Secondary/veterinary
MH  - Leptospira interrogans
MH  - Swine
MH  - Swine Diseases/*prevention & control
MH  - Time Factors
MH  - Vaccination/*veterinary
MH  - Weil's Disease/prevention & control/*veterinary
PT  - JOURNAL ARTICLE
DA  - 881201
DP  - 1988 Sep
IS  - 0005-0423
TA  - Aust Vet J
PG  - 289-90
SB  - M
CY  - AUSTRALIA
IP  - 9
VI  - 65
JC  - 9IE
EM  - 8902
AD  - Commonwealth Serum Laboratories, Parkville, Victoria.
PMID- 3190600
CU  - 90
SO  - Aust Vet J 1988 Sep;65(9):289-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 89085926
AU  - Chekhovich AV
AU  - Chernukha IuG
AU  - Evdokimova OA
AU  - Reichuk EA
AU  - Anan'ina IuV
TI  - [The functioning of a drained natural focus of leptospirosis in a
      nonchernozem area]
LA  - Rus
MH  - Agriculture
MH  - Animal
MH  - Animal Husbandry
MH  - Animals, Wild
MH  - Antibodies, Bacterial/analysis
MH  - Comparative Study
MH  - *Disease Reservoirs
MH  - Disease Vectors
MH  - Ecology
MH  - English Abstract
MH  - Fresh Water
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*epidemiology/immunology/transmission/veterinary
MH  - Russia
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890209
DP  - 1988 Sep
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 51-6
SB  - M
CY  - USSR
IP  - 9
JC  - Y9O
AA  - Author
EM  - 8904
AB  - The drainage of a natural focus of leptospirosis of the flood plain-
      swamp type, carried out over the period of 15 years, has led to changes
      in the species structure of small mammals and to an increase in the
      number of Leptospira-carrying species. Nevertheless, like before
      drainage, the prevalent species and the main carrier of leptospires is
      still the root vole (Microtus oeconomus Pallas). The intensity of the
      epizootic process among small mammals at the final stage of drainage
      has proved to be similar to that at the initial stage. At the same time
      the cultivated fields created on the drained territory of the natural
      focus abound, by the time of harvesting, with small mammals among whom
      the intensive epizootic process takes place.
PMID- 2974674
CU  - 92
TT  - Funktsionirovanie osushennogo prirodnogo ochaga leptospirozov v
      Nechernozem'e.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1988 Sep;(9):51-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 89307225
AU  - Bao L
AU  - Dai BM
TI  - [Analysis of restriction endonuclease pattern and observation by EM
      with spreading-monolayer of DNA on alkaline-protein film (EMSMDAPF) in
      DNA of leptospires]
LA  - Chi
MH  - Animal
MH  - DNA Restriction Enzymes
MH  - DNA, Bacterial/*analysis/ultrastructure
MH  - Electrophoresis, Agar Gel
MH  - English Abstract
MH  - Leptospira/classification/*genetics
MH  - Restriction Mapping
MH  - Support, Non-U.S. Gov't
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890818
DP  - 1988 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 231-4
CY  - CHINA
IP  - 3
VI  - 19
JC  - GEB
EM  - 8910
PMID- 2855322
CU  - 93
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1988 Sep;19(3):231-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 89011865
AU  - Jost BH
AU  - Adler B
AU  - Faine S
TI  - Reaction of monoclonal antibodies with species specific determinants in
      Leptospira interrogans outer envelope.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Monoclonal/*immunology
MH  - Antigens, Bacterial/*immunology
MH  - Antigens, Surface/immunology
MH  - Blotting, Western
MH  - Cell Membrane/ultrastructure
MH  - Chromatography, Affinity
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Epitopes/immunology
MH  - IgG/immunology
MH  - Immunodiffusion
MH  - Immunoenzyme Techniques
MH  - Immunohistochemistry
MH  - Leptospira interrogans/*immunology/ultrastructure
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Antigens, Surface)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 881108
DP  - 1988 Sep
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 51-7
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 27
JC  - J2N
AA  - Author
EM  - 8901
AB  - A set of 24 monoclonal antibodies (MABs) was produced against an outer
      envelope preparation from Leptospira interrogans serovar copenhageni.
      The MABs reacted in enzyme immunoassay with species-specific
      determinants of an antigen in the leptospiral outer envelope (OE) of
      pathogenic but not of saprophytic species of Leptospira. The MABs did
      not agglutinate whole leptospires, nor could they opsonise homologous
      leptospires for phagocytosis by mouse macrophages or protect new-born
      guinea-pigs against lethal infection. The MABs reacted by Western
      blotting with a 35 x 10(3)-mol-wt band in OE separated on SDS-
      polyacrylamide gels, and also reacted with other bands to a lesser
      extent. The determinants to which the MABs were directed were localised
      in the leptospiral OE by immunogold labelling techniques.
AD  - Department of Microbiology, Monash University, Clayton, Victoria,
      Australia.
PMID- 2459387
CU  - 95
SO  - J Med Microbiol 1988 Sep;27(1):51-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 88301680
AU  - Davies EA
AU  - Rooney PJ
AU  - Coyle PV
AU  - Simpson DI
AU  - Montgomery IW
AU  - Stanford CF
TI  - Hantavirus and Leptospira [letter]
LA  - Eng
MH  - Hantavirus
MH  - Hemorrhagic Fevers, Viral/*complications
MH  - Human
MH  - Leptospirosis/*complications
MH  - Northern Ireland
PT  - LETTER
DA  - 880921
DP  - 1988 Aug 20
IS  - 0140-6736
TA  - Lancet
PG  - 460-1
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 8608
VI  - 2
JC  - L0S
EM  - 8811
PMID- 2900396
CU  - 94
SO  - Lancet 1988 Aug 20;2(8608):460-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 89346476
AU  - Zamora J
AU  - Riedemann S
AU  - Leal H
AU  - Jackson C
TI  - [Serologic evidence of leptospirosis in rice field workers]
LA  - Spa
MH  - Adult
MH  - Agglutination Tests/methods
MH  - *Agriculture
MH  - Antibodies, Bacterial/analysis
MH  - Chile
MH  - English Abstract
MH  - Human
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Middle Age
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890918
DP  - 1988 Aug
IS  - 0034-9887
TA  - Rev Med Chil
PG  - 723-8
CY  - CHILE
IP  - 8
VI  - 116
JC  - SHD
EM  - 8911
PMID- 3255123
CU  - 91
TT  - Evidencia serologica de leptospirosis en labradores de arrozales.
EA  - A
SO  - Rev Med Chil 1988 Aug;116(8):723-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 89316725
AU  - de Souza D
TI  - [Human leptospirosis--an infection in the residents of the Aricanduva
      River valley, the city of Sao Paulo, 1984-5. II. The serological
      aspects]
LA  - Por
MH  - Antibodies, Bacterial/analysis
MH  - Brazil
MH  - English Abstract
MH  - Fresh Water
MH  - Human
MH  - IgM/analysis
MH  - Leptospira/immunology
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Serodiagnosis
MH  - *Urban Population
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890825
DP  - 1988 Aug
IS  - 0080-6234
TA  - Rev Esc Enferm USP
PG  - 159-68
SB  - N
CY  - BRAZIL
IP  - 2
VI  - 22
JC  - RSS
EM  - 8910
PMID- 3253865
CU  - 91
LI  - N
TT  - Leptospirose humana--infeccao em habitantes do vale do rio Aricanduva,
      municipio de Sao Paulo, 1984-5. Parte II--aspectos sorologicos.
EA  - A
SO  - Rev Esc Enferm USP 1988 Aug;22(2):159-68

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 89085687
AU  - Lutsik BD
AU  - Titov MB
AU  - Sobko IuF
AU  - Bel'dii VI
TI  - [Characteristics of leptospiral meningitis]
LA  - Rus
MH  - Antibodies, Bacterial/analysis
MH  - Human
MH  - Leptospira interrogans/immunology
MH  - Meningitis/*diagnosis/etiology
MH  - Weil's Disease/complications/*diagnosis
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890202
DP  - 1988 Aug
IS  - 0049-6804
TA  - Vrach Delo
PG  - 110-2
CY  - USSR
IP  - 8
JC  - XLS
EM  - 8904
PMID- 3206869
CU  - 91
TT  - Osobennosti leptospiroznogo meningita.
SO  - Vrach Delo 1988 Aug;(8):110-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 89059663
AU  - Chernukha IuG
AU  - Boroznov NI
AU  - Anan'ina IuV
TI  - [Populations of pathogenic Leptospira of varying virulence in nature]
LA  - Rus
MH  - Animal
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Hamsters
MH  - Kidney/microbiology
MH  - Leptospira interrogans/isolation & purification/*pathogenicity
MH  - Rats/microbiology
MH  - Serial Passage
MH  - USSR
MH  - Virulence
MH  - Weil's Disease/microbiology
PT  - JOURNAL ARTICLE
DA  - 881228
DP  - 1988 Aug
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 13-6
SB  - M
CY  - USSR
IP  - 8
JC  - Y9O
AA  - Author
EM  - 8903
AB  - The study of geographically remote populations of Norway rats (Rattus
      norvegicus) revealed that in one of these populations a highly virulent
      population of Leptospira copenhageni, serogroup icterohaemorrhagiae,
      and in another population of rats a faintly virulent population of
      these microorganisms circulated simultaneously. At the same time in
      vitro experiments with Leptospira cultures showed the absence of the
      constant probability of sharp changes in the level of their virulence
      in time.
PMID- 3195265
CU  - 90
TT  - Populiatsii patogennykh leptospir razlichnoi virulentnosti v prirode.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1988 Aug;(8):13-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 89043427
AU  - Bonard EC
TI  - [Leptospirosis]
LA  - Fre
MH  - Adult
MH  - Agricultural Workers' Diseases/diagnosis
MH  - Case Report
MH  - Disease Reservoirs
MH  - Human
MH  - Leptospirosis/diagnosis/drug therapy/transmission
MH  - Male
MH  - Middle Age
MH  - Penicillins/therapeutic use
MH  - Weil's Disease/diagnosis/drug therapy/*transmission
RN  - 0 (Penicillins)
PT  - JOURNAL ARTICLE
DA  - 881212
DP  - 1988 Aug
IS  - 0035-3655
TA  - Rev Med Suisse Romande
PG  - 683-90
CY  - SWITZERLAND
IP  - 8
VI  - 108
JC  - SR5
EM  - 8902
PMID- 3187284
CU  - 92
TT  - Leptospiroses.
SO  - Rev Med Suisse Romande 1988 Aug;108(8):683-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 89280284
AU  - Kanai K
AU  - Dejsirilert S
TI  - Pseudomonas pseudomallei and melioidosis, with special reference to the
      status in Thailand.
LA  - Eng
MH  - Human
MH  - Melioidosis/epidemiology/*physiopathology
MH  - Pseudomonas/*classification/isolation & purification
MH  - Support, Non-U.S. Gov't
MH  - Thailand
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, ACADEMIC
DA  - 890721
DP  - 1988 Aug
IS  - 0021-5112
TA  - Jpn J Med Sci Biol
PG  - 123-57
SB  - M
CY  - JAPAN
IP  - 4
VI  - 41
JC  - KLZ
AA  - Author
EM  - 8909
AB  - Melioidosis is a long-known disease since 1912, but only quite recently
      we have obtained the knowledges about its actual clinical and
      epidemiological features. The disease is so unique in having a wide
      spectrum of disease course and clinical manifestation. The causative
      agent, P. pseudomallei, is free-living bacterium in the natural
      environments (soil and surface water) of tropical and subtropical
      areas. Just like legionnaires' disease, melioidosis is a good example
      of infectious disease in which pneumonia is produced by inhalation of
      contaminated soil dusts or water droplets. The infection becomes
      dormant for years, but with a chance of recrudescence under a variety
      of insults to the host resistance. The disease, may it be acute or
      chronic, will be symptomatically confused with malaria, typhoid fever,
      leptospirosis, septicemia caused by other gram-negative bacteria,
      tuberculosis and mycotic infections. Isolation of the causative agent
      from clinical specimens is the only reliable method for diagnosis.
      Because of the increasing clinical awareness and the development of
      diagnostic methods, the reported cases of melioidosis have numbered
      almost one thousand in Thailand during the past 20 years. This country
      has now the most ample clinical experiences on melioidosis. We have
      reviewed the history of melioidosis research from bacteriological,
      immunological, clinical and epidemiological viewpoints, especially
      including the recent reports in Thailand.
AD  - National Institute of Health, Soi Bamrasnaradura Hospital, Amphur
      Muang, Nonthaburi, Thailand.
RF  - 158
PMID- 3075004
CU  - 90
SO  - Jpn J Med Sci Biol 1988 Aug;41(4):123-57

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 88307752
AU  - Lee M
AU  - Lambros C
TI  - Use of avidin-biotin-glucose oxidase complex to detect antimalarial
      antibody in serum by light microscopy.
LA  - Eng
MH  - Animal
MH  - Antibodies, Protozoan/*analysis
MH  - Avidin
MH  - Biotin
MH  - Comparative Study
MH  - Cross Reactions
MH  - Fluorescent Antibody Technique
MH  - Glucose Oxidase
MH  - Human
MH  - *Immunoenzyme Techniques
MH  - Malaysia
MH  - Melanesia
MH  - Microscopy
MH  - Plasmodium falciparum/*immunology
RN  - EC 1.1.3.4 (Glucose Oxidase)
RN  - 0 (Antibodies, Protozoan)
RN  - 1405-69-2 (Avidin)
RN  - 58-85-5 (Biotin)
PT  - JOURNAL ARTICLE
DA  - 880919
DP  - 1988 Aug
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 145-9
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 39
JC  - 3ZQ
AA  - Author
EM  - 8811
AB  - An immunohistochemical assay was developed combining an avidin-biotin-
      glucose oxidase complex procedure (ABC-GO) with light microscopy to
      detect specific antibody against Plasmodium falciparum. Thin blood
      films were prepared from culture material of P. falciparum and fixed
      with acetone. Antibody was detected by successive incubations with test
      serum, biotinylated goat antihuman antibody, avidin-biotin-glucose
      oxidase complex, and glucose oxidase substrate. In the presence of
      reactive serum, a blue precipitate formed on the parasites and could be
      visually observed with a 40x objective. Sera from patients with single
      infections for P. vivax or P. ovale were unreactive. No cross-
      reactivity was observed with sera from patients with rheumatoid
      arthritis, filariasis, amebiasis, schistosomiasis, dengue, scrub
      typhus, leptospirosis, or toxoplasmosis. The sensitivity of ABC-GO is
      comparable to that of the indirect fluorescent antibody test.
AD  - U.S. Army Medical Research Unit, Institute for Medical Research, Kuala
      Lumpur, Malaysia.
PMID- 3044152
CU  - 91
SO  - Am J Trop Med Hyg 1988 Aug;39(2):145-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 88275677
AU  - Wilkins E
AU  - Cope A
AU  - Waitkins S
TI  - Rapids, rafts, and rats [letter]
LA  - Eng
MH  - Animal
MH  - *Fresh Water
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Rats
MH  - *Sports
MH  - Thailand
MH  - Travel
MH  - *Water
RN  - 7732-18-5 (Water)
PT  - LETTER
DA  - 880825
DP  - 1988 Jul 30
IS  - 0140-6736
TA  - Lancet
PG  - 283-4
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 8605
VI  - 2
JC  - L0S
EM  - 8810
PMID- 2899276
CU  - 94
SO  - Lancet 1988 Jul 30;2(8605):283-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 88290147
AU  - Ercolani MG
AU  - Papa M
TI  - [Clinico-radiological observations on pulmonary manifestations of
      leptospirosis during the Montefeltro epidemic]
LA  - Ita
MH  - Adult
MH  - Case Report
MH  - Disease Outbreaks/*epidemiology
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Italy
MH  - Leptospirosis/diagnosis/epidemiology/*radiography
MH  - Lung Diseases/diagnosis/epidemiology/*radiography
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 880908
DP  - 1988 Jul-Aug
IS  - 0033-8362
TA  - Radiol Med (Torino)
PG  - 64-7
SB  - M
SB  - X
CY  - ITALY
IP  - 1-2
VI  - 76
JC  - RBZ
AA  - Author
EM  - 8811
AB  - During the summer of 1984, in the Montefeltro area an epidemic of
      leptospirosis took place from a common source. In 15% of the people
      affected, the disease involved the lungs. In 3 patients the disease had
      a deadly course; one decrease was due to ARDS. The clinical,
      anatomopathological, and radiological features are described of the
      patients who presented with lung involvement. Such an outcome proved to
      be more likely than we thought. X-ray pattern of the chest was a
      polymorphous appearance, in spite of the same anatomopathological
      substratum, characterized by lung edema and endoalveolar hemorrhages.
AD  - Reparto di Radiologia, Ospedale Civile, Novafeltria.
PMID- 3399710
CU  - 88
TT  - Osservazioni clinico-radiologiche sulle manifestazioni polmonari da
      leptospirosi durante l'epidemia del Montefeltro.
EA  - A
SO  - Radiol Med (Torino) 1988 Jul-Aug;76(1-2):64-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 88274105
AU  - Bolin CA
AU  - Koellner P
TI  - Human-to-human transmission of Leptospira interrogans by milk [letter]
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/transmission
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/*transmission
MH  - *Milk, Human
MH  - Occupational Diseases/etiology
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/veterinary
PT  - LETTER
DA  - 880817
DP  - 1988 Jul
IS  - 0022-1899
TA  - J Infect Dis
PG  - 246-7
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 158
JC  - IH3
EM  - 8810
PMID- 3392418
CU  - 91
SO  - J Infect Dis 1988 Jul;158(1):246-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 89032648
AU  - Cinco M
AU  - Banfi E
AU  - Giani M
AU  - Gundelach ML
AU  - Galanos C
TI  - Chemical and biological properties of a phenol-water extract from
      Leptospira interrogans. Evidence for the absence of lipopolysaccharide.
LA  - Eng
MH  - Animal
MH  - Carbohydrates/analysis
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Fatty Acids/analysis
MH  - Human
MH  - Leptospira interrogans/*analysis
MH  - Lipopolysaccharides/*analysis/immunology/toxicity
MH  - Macrophage Activation
MH  - Mice
MH  - Mice, Inbred C57BL
MH  - Phenols
MH  - Shwartzman Phenomenon
MH  - Water
RN  - 0 (Fatty Acids)
RN  - 0 (Lipopolysaccharides)
RN  - 0 (Phenols)
RN  - 108-95-2 (phenol)
RN  - 7732-18-5 (Water)
PT  - JOURNAL ARTICLE
DA  - 881212
DP  - 1988 Jul-Aug
IS  - 0300-8126
TA  - Infection
PG  - 238-41
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 16
JC  - GO8
AA  - Author
EM  - 8902
AB  - Leptospira interrogans, serovar copenhageni was extracted by the phenol-
      water method and the resulting preparation examined for chemical
      composition and endotoxic activity. Chemical analysis revealed that a
      number of sugars were present, however, the amount of lipid content was
      very low. Further, the preparation was devoid of characteristic
      endotoxic properties, like lethal toxicity, pyrogenicity and the
      property to induce the local Shwartzman reaction. The extract, however,
      was active in the limulus lysate gelation test and in the induction of
      monocyte activation. It is concluded that the leptospira preparation is
      devoid of endotoxin properties, both from the chemical and from the
      biological point of view.
AD  - Instituto di Microbiologia, Universita degli Studi di Trieste.
PMID- 3182088
CU  - 92
SO  - Infection 1988 Jul-Aug;16(4):238-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 89021522
AU  - Ito T
AU  - Takimoto T
AU  - Yanagawa R
TI  - Presence of a variety of antigenic variants belonging to at least 4
      different serovars in a population of Leptospira interrogans serovar
      hebdomadis.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/immunology
MH  - Antibodies, Monoclonal/immunology
MH  - Antigenic Variation
MH  - Antigens, Bacterial/*analysis
MH  - Cross Reactions
MH  - Leptospira interrogans/classification/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 881123
DP  - 1988 Jul
IS  - 0176-6724
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 15-25
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 269
JC  - Y55
AA  - Author
EM  - 8901
AB  - The presence of antigenic variants belonging to at least 4 different
      serovars, jules, kremastos and 2 new serovars, was demonstrated in a
      population of cloned Leptospira interrogans serovar hebdomadis.
      Thirteen antigenic variants were isolated from the clone of serovar
      hebdomadis by culturing in the presence of 13 monoclonal antibodies
      against 5 serovars, hebdomadis, worsfoldi, kambale, jules and kremastos
      Kyoto, respectively. These variants were divided into 4 groups, based
      on the reactivity with the above monoclonal antibodies. Four antigenic
      variants, one each from the 4 groups, were identified as jules,
      kremastos and 2 different new serovars. The variation frequency of the
      13 antigenic variants ranged from 10(-5.48) to 10(-7.70) except for
      one, whose frequency was as high as 10(-1.31).
AD  - Department of Hygiene and Microbiology, Faculty of Veterinary Medicine,
      Hokkaido University, Sapporo, Japan.
PMID- 3176752
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1988 Jul;269(1):15-25

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 89021530
AU  - Cacciapuoti B
AU  - Ciceroni L
AU  - Saito T
AU  - Ono E
AU  - Yanagawa R
TI  - Broad reacting surface antigens in Leptospira biflexa serovar andamana.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/immunology
MH  - Antigens, Bacterial/*immunology
MH  - Antigens, Surface/immunology
MH  - Comparative Study
MH  - Complement Fixation Tests
MH  - Cross Reactions
MH  - Epitopes/analysis
MH  - Human
MH  - Leptospira/*immunology/ultrastructure
MH  - Leptospirosis/*immunology
MH  - Microscopy, Electron
MH  - Rabbits
MH  - Species Specificity
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Antigens, Surface)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 881123
DP  - 1988 Jul
IS  - 0176-6724
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 86-99
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 269
JC  - Y55
AA  - Author
EM  - 8901
AB  - Previous investigations had demonstrated that genus-specific and
      species-specific antigens of leptospires are deep-seated within the
      leptospiral cell. Conversely, the present study has shown that strain
      CH11, serovar andamana of the non-pathogenic species of Leptospira
      biflexa is endowed on its surface with two cross-reacting antigens; a
      newly recognized antigen common to L. interrogans and L. biflexa spp.
      and an antigenic determinant common to a previously described genus-
      specific protein antigen (GP-Ag). The serovar andamana, when thimerosal-
      treated, behaved like an interspecies-specific antigen, cross-reacting
      in the complement fixation test with sera from rabbits immunized with
      L. interrogans and L. biflexa spp. and with sera from subjects with
      leptospirosis from various serovars. In the immuno electron microscopic
      test, human leptospirotic sera bound to the surface of thimerosal-
      treated andamana and not to the surface of untreated andamana showing
      that an interspecies-specific antigen was located underneath the
      outermost layer of this serovar. In the same test, the monoclonal
      antibody GP-7 against the GP-Ag bound to the surface of untreated
      andamana and not to the surface of thimerosal-treated andamana, showing
      that an antigenic determinant, common to GP-Ag and different from the
      first one, was located on the outer membrane of andamana. In human
      leptospirotic sera, antibodies against the cross-reacting antigen of
      thimerosal-treated andamana demonstrated by the complement fixation
      test were formed earlier and in a higher percentage of sera than the
      serovar-specific antibodies against 16 L. interrogans serovars
      demonstrated by the microagglutination test.
AD  - National Center for Leptospirosis, Istituto Superiore di Sanita, Roma,
      Italy.
PMID- 2459865
CU  - 95
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1988 Jul;269(1):86-99

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 88276465
AU  - Ribiczey P
AU  - Szekeres I
AU  - Turoczi I
TI  - [Acute pancreatitis as a complication of leptospirosis]
LA  - Hun
MH  - Adult
MH  - Animal
MH  - Case Report
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Mice
MH  - Middle Age
MH  - Pancreatitis/diagnosis/*etiology
MH  - Rats
MH  - Ultrasonography
MH  - Zoonoses
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 880818
DP  - 1988 Jun 26
IS  - 0030-6002
TA  - Orv Hetil
PG  - 1367-9
CY  - HUNGARY
IP  - 26
VI  - 129
JC  - OL8
EM  - 8810
RF  - 24
PMID- 3292991
CU  - 90
TT  - Az akut pancreatitis, mint a leptospirosis szovodmenye.
EA  - A
SO  - Orv Hetil 1988 Jun 26;129(26):1367-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [165 medline neighbors]

UI  - 88289689
AU  - Law-Koune JD
AU  - Picard P
AU  - Van Der Linden T
AU  - Michault A
AU  - Corbin JC
AU  - Duval G
TI  - [Thrombocytopenia in leptospirosis. Role of anti-platelet antibodies
      (letter)]
LA  - Fre
MH  - Adult
MH  - Antibodies/*analysis
MH  - Blood Platelets/*immunology
MH  - Case Report
MH  - Human
MH  - Middle Age
MH  - Thrombocytopenia/*immunology
MH  - Weil's Disease/*complications
RN  - 0 (Antibodies)
PT  - LETTER
DA  - 880906
DP  - 1988 Jun 25
IS  - 0755-4982
TA  - Presse Med
PG  - 1315-6
SB  - M
SB  - X
CY  - FRANCE
IP  - 25
VI  - 17
JC  - PMT
EM  - 8811
PMID- 2969585
CU  - 92
TT  - Thrombopenie au cours de la leptospirose. Role des anticorps anti-
      plaquettes.
SO  - Presse Med 1988 Jun 25;17(25):1315-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 88245996
AU  - Kudesia G
AU  - Christie P
AU  - Walker E
AU  - Pinkerton I
AU  - Lloyd G
TI  - Dual infection with leptospira and hantavirus [letter]
LA  - Eng
MH  - Adolescence
MH  - Case Report
MH  - Hantavirus
MH  - Hemorrhagic Fever with Renal Syndrome/*complications
MH  - Human
MH  - Male
MH  - Weil's Disease/*complications
PT  - LETTER
DA  - 880721
DP  - 1988 Jun 18
IS  - 0140-6736
TA  - Lancet
PG  - 1397
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 8599
VI  - 1
JC  - L0S
EM  - 8809
PMID- 2898071
CU  - 94
SO  - Lancet 1988 Jun 18;1(8599):1397

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 89146361
AU  - Heisey GB
AU  - Nimmanitya S
AU  - Karnchanachetanee C
AU  - Tingpalapong M
AU  - Samransamruajkit S
AU  - Hansukjariya P
AU  - Elwell MR
AU  - Ward GS
TI  - Epidemiology and characterization of leptospirosis at an urban and
      provincial site in Thailand.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Dogs
MH  - Fever of Unknown Origin/etiology
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/complications/diagnosis/*epidemiology
MH  - Rural Population
MH  - Thailand
MH  - Urban Population
PT  - JOURNAL ARTICLE
DA  - 890329
DP  - 1988 Jun
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 317-22
SB  - M
CY  - THAILAND
IP  - 2
VI  - 19
JC  - UVN
AA  - Author
EM  - 8906
AB  - Patients with FUOs at the Children's Hospital in Bangkok and the Chao
      Phya Abhai Bhu Bejhr Hospital in Prachinburi were screened for
      leptospirosis by blood and urine culture in addition to
      microagglutination testing of their serum. Animal populations in urban
      and periurban areas of Bangkok were surveyed for evidence of leptospira
      infection. Three rural sites near the Prachinburi Provincial Hospital
      were also surveyed. The rodents' and domestic animals' blood, urine,
      and/or kidney cell samples were cultured for leptospira. Sera from
      these animals were also tested for leptospira antibody. The bataviae
      serovar was the most commonly detected leptospiral agent in both man
      and animals. Presenting symptoms varied with age with children showing
      primarily fever, vomiting, headache, abdominal and generalized muscle
      pain and diarrhea whereas adults had fever, headache, anorexia, muscle
      pain and constipation. Blood samples from patients suspected of having
      leptospirosis were tested for antibody by the MAT and cultured in EMJH
      media. The following serogroups were identified: bataviae, autumanalis,
      javanica, hebdomadis, and pyrogens. Leptospirosis incidence in humans
      was much higher in the rainy/flooding year of 1983 compared to the
      relatively dry year of 1984. Results of our animal surveillance studies
      indicate that in addition to rats, which have previously been
      mentioned, dogs, bandicoots, cattle and pigs could be the source of
      human leptospirosis infection in both urban and provincial locations in
      Thailand.
AD  - Armed Forces Research Institute of Medical Sciences, Bangkok, Thailand.
PMID- 3227409
SO  - Southeast Asian J Trop Med Public Health 1988 Jun;19(2):317-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 89146345
AU  - Padre LP
AU  - Watt G
AU  - Tuazon ML
AU  - Gray MR
AU  - Laughlin LW
TI  - A serologic survey of rice-field leptospirosis in Central Luzon,
      Philippines.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Agricultural Workers' Diseases/epidemiology
MH  - Antibodies, Bacterial/*analysis
MH  - Female
MH  - Human
MH  - Leptospira interrogans/*immunology
MH  - Male
MH  - Middle Age
MH  - Philippines
MH  - Rice
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Weil's Disease/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890329
DP  - 1988 Jun
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 197-9
SB  - M
CY  - THAILAND
IP  - 2
VI  - 19
JC  - UVN
AA  - Author
EM  - 8906
AB  - Although human cases of leptospirosis have been reported from the
      Philippines, there is a lack of data on its prevalence. We therefore
      surveyed three rice-farming villages for the presence of leptospiral
      antibody. Out of 155 sera tested, 63 (43.6%) tested positive using the
      standard microagglutination test. Antibodies were more frequent in men
      than women (48 vs. 31%, respectively, p less than 0.01), and less
      common in the elderly. Exposure to leptospires occurs frequently in
      rice farmers, and leptospirosis is likely to be an underdiagnosed cause
      of both mild and severe febrile illness in the Philippines.
AD  - U.S. Naval Medical Research Unit No. 2, Manila, Philippines.
PMID- 3227399
CU  - 91
SO  - Southeast Asian J Trop Med Public Health 1988 Jun;19(2):197-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 89073816
AU  - Li CZ
AU  - Li ZH
AU  - Gao JY
TI  - [Identification of four new strains Leptospira]
LA  - Chi
MH  - Animal
MH  - English Abstract
MH  - Human
MH  - Kidney/microbiology
MH  - Leptospira/*classification/isolation & purification
MH  - Leptospirosis/microbiology
MH  - Muridae/microbiology
MH  - Nomenclature
MH  - Serotyping
MH  - Swine/microbiology
PT  - JOURNAL ARTICLE
DA  - 890126
DP  - 1988 Jun
IS  - 0001-6209
TA  - Wei Sheng Wu Hsueh Pao
PG  - 173-8
CY  - CHINA
IP  - 2
VI  - 28
JC  - XNA
EM  - 8903
PMID- 3201780
EA  - A
SO  - Wei Sheng Wu Hsueh Pao 1988 Jun;28(2):173-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 89073815
AU  - Zhang FZ
AU  - Zhou CY
AU  - Wang XY
TI  - [Two new serovars belonging to Leptospira hebdomadis serogroup]
LA  - Chi
MH  - English Abstract
MH  - Human
MH  - Leptospira interrogans/*classification/isolation & purification
MH  - Nomenclature
MH  - Serotyping
MH  - Weil's Disease/*microbiology
PT  - JOURNAL ARTICLE
DA  - 890126
DP  - 1988 Jun
IS  - 0001-6209
TA  - Wei Sheng Wu Hsueh Pao
PG  - 167-72
CY  - CHINA
IP  - 2
VI  - 28
JC  - XNA
EM  - 8903
PMID- 3201779
EA  - A
SO  - Wei Sheng Wu Hsueh Pao 1988 Jun;28(2):167-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 89065671
AU  - Cheng SQ
AU  - Zhu G
AU  - Dai BM
AU  - Chai H
TI  - [Determination of deoxyribonucleic acid base composition of several
      leptospiral serovars]
LA  - Chi
MH  - Animal
MH  - Base Composition
MH  - DNA, Bacterial/*analysis
MH  - English Abstract
MH  - Human
MH  - Leptospira/*analysis/classification
MH  - Leptospira interrogans/analysis
MH  - Methods
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890125
DP  - 1988 Jun
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 132-4
CY  - CHINA
IP  - 2
VI  - 19
JC  - GEB
EM  - 8903
PMID- 3198091
CU  - 91
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1988 Jun;19(2):132-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 89146343
AU  - Lane EM
AU  - Ramaley RF
AU  - Miller NG
TI  - Hemolysin production by Leptospira interrogans serovar canicola in a
      protein-free medium with hemin.
LA  - Eng
MH  - Culture Media
MH  - Cytochrome c/pharmacology
MH  - Heme/*analogs & derivatives
MH  - Hemin/*pharmacology
MH  - Hemolysins/*biosynthesis
MH  - Leptospira canicola/growth & development/metabolism
MH  - Leptospira interrogans/growth & development/*metabolism
MH  - Porphyrins/pharmacology
MH  - Proteins
RN  - 0 (Culture Media)
RN  - 0 (Hemolysins)
RN  - 0 (Porphyrins)
RN  - 14875-96-8 (Heme)
RN  - 16009-13-5 (Hemin)
RN  - 9007-43-6 (Cytochrome c)
PT  - JOURNAL ARTICLE
DA  - 890329
DP  - 1988 Jun
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 187-90
SB  - M
CY  - THAILAND
IP  - 2
VI  - 19
JC  - UVN
AA  - Author
EM  - 8906
AB  - Leptospira interrogans serovar canicola strain moulton was grown to a
      high cell density in a protein-free medium. When hemin was added to
      this medium, hemolysin was produced. Hemolysin was not detected when
      other porphyrins or cytochrome C were substituted for hemin in the
      medium.
AD  - Department of Medical Microbiology, University of Nebraska College of
      Medicine, Omaha 68105.
PMID- 2852404
CU  - 93
SO  - Southeast Asian J Trop Med Public Health 1988 Jun;19(2):187-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 88210983
AU  - McCrindle BW
AU  - Wood RA
AU  - Nussbaum AR
TI  - Henoch-Schonlein syndrome. Unusual manifestations with hydrops of the
      gallbladder.
LA  - Eng
MH  - Case Report
MH  - Child, Preschool
MH  - Edema/epidemiology/*etiology
MH  - Gallbladder Diseases/epidemiology/*etiology
MH  - Human
MH  - Male
MH  - Purpura, Schoenlein-Henoch/*complications
MH  - Recurrence
MH  - Syndrome
PT  - JOURNAL ARTICLE
DA  - 880613
DP  - 1988 May
IS  - 0009-9228
TA  - Clin Pediatr (Phila)
PG  - 254-6
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 27
JC  - DHE
AA  - Author
EM  - 8808
AB  - Henoch-Schonlein Syndrome (HSS) is characterized by the presence of
      purpuric skin lesions, colicky abdominal pain, renal manifestations,
      and arthritis. We report a case complicated by several unusual
      manifestations, including hydrops of the gallbladder and extreme
      thrombocytosis. Gallbladder hydrops has been known to occur in
      association with several conditions including Kawasaki syndrome,
      scarlet fever, and leptospirosis, but no previous report of this
      occurring in a patient with HSS could be found. The hydrops in our
      patient resolved spontaneously without specific medical or surgical
      treatment.
AD  - Department of Pediatrics, Johns Hopkins Hospital, Baltimore, MD 21205.
PMID- 3365907
CU  - 90
SO  - Clin Pediatr (Phila) 1988 May;27(5):254-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 88230424
AU  - Kelson JS
AU  - Adler B
AU  - Chapman AJ
AU  - Faine S
TI  - Identification of leptospiral flagellar antigens by gel electrophoresis
      and immunoblotting.
LA  - Eng
MH  - Antigens, Bacterial/*analysis/immunology
MH  - Cross Reactions
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Flagella/*immunology/ultrastructure
MH  - Immunologic Techniques
MH  - Leptospira/*immunology
MH  - Microscopy, Electron
MH  - Molecular Weight
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880630
DP  - 1988 May
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 47-53
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 26
JC  - J2N
AA  - Author
EM  - 8809
AB  - Flagella extracted from five serovars, representative of the pathogenic
      and saprophytic species of the Leptospiraceae, were morphologically
      similar. Analysis of Leptospira interrogans flagellar preparations by
      polyacrylamide gel electrophoresis revealed three common major bands in
      the (30-40) x 10(3)-mol. wt region, and serovar-specific bands in the
      lower region of the gels. Although some differences were observed,
      flagella extracted from L. biflexa serovar patoc and Leptonema illini
      revealed similar electrophoretic profiles to those seen in L.
      interrogans flagella. Immunoblot analysis showed that while flagellar
      components in the (20-30) x 10(3)-mol. wt region were recognised only
      by homologous rabbit antisera, a major protein doublet of (33-34) X
      10(3)-mol. wt, depending on the species, was also demonstrated by
      heterologous antisera. The serovar-specific bands in the (20-30) x
      10(3)-mol. wt region were composed of lipopolysaccharide (LPS). These
      results show that leptospiral flagella are immunogenic and contain
      antigens which are conserved among the different genera of the family
      Leptospiraceae.
AD  - Department of Microbiology, Monash University, Clayton, Melbourne,
      Australia.
PMID- 3286874
CU  - 91
SO  - J Med Microbiol 1988 May;26(1):47-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 88323403
AU  - Kondratenko VF
AU  - Bunin IK
AU  - Rodionova NS
AU  - Danilkin AP
AU  - Iagovkin EA
TI  - [A natural focus of icterohemorrhagic leptospirosis in the floodplain
      of the lower Don and means for its eradication]
LA  - Rus
MH  - Animal
MH  - Animals, Wild
MH  - Disease Reservoirs/*veterinary
MH  - English Abstract
MH  - Fresh Water
MH  - Human
MH  - Mice
MH  - Microtinae
MH  - Muridae
MH  - Rats
MH  - Rodent Control/methods
MH  - Rodent Diseases/epidemiology/prevention & control
MH  - Russia
MH  - Weil's Disease/epidemiology/prevention & control/*veterinary
PT  - JOURNAL ARTICLE
DA  - 881006
DP  - 1988 May
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 38-41
SB  - M
CY  - USSR
IP  - 5
JC  - Y9O
AA  - Author
EM  - 8812
AB  - An active natural focus of icterohemorrhagic leptospirosis has been
      detected in the area of fish-breeding ponds in Rostov Province, where
      the intensive epizootic among the population of Norway rats is observed
      the whole year round (574 animals have been examined, 56 cultures have
      been isolated). The epizootic process reaches its highest intensity in
      autumn (the proportion of infected animals exceeds 50%). This natural
      focus in the area of fish-breeding ponds is epidemiologically
      dangerous. The limitation of its infectious potential is possible by
      means of poisoned baits.
PMID- 2970742
CU  - 92
TT  - Prirodnyi ochag ikterogemorragicheskogo leptospiroza v poime Nizhnego
      Dona i puti ego ozdorovleniia.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1988 May;(5):38-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 88304918
AU  - Ellis WA
AU  - Thiermann AB
AU  - Montgomery J
AU  - Handsaker A
AU  - Winter PJ
AU  - Marshall RB
TI  - Restriction endonuclease analysis of Leptospira interrogans serovar
      hardjo isolates from cattle.
LA  - Eng
MH  - Animal
MH  - Cattle/*microbiology
MH  - *DNA Restriction Enzymes
MH  - DNA, Bacterial/*analysis
MH  - Electrophoresis
MH  - Genotype
MH  - Leptospira interrogans/*classification/genetics/isolation & purification
MH  - Serotyping
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880921
DP  - 1988 May
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 375-9
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 44
JC  - R7D
AA  - Author
EM  - 8811
AB  - The genomes of 253 strains of Leptospira interrogans serovar hardjo
      were examined by restriction endonuclease analysis of their DNA. The
      strains had been isolated from cattle at an abattoir (190), milk of
      agalactic cows (seven) and from aborted bovine fetuses (56). Two
      distinct genome types, Hardjoprajitno and Hardjobovis, were detected.
      The majority (91 per cent) of isolates from abattoir cattle were of the
      Hardjobovis type while most (76 per cent) of the isolates from
      clinical/pathological material were similar to Hardjoprajitno.
AD  - Veterinary Research Laboratories, Stormont, Belfast.
PMID- 2841734
CU  - 93
SO  - Res Vet Sci 1988 May;44(3):375-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 88278556
AU  - Grant GH
AU  - Smith G
AU  - Schloss W
TI  - Seroprevalence of leptospiral antibodies in the Jamaican livestock
      population.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Animals, Domestic
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - Goats
MH  - Human
MH  - Jamaica
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Swine
MH  - Swine Diseases/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880818
DP  - 1988 Apr 23
IS  - 0042-4900
TA  - Vet Rec
PG  - 419-20
SB  - M
CY  - ENGLAND
IP  - 17
VI  - 122
JC  - XBS
EM  - 8810
AD  - Veterinary Diagnostic Laboratory, Hope Gardens, Kingston, Jamaica.
PMID- 3394229
CU  - 91
SO  - Vet Rec 1988 Apr 23;122(17):419-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 88301849
AU  - Bourdais A
AU  - Lonjon B
AU  - Vergez-Pascal R
AU  - Fournier A
AU  - Ah Lo W
TI  - [Respiratory complications of leptospirosis. Apropos of 6 cases, 3 of
      which show hemodynamic studies]
LA  - Fre
MH  - Adult
MH  - Case Report
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Female
MH  - Hemodynamics
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Pneumonia/etiology
MH  - Pulmonary Edema/etiology
MH  - Respiratory Distress Syndrome, Adult/etiology/physiopathology
MH  - Respiratory Tract Infections/*etiology/physiopathology/radiography
MH  - Tuberculosis, Miliary/radiography
MH  - Weil's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 880916
DP  - 1988 Apr-Jun
IS  - 0025-682X
TA  - Med Trop (Mars)
PG  - 149-60
SB  - M
CY  - FRANCE
IP  - 2
VI  - 48
JC  - MHQ
AA  - Author
EM  - 8811
AB  - Six cases of leptospirosis with pulmonary complications are reported.
      Three cases were accompanying an hepato-nephritis due to L.
      icterohaemorrhagiae. The first patient died with massive hemoptysis.
      The second, presenting a bilateral pneumopathy predominant on the left
      side, recovered after plasma exchange and hemofiltration. The third
      case concerned a pulmonary edema complicating a vascular refilling in a
      shock syndrome it simply recovered. The three other cases were observed
      in an anicteric leptospirosis: in two cases, L. Australis was
      responsible; in the last, L. icterohaemorrhagiae was involved. The
      first patient had a radiologic picture simulating miliary tuberculosis.
      The second had pulmonary edema complicating a vascular refilling in a
      shock syndrome. The last was an acute respiratory distress syndrome,
      treated with artificial ventilation with penicillin therapy and
      corticotherapy. All these 3 patients recovered. The diagnostic,
      physiopathologic and therapeutic problems of these pulmonary
      complications of leptospirosis are discussed. The lesional nature of
      the pulmonary edema is proved by the low pulmonary wedge pressures
      observed with the Swan-Ganz Catheter.
AD  - Hopitaux des Armees.
PMID- 3405072
TT  - Complications respiratoires des leptospiroses. A propos de 6 cas dont
      trois avec etude hemodynamique.
EA  - A
SO  - Med Trop (Mars) 1988 Apr-Jun;48(2):149-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 88301494
AU  - Behrens-Baumann W
AU  - Ecker S
AU  - Vogel M
AU  - Ritter K
TI  - [The so-called "ocular histoplasmosis syndrome"]
LA  - Ger
MH  - Adult
MH  - Chorioretinitis/*pathology
MH  - Choroid/pathology
MH  - English Abstract
MH  - Female
MH  - Fluorescein Angiography
MH  - Histoplasmin/diagnostic use
MH  - Histoplasmosis/*pathology
MH  - Human
MH  - Intradermal Tests
MH  - Male
MH  - Middle Age
MH  - *Ophthalmoscopy
MH  - Retina/pathology
MH  - Syndrome
RN  - 9008-05-3 (Histoplasmin)
PT  - JOURNAL ARTICLE
DA  - 880920
DP  - 1988 Apr
IS  - 0023-2165
TA  - Klin Monatsbl Augenheilkd
PG  - 348-53
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 192
JC  - KWA
AA  - Author
EM  - 8811
AB  - The authors describe seven patients presenting with ophthalmoscopic
      findings typical of "presumed ocular histoplasmosis syndrome." However,
      no humoral antibodies could be demonstrated. Moreover, the results of
      skin tests were all negative even after "boostering." Hence, the
      diagnosis of ocular histoplasmosis had to be ruled out. Tests for
      listeriosis, lues, leptospirosis, ornithosis, Toxocara canis,
      toxoplasmosis, Larva migrans, and Candida albicans were also negative.
      There are evidently other, so far unknown, agents which lead to an
      ophthalmoscopic picture that mimics ocular histoplasmosis with its
      typical "punched-out lesions" and central hemorrhagic
      chorioretinopathy. One of these agents may be Epstein-Barr virus,
      because two of six patients had increased antibody levels of Epstein-
      Barr nuclear antigen and early antigen, indicating an active or
      persistent state of viral infection.
AD  - Univ.-Augenklinik Gottingen.
PMID- 3404947
CU  - 90
TT  - Untersuchungen zum sogenannten "okularen Histoplasmose-Syndrom".
EA  - A
SO  - Klin Monatsbl Augenheilkd 1988 Apr;192(4):348-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 88230722
AU  - Everard CO
AU  - Carrington D
AU  - Korver H
AU  - Everard JD
TI  - Leptospires in the marine toad (Bufo marinus) on Barbados.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Barbados
MH  - Bufonidae/*microbiology
MH  - *Disease Reservoirs
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/*transmission
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 880629
DP  - 1988 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 334-8
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 24
JC  - KEM
AA  - Author
EM  - 8809
AB  - Leptospires were isolated from the kidneys of four of 211 toads (Bufo
      marinus) caught on Barbados. Two of the isolates were identified as
      Leptospira interrogans serovar bim in the Autumnalis serogroup (the
      most common cause of leptospiral illness on Barbados), and two as
      possibly new serovars in the Australis serogroup. Sera from 198 of the
      toads were examined by the leptospire microscopic agglutination test.
      Forty-two (21%) were positive at titers of greater than or equal to
      1:100, and 54 (27%) at greater than or equal to 1:50. The predominating
      serogroups were Australis (50%), Autumnalis (23%) and Panama (13%). The
      agglutination tests on the culture-positive toads showed that serologic
      studies alone may be of limited value in these animals. Bufo marinus
      can harbor pathogenic leptospires, and it may be a significant source
      of the Autumnalis serogroup infections in the Caribbean.
AD  - MRC/Barbados Government Leptospira Laboratory, Lower Collymore Rock,
      Bridgetown.
PMID- 3373639
SO  - J Wildl Dis 1988 Apr;24(2):334-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 88223046
AU  - Prescott JF
AU  - Nicholson VM
TI  - Antimicrobial drug susceptibility of Leptospira interrogans serovar
      hardjo isolated from cattle.
LA  - Eng
MH  - Animal
MH  - Antibiotics/*pharmacology
MH  - Cattle/*microbiology
MH  - In Vitro
MH  - Leptospira interrogans/*drug effects
MH  - Microbial Sensitivity Tests
MH  - Sulfamethazine/pharmacology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibiotics)
RN  - 57-68-1 (Sulfamethazine)
PT  - JOURNAL ARTICLE
DA  - 880711
DP  - 1988 Apr
IS  - 0830-9000
TA  - Can J Vet Res
PG  - 286-7
SB  - M
CY  - CANADA
IP  - 2
VI  - 52
JC  - CKL
AA  - Author
EM  - 8809
AB  - The susceptibility to commonly used drugs of 18 isolates of Leptospira
      hardjo from the kidneys of feedlot cattle from different sources was
      determined quantitatively. All isolates were susceptible to penicillin
      G, ampicillin, tetracycline, erythromycin and streptomycin.
      Susceptibility to sulphamethazine was ambiguous. No drug resistance was
      detected and the results were similar to those described for other
      serovars.
AD  - Department of Veterinary Microbiology and Immunology, Ontario
      Veterinary College, University of Guelph.
PMID- 3370565
CU  - 91
SO  - Can J Vet Res 1988 Apr;52(2):286-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [207 medline neighbors]

UI  - 88223033
AU  - Prescott JF
AU  - Miller RB
AU  - Nicholson VM
AU  - Martin SW
AU  - Lesnick T
TI  - Seroprevalence and association with abortion of leptospirosis in cattle
      in Ontario.
LA  - Eng
MH  - Abortion, Veterinary/*epidemiology/immunology/microbiology
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/immunology/microbiology
MH  - Female
MH  - Leptospira interrogans/classification/*immunology
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Ontario
MH  - Pregnancy
MH  - Serotyping/veterinary
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880711
DP  - 1988 Apr
IS  - 0830-9000
TA  - Can J Vet Res
PG  - 210-5
SB  - M
CY  - CANADA
IP  - 2
VI  - 52
JC  - CKL
AA  - Author
EM  - 8809
AB  - Sera were collected using a systematic random sampling from 348 cattle
      herds in Ontario, in proportion to the cattle population in different
      areas. One cow in five from 296 dairy herds and one in three from 52
      beef herds were sampled. The sera were analyzed for prevalence of
      antibodies to Leptospira interrogans serovar grippotyphosa, hardjo,
      icterohaemorhagiae and pomona using the microscopic agglutination test.
      Herd seroprevalence (one or more animals with titer greater than or
      equal to 80) in beef and dairy herds combined was grippotyphosa 2%,
      hardjo 13.8%, icterohaemorrhagiae 10.1% and pomona 25.8%; 39% of all
      herds showed evidence of leptospiral infection with one or more
      serovars; 44.2% of 52 beef herds had serological evidence of infection
      with serovar hardjo compared to 8.4% of 296 dairy herds (P less than
      0.0001). Seroprevalence of other serovars was not significantly
      different between beef and dairy herds. The proportion of beef animals
      seropositive for hardjo and for pomona increased with age, particularly
      for hardjo; 26.5% of beef animals aged nine years or over were
      seropositive for hardjo. Dairy animals showed a significant rise of
      hardjo but not pomona titers with age. The seroprevalence of pomona
      infection was significantly higher in dairy cattle in eastern Ontario
      than in other regions. Thirty-four (6.1%) of 553 aborted bovine fetuses
      had leptospires detected by immunofluorescence techniques. Sixty-five
      percent of these fetuses were from submissions made between November
      and January. Leptospires were identified as serovar hardjo by specific
      immunofluorescence. There appeared, however, to be a paradoxical
      serological response in that eight aborting cows had antibody titers to
      pomona rather than hardjo.(ABSTRACT TRUNCATED AT 250 WORDS)
AD  - Department of Veterinary Micribiology and Immunology, Ontario
      Veterinary College, University of Guelph.
PMID- 3370556
CU  - 91
SO  - Can J Vet Res 1988 Apr;52(2):210-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 88185438
AU  - Bahaman AR
AU  - Ibrahim AL
AU  - Stallman ND
AU  - Tinniswood RD
TI  - The bacteriological prevalence of leptospiral infection in cattle and
      buffaloes in West Malaysia.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Bacteriuria/microbiology/veterinary
MH  - *Buffaloes
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/microbiology
MH  - Kidney/microbiology
MH  - Leptospira/immunology/*isolation & purification
MH  - Leptospira canicola/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Malaysia
MH  - Weil's Disease/epidemiology/microbiology/veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880526
DP  - 1988 Apr
IS  - 0950-2688
TA  - Epidemiol Infect
PG  - 239-46
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 100
JC  - EPI
AA  - Author
EM  - 8807
AB  - A cross-sectional bacteriological survey of cattle in West Malaysia
      revealed 14.4% (32/222) had leptospiral infection. Isolates were
      obtained from all except one herd with prevalence of infection in herds
      ranging from 0-44.8%. A small number of buffalo urine samples were
      examined and all of them were found to be negative. A leptospiral
      isolate obtained from a bovine kidney proved to be a new serovar of
      Leptospira interrogans and the name unipertama was assigned to it. Six
      other leptospiral serovars were isolated, namely canicola, australis,
      javanica, ballum, pomona and hardjo. All six serovars were isolated for
      the first time in cattle in Malaysia. Cattle in Malaysia appear to be
      the maintenance host for serovar hardjo. The presence of the other
      serovars in cattle was probably due to contact with the maintenance
      hosts, pigs for serovar pomona and rodents for the other three
      serovars. It appears that the epidemiology of leptospiral infection in
      cattle in Malaysia is similar to that reported overseas.
AD  - Faculty of Veterinary Medicine and Animal Science, Universiti
      Pertanian, Malaysia, Selangor.
PMID- 3356222
CU  - 91
SO  - Epidemiol Infect 1988 Apr;100(2):239-46

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 88154629
AU  - Watt G
AU  - Alquiza LM
AU  - Padre LP
AU  - Tuazon ML
AU  - Laughlin LW
TI  - The rapid diagnosis of leptospirosis: a prospective comparison of the
      dot enzyme-linked immunosorbent assay and the genus-specific
      microscopic agglutination test at different stages of illness.
LA  - Eng
MH  - Agglutination Tests
MH  - Comparative Study
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Serodiagnosis
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 880421
DP  - 1988 Apr
IS  - 0022-1899
TA  - J Infect Dis
PG  - 840-2
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 157
JC  - IH3
EM  - 8806
AD  - U.S. Naval Medical Research Unit Number 2, Manila, Philippines.
PMID- 3346574
CU  - 90
SO  - J Infect Dis 1988 Apr;157(4):840-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [169 medline neighbors]

UI  - 88188192
AU  - Chapman AJ
AU  - Adler B
AU  - Faine S
TI  - Antigens recognised by the human immune response to infection with
      Leptospira interrogans serovar hardjo.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Antigens, Bacterial/*analysis/immunology
MH  - Cross Reactions
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Human
MH  - IgG/biosynthesis
MH  - IgM/biosynthesis
MH  - Immunoassay
MH  - Immunoenzyme Techniques
MH  - Leptospira interrogans/*immunology
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/diagnosis/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880518
DP  - 1988 Apr
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 269-78
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 25
JC  - J2N
AA  - Author
EM  - 8807
AB  - Serum samples from patients infected with Leptospira interrogans
      serovar hardjo were tested by the microscopic agglutination test (MAT),
      enzyme immunoassay (EIA) and immunoblotting. There was no apparent
      correlation between MAT titre and EIA optical density (OD) for
      individual serum samples, but sequential serum samples produced similar
      profiles in both tests during the course of an infection.
      Immunoblotting of hardjo sonicate with patients' sera revealed
      reactions with a number of bands, in the mol. wt (10(3] range 14.4-95.
      However, all serum samples reacted with the major 28 x 10(3)-mol. wt
      sub-unit of hardjo lipopolysaccharide (LPS) and most reacted with a
      (34.5-35) x 10(3)-mol. wt flagella doublet. Examination of sequential
      serum samples obtained over a period of about 3 months after infection
      revealed little change in the antigens detected after the second to
      third week of infection. Absorption of patients' sera with whole viable
      leptospires revealed that antibodies to several exposed antigens,
      including LPS, were produced. Sera which reacted with hardjo flagella
      also reacted with bands of similar mol. wts in preparations from other
      serovars.
AD  - Department of Microbiology, Monash University, Clayton, Australia.
PMID- 3282073
CU  - 91
SO  - J Med Microbiol 1988 Apr;25(4):269-78

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 89043118
AU  - de Souza D
TI  - [Human leptospirosis--the infection in the inhabitants of the
      Aricanduva River valley, Sao Paulo city, 1984-1985. I. Aspects of the
      group studied and of the environment]
LA  - Por
MH  - Animal
MH  - Brazil
MH  - Disease Vectors
MH  - English Abstract
MH  - *Environmental Health
MH  - Female
MH  - Fresh Water
MH  - Human
MH  - Leptospirosis/*epidemiology/transmission
MH  - Male
MH  - Sex Factors
MH  - Socioeconomic Factors
MH  - *Urban Population
PT  - JOURNAL ARTICLE
DA  - 881222
DP  - 1988 Apr
IS  - 0080-6234
TA  - Rev Esc Enferm USP
PG  - 103-21
SB  - N
CY  - BRAZIL
IP  - 1
VI  - 22
JC  - RSS
EM  - 8902
PMID- 3187134
CU  - 90
LI  - N
TT  - Leptospirose humana--infeccao em habitantes do Vale do Rio Aricanduva,
      municipio de Sao Paulo, 1984-1985. Parte I--aspectos relativos ao grupo
      estudado e ao meio ambiente.
EA  - A
SO  - Rev Esc Enferm USP 1988 Apr;22(1):103-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 89096397
AU  - Palmer MF
TI  - Laboratory diagnosis of leptospirosis.
LA  - Eng
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*diagnosis/microbiology
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 890213
DP  - 1988 Apr
IS  - 0308-3616
TA  - Med Lab Sci
PG  - 174-8
CY  - ENGLAND
IP  - 2
VI  - 45
JC  - MA5
EM  - 8904
RF  - 29
PMID- 3062306
CU  - 90
SO  - Med Lab Sci 1988 Apr;45(2):174-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 88301281
AU  - Hata K
AU  - Yamaguchi T
AU  - Ono E
AU  - Yanagawa R
TI  - Comparative study of leptospiral strains Ictero No. I and RGA by
      restriction endonuclease DNA analysis.
LA  - Eng
MH  - Comparative Study
MH  - *DNA Restriction Enzymes
MH  - *DNA, Bacterial
MH  - Electrophoresis, Agar Gel
MH  - Leptospira/*genetics
MH  - Serotyping
MH  - Species Specificity
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880912
DP  - 1988 Apr
IS  - 0047-1917
TA  - Jpn J Vet Res
PG  - 133-6
CY  - JAPAN
IP  - 2
VI  - 36
JC  - KRG
EM  - 8811
PMID- 2841529
CU  - 93
SO  - Jpn J Vet Res 1988 Apr;36(2):133-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 88230714
AU  - McCue PM
AU  - O'Farrell TP
TI  - Serological survey for selected diseases in the endangered San Joaquin
      kit fox (Vulpes macrotis mutica).
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Antibodies, Viral/*analysis
MH  - Brucellosis/immunology/veterinary
MH  - California
MH  - Coccidioidomycosis/immunology/veterinary
MH  - Distemper Virus, Canine/immunology
MH  - Foxes/*blood
MH  - Hepatitis Antibodies/analysis
MH  - Hepatitis, Infectious Canine/immunology
MH  - Leptospirosis/immunology/veterinary
MH  - Parvoviridae Infections/immunology/veterinary
MH  - Plague/immunology/veterinary
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Toxoplasmosis, Animal/immunology
MH  - Tularemia/immunology/veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
RN  - 0 (Hepatitis Antibodies)
PT  - JOURNAL ARTICLE
DA  - 880629
DP  - 1988 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 274-81
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 24
JC  - KEM
AA  - Author
EM  - 8809
AB  - Blood from endangered San Joaquin kit foxes (Vulpes macrotis mutica)
      inhabiting the Elk Hills Naval Petroleum Reserve, Kern County, and the
      Elkhorn Plain, San Luis Obispo County, California, was collected in
      1981, 1982 and 1984 and sera were tested for antibodies against 10
      selected pathogens. Proportions of kit fox sera containing antibodies
      against pathogens were: canine parvovirus, 100% in 1981-1982 and 67% in
      1984; infectious canine hepatitis virus, 6% in 1981-1982 and 21% in
      1984; canine distemper virus, none in 1981-1982 and 14% in 1984;
      Francisella tularensis, 8% in 1981-1982 and 31% in 1984; Brucella
      abortus, 8% in 1981-1982 and 3% in 1984; Brucella canis, 14% in 1981-
      1982 and none in 1984; Toxoplasma gondii, 6% in 1981-1982; Coccidioides
      immitis, 3% in 1981-1982; and Yersinia pestis and Leptospira
      interrogans serotypes canicola, grippotyphosa, hardjo,
      icterohaemorrhagiae, and pomona, none in 1981-1982. Although antibodies
      against selected pathogens were present, no clinical indications of
      disease were observed in these fox populations.
AD  - EG&G Energy Measurements, Inc., Santa Barbara Operations, Goleta,
      California 93117.
PMID- 2836636
CU  - 93
SO  - J Wildl Dis 1988 Apr;24(2):274-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [152 medline neighbors]

UI  - 88293330
AU  - Skilbeck NW
AU  - Forsyth WM
AU  - Dohnt M
TI  - Bovine leptospirosis: microbiological and histological findings in
      cattle at slaughter [published erratum appears in Aust Vet J 1988
      May;65(5):164]
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology/pathology
MH  - Kidney Diseases/microbiology/pathology/*veterinary
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/microbiology/pathology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 880907
DP  - 1988 Mar
IS  - 0005-0423
TA  - Aust Vet J
PG  - 73-5
SB  - M
CY  - AUSTRALIA
IP  - 3
VI  - 65
JC  - 9IE
AA  - Author
EM  - 8811
AB  - Kidneys from cattle at slaughter were examined for the presence of
      leptospires. Of 218 (8.3%) kidneys leptospires were isolated from 18;
      all were identified as Leptospira interrogans serovar hardjo. None of
      the leptospire-infected kidneys had histopathological lesions
      indicative of leptospirosis and leptospires were demonstrated in only 2
      by immunogold silver staining. Leptospires infected kidneys remained
      viable for at least 21 days when stored at 4 degrees but became non-
      viable within 14 days when stored frozen at -15 degrees.
AD  - Victorian Department of Agriculture.
RO  - M:MWS
RO  - M:MWS
PMID- 3401146
LR  - 881219
SO  - Aust Vet J 1988 Mar;65(3):73-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 88266415
AU  - Semenovich VN
AU  - Polotskii IuE
AU  - Daiter AB
AU  - Kleinerman AS
TI  - [Characteristics of the interaction of Leptospira with the host
      organism in the infectious process in golden hamsters]
LA  - Rus
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Bacterial Adhesion
MH  - Comparative Study
MH  - English Abstract
MH  - Guinea Pigs
MH  - Hamsters
MH  - Kidney/microbiology
MH  - Leptospira/immunology/*pathogenicity
MH  - Leptospira canicola/immunology/pathogenicity
MH  - Leptospira interrogans/immunology/pathogenicity
MH  - Leptospirosis/*etiology/immunology/microbiology
MH  - Liver/microbiology
MH  - Mesocricetus
MH  - Time Factors
MH  - Virulence
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880802
DP  - 1988 Mar
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 76-82
SB  - M
CY  - USSR
IP  - 3
JC  - Y9O
AA  - Author
EM  - 8810
AB  - The comparative evaluation of the interaction of L. icterohaemorrhagiae
      strain P, L. canicola strain CL and L. hebdomadis strain 650 with
      golden hamster liver and kidney cells is presented. Three variants of
      the course of Leptospira infection have been distinguished: (1) the
      hepato-renal (icteric) variant, caused by the adhesion of leptospires
      to liver cells with the colonization of their surface and the
      disaggregation of liver-cell complexes and by the accumulation of
      leptospires in the kidney interstice; as a consequence, parenchymatous
      hepatitis and nephroso-nephritis develop, which lead to the death of
      animals; (2) the renal (anicteric) variant, characterized by the
      absence of the infective agent and lesions in the liver, by adhesion of
      leptospires to and their colonization of the nephrothelium of the
      proximal convoluted tubules of the kidneys; in this case some of the
      animals die because of renal insufficiency and shock, while in the
      surviving animals prolonged carrier state develops; (3) the
      intermediate variant, characterized by the initial process of
      leptospiral adhesion and colonization in the liver and its subsequent
      progress in the kidneys.
PMID- 3389008
CU  - 91
TT  - Osobennosti vzaimodeistviia leptospir s organizmom khoziaina pri
      infektsionnom protsesse u zolotistykh khomiakov.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1988 Mar;(3):76-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 88185462
AU  - Ciceroni L
AU  - Pinto A
AU  - Cacciapuoti B
TI  - Recent trends in human leptospirosis in Italy.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Female
MH  - Human
MH  - Italy
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Seasons
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 880526
DP  - 1988 Mar
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 49-54
SB  - M
CY  - ITALY
IP  - 1
VI  - 4
JC  - ERE
AA  - Author
EM  - 8807
AB  - The recent epidemiological trends of human leptospirosis in Italy were
      investigated using data collected for the years 1981-1985. A total of
      626 hospitalized patients with clinical diagnoses of suspected
      leptospirosis were reported by hospital centers from several Italian
      regions. Epidemiological, clinical and seroimmunological data were
      collected in 517 of these cases and examined by the National Center for
      Leptospirosis. Serological findings in 33.5% of these subjects met the
      criteria for confirmation of the disease. In 21.8% of the subjects, low
      titer antibodies were detected, which possibly reflected previous
      leptospiral infections. An early antibiotic treatment of the current
      infection may also have lowered the seroimmunological response in some
      of these patients. In 59.3% of the confirmed cases, modes of
      transmission were allotted equally between accidental events and
      recreational or occupational activities. Drinking water from an open
      air fountain emerged as an uncommon mode of transmission; it was
      responsible for an outbreak of 33 cases of leptospirosis. In another
      37.07% of the subjects, it was impossible to establish the mode of
      transmission. Respiratory or influenza-like symptoms were the only
      clinical signs of illness in 21.2% of the patients with confirmed
      leptospirosis. In comparison to the sixties and seventies, the
      prevalence of infecting serovars showed increasing incidence of
      infections due to serovars of the Javanica (11.0%) and Australis
      (11.0%) serogroups and an important decrease in the Bataviae serogroup
      infections (from 58.8% in rice-field workers in the forties to 0.6% in
      the years 1981-1985). Sejroe serogroup infections accounted for 4.5 per
      cent of confirmed cases of leptospirosis.(ABSTRACT TRUNCATED AT 250
      WORDS)
AD  - Department of Medical Bacteriology and Mycology, Istituto Superiore di
      Sanita, Roma, Italy.
PMID- 3356234
CU  - 88
SO  - Eur J Epidemiol 1988 Mar;4(1):49-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 89072421
AU  - da Silva MV
AU  - Camargo ED
AU  - Vaz AJ
AU  - de Souza AM
AU  - Ueda M
AU  - Sakata EE
TI  - [Immunoenzymatic test (ELISA) in detecting circulating antibodies of
      the IgM class in human leptospirosis]
LA  - Por
MH  - Antibodies, Bacterial/*analysis
MH  - Comparative Study
MH  - English Abstract
MH  - *Enzyme-Linked Immunosorbent Assay
MH  - Hemagglutination Tests
MH  - Human
MH  - IgM/*analysis
MH  - Leptospirosis/*diagnosis/immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890125
DP  - 1988 Mar-Apr
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 95-100
CY  - BRAZIL
IP  - 2
VI  - 30
JC  - S9D
EM  - 8903
PMID- 3201066
CU  - 91
TT  - Teste imunoenzimatico (ELISA) para deteccao de anticorpos circulantes
      da classe IgM na leptospirose humana.
EA  - A
SO  - Rev Inst Med Trop Sao Paulo 1988 Mar-Apr;30(2):95-100

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 89072420
AU  - Girio RJ
AU  - Mathias LA
TI  - Use of saprophytic Leptospira strains in the serodiagnosis of
      experimental leptospirosis in guinea-pigs (Cavia sp).
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibody Formation
MH  - Antigens, Bacterial/*immunology
MH  - Cross Reactions
MH  - Guinea Pigs
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890125
DP  - 1988 Mar-Apr
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 91-4
CY  - BRAZIL
IP  - 2
VI  - 30
JC  - S9D
EM  - 8903
PMID- 3201065
CU  - 91
SO  - Rev Inst Med Trop Sao Paulo 1988 Mar-Apr;30(2):91-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 89036112
AU  - Van Eys GJ
AU  - Zaal J
AU  - Schoone GJ
AU  - Terpstra WJ
TI  - DNA hybridization with hardjobovis-specific recombinant probes as a
      method for type discrimination of Leptospira interrogans serovar hardjo.
LA  - Eng
MH  - Chromosome Mapping
MH  - Cloning, Molecular
MH  - *DNA Probes
MH  - *DNA, Bacterial
MH  - Leptospira interrogans/*classification
MH  - Nucleic Acid Hybridization
MH  - Restriction Mapping
RN  - 0 (DNA Probes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 881202
DP  - 1988 Mar
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 567-74
SB  - M
CY  - ENGLAND
VI  - 134 ( Pt 3)
JC  - I87
AA  - Author
EM  - 8902
AB  - Restriction endonuclease analysis of DNA of Leptospira interrogans,
      serovar hardjo, showed two distinct types within this serovar. These
      two types, hardjoprajitno and hardjobovis, cannot be differentiated by
      monoclonal antibodies. Application of 32P- or biotin-labelled total DNA
      probes in dot-blot or in situ hybridization assays showed a high
      sensitivity of the assays but also considerable cross-hybridization.
      Therefore, a genomic library of hardjobovis was constructed and a
      number of hardjobovis-specific recombinant clones were isolated.
      Finally, four clones were selected on the basis of a strong
      hybridization signal and a high specificity for hardjobovis as compared
      to hardjoprajitno. In a dot-blot assay as well as in in situ
      hybridization experiments all four clones gave strong signals, and no
      cross-hybridization with hardjoprajitno was observed in either type of
      assay. Our results indicate that specific recombinant DNA probes might
      provide tools for routine diagnosis and classification in cases of
      hardjo infections.
AD  - N. H. Swellengrebel Laboratory of Tropical Hygiene, Royal Tropical
      Institute, Amsterdam, The Netherlands.
PMID- 3183617
CU  - 92
SO  - J Gen Microbiol 1988 Mar;134 ( Pt 3):567-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 89016938
AU  - Gilks CF
AU  - Lambert HP
AU  - Broughton ES
AU  - Baker CC
TI  - Failure of penicillin prophylaxis in laboratory acquired leptospirosis.
LA  - Eng
MH  - Accidents, Occupational
MH  - Adult
MH  - Case Report
MH  - Doxycycline/therapeutic use
MH  - Female
MH  - Human
MH  - Laboratory Infection/*prevention & control
MH  - Leptospira interrogans
MH  - Leptospirosis/*prevention & control
MH  - Penicillin G/*therapeutic use
MH  - Penicillin Resistance
RN  - 564-25-0 (Doxycycline)
RN  - 61-33-6 (Penicillin G)
PT  - JOURNAL ARTICLE
DA  - 881123
DP  - 1988 Mar
IS  - 0032-5473
TA  - Postgrad Med J
PG  - 236-8
SB  - M
CY  - ENGLAND
IP  - 749
VI  - 64
JC  - PFX
AA  - Author
EM  - 8901
AB  - A laboratory technician developed leptospirosis following accidental
      inoculation, despite prompt administration of parenteral penicillin by
      an accepted regimen of post-exposure prophylaxis. Another technician
      was similarly exposed and was given doxycycline; no illness or
      serological conversion followed. The implications of these cases are
      discussed and recommendations made for post-exposure chemoprophylaxis
      with doxycycline.
AD  - St. George's Hospital, London, UK.
PMID- 3174544
SO  - Postgrad Med J 1988 Mar;64(749):236-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 88239639
AU  - Stamm LV
AU  - Charon NW
TI  - Sensitivity of pathogenic and free-living Leptospira spp. to UV
      radiation and mitomycin C.
LA  - Eng
MH  - Comparative Study
MH  - Dose-Response Relationship, Radiation
MH  - Drug Resistance, Microbial
MH  - Fresh Water
MH  - Leptospira/drug effects/growth & development/*radiation effects
MH  - Leptospira interrogans/drug effects/growth & development/radiation
      effects
MH  - Mitomycins/*pharmacology
MH  - Species Specificity
MH  - Support, U.S. Gov't, P.H.S.
MH  - *Ultraviolet Rays
MH  - Water Microbiology
RN  - 0 (Mitomycins)
RN  - 50-07-7 (Mitomycin C)
PT  - JOURNAL ARTICLE
ID  - S07-RR05433/RR/NCRR
ID  - DE04645/DE/NIDR
DA  - 880708
DP  - 1988 Mar
IS  - 0099-2240
TA  - Appl Environ Microbiol
PG  - 728-33
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 54
JC  - 6K6
AA  - Author
EM  - 8809
AB  - The habitats for the two major Leptospira spp. differ. The main habitat
      of L. biflexa is soil and water, whereas L. interrogans primarily
      resides in the renal tubules of animals. We investigated whether these
      two species, along with L. illini (species incertae sedis), differ with
      respect to their sensitivity to UV radiation. The doses of UV resulting
      in 37, 10, and 1% survival were determined for representative serovars
      from each species. L. interrogans serovar pomona was 3.0 to 4.8 times
      more sensitive to UV than the other Leptospira species under the 37,
      10, and 1% survival parameters. In comparison to other bacteria, L.
      interrogans serovar pomona is among the most sensitive to UV. In a
      qualitative UV sensitivity assay, L. interrogans serovars were found to
      be in general more sensitive than L. biflexa serovars. All three
      species were found to have a photoreactivation DNA repair mechanism.
      Since organisms that are resistant to UV are often resistant to the DNA
      cross-linking agent mitomycin C, we tested the relative sensitivity of
      several Leptospira serovars to this compound. With few exceptions, L.
      biflexa and L. illini serovars were considerably more resistant to
      mitomycin C than the L. interrogans serovars. The mitomycin C
      sensitivity assay could be a useful addition to current
      characterization tests used to differentiate the Leptospira species.
AD  - Department of Microbiology, School of Medicine, West Virginia
      University, Morgantown 26506.
PMID- 3132098
CU  - 96
SO  - Appl Environ Microbiol 1988 Mar;54(3):728-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 88236551
AU  - Elliott KG
TI  - A simple step to enhance the demonstration of Leptospira in Young's
      Warthin-Starry technique.
LA  - Eng
MH  - Animal
MH  - Kidney/microbiology
MH  - Leptospira/*cytology
MH  - Leptospirosis/microbiology
MH  - Staining/*methods
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 880711
DP  - 1988 Mar
IS  - 0038-9153
TA  - Stain Technol
PG  - 122-4
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 63
JC  - V06
EM  - 8809
AD  - Animal Health Laboratories, Department of Agriculture, South Perth,
      Western Australia.
PMID- 2453950
CU  - 95
SO  - Stain Technol 1988 Mar;63(2):122-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 88142198
AU  - Watt G
AU  - Padre LP
AU  - Tuazon ML
AU  - Calubaquib C
AU  - Santiago E
AU  - Ranoa CP
AU  - Laughlin LW
TI  - Placebo-controlled trial of intravenous penicillin for severe and late
      leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Agglutination Tests
MH  - Clinical Trials
MH  - Double-Blind Method
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Human
MH  - IgM/analysis
MH  - Infusions, Intravenous
MH  - Male
MH  - Penicillin G/administration & dosage/*therapeutic use
MH  - Random Allocation
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Weil's Disease/*drug therapy/immunology
RN  - 61-33-6 (Penicillin G)
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
PT  - RANDOMIZED CONTROLLED TRIAL
DA  - 880401
DP  - 1988 Feb 27
IS  - 0140-6736
TA  - Lancet
PG  - 433-5
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 8583
VI  - 1
JC  - L0S
AA  - Author
EM  - 8806
AB  - The effect of a 7-day course of intravenous penicillin (6 million
      units/day) on severe, advanced leptospirosis was examined in a
      randomised, placebo-controlled, double-blind trial involving 42
      patients. Every measurable aspect of the disease was favourably
      affected by penicillin. Fever lasted more than twice as long in the
      placebo group (11.6 [SD 8.34] days vs 4.7 [4.19] days, p less than
      0.005), and by the fourth day after starting penicillin more than half
      the treatment group, but only 1 of 19 in the placebo group, were
      afebrile (p less than 0.005). Creatinine rises persisted more than
      thrice as long in the patients receiving only placebo (8.3 [8.46] days
      vs 2.7 [1.90] days; p less than 0.01). Penicillin also shortened the
      hospital stay and prevented leptospiruria. Intravenous penicillin
      should be given to patients with severe leptospirosis, even if therapy
      can be begun only late in the course of their disease.
AD  - US Naval Medical Research Unit 2, Manila, Philippines.
RO  - M:MWS
PMID- 2893865
LR  - 900109
CU  - 94
SO  - Lancet 1988 Feb 27;1(8583):433-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [179 medline neighbors]

UI  - 88337941
AU  - Zamora J
AU  - Riedemann S
AU  - Frias M
TI  - [Swine leptospirosis. First isolation in Chile of Leptospira
      interrogans serovar tarassovi]
LA  - Spa
MH  - Abattoirs
MH  - Animal
MH  - Chile
MH  - English Abstract
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/*microbiology
PT  - JOURNAL ARTICLE
DA  - 881017
DP  - 1988 Feb
IS  - 0931-1793
TA  - Zentralbl Veterinarmed [B]
PG  - 105-8
CY  - GERMANY, WEST
IP  - 2
VI  - 35
JC  - Y72
EM  - 8812
PMID- 3420981
TT  - Leptospirosis porcina. Primer aislamiento en Chile de Leptospira
      interrogans serovar tarassovi.
EA  - A
SO  - Zentralbl Veterinarmed [B] 1988 Feb;35(2):105-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 88295991
AU  - Zhang SM
TI  - [Cytological examination of the CSF in leptospiral cerebral arteritis]
LA  - Chi
MH  - Adult
MH  - Cerebral Arteries
MH  - Cerebrospinal Fluid/*cytology
MH  - Child
MH  - English Abstract
MH  - Human
MH  - IgA/cerebrospinal fluid
MH  - IgM/cerebrospinal fluid
MH  - Leptospirosis/*cerebrospinal fluid/pathology
PT  - JOURNAL ARTICLE
DA  - 880915
DP  - 1988 Feb
IS  - 0412-4057
TA  - Chung Hua Shen Ching Ching Shen Ko Tsa Chih
PG  - 53-6, 64
CY  - CHINA
IP  - 1
VI  - 21
JC  - D7Y
EM  - 8811
PMID- 3402277
EA  - A
SO  - Chung Hua Shen Ching Ching Shen Ko Tsa Chih 1988 Feb;21(1):53-6, 64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 88253378
AU  - Zhang FZ
TI  - [Distribution and dynamics of leptospiral serovars on the frontier of
      Yunnan Province]
LA  - Chi
MH  - China
MH  - English Abstract
MH  - Human
MH  - Leptospira/*classification
MH  - Leptospira canicola/classification
MH  - Leptospira interrogans/classification
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 880811
DP  - 1988 Feb
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 25-8
CY  - CHINA
IP  - 1
VI  - 9
JC  - CQG
EM  - 8810
PMID- 3383231
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1988 Feb;9(1):25-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 88237208
AU  - Takase H
AU  - Yanagawa R
TI  - Opsonic effect of monoclonal antibodies against Leptospira interrogans
      serovar copenhageni.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Monoclonal/*immunology
MH  - Complement/immunology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Hybridomas
MH  - IgG/immunology
MH  - Leptospira interrogans/*immunology/ultrastructure
MH  - Macrophages/immunology/ultrastructure
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Microscopy, Electron
MH  - Opsonins/*immunology
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Opsonins)
RN  - 9007-36-7 (Complement)
PT  - JOURNAL ARTICLE
DA  - 880628
DP  - 1988 Feb
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 167-80
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 16
JC  - XBW
AA  - Author
EM  - 8809
AB  - The opsonic effect of monoclonal antibodies (McAbs) against Leptospira
      interrogans serovar copenhageni strain Shibaura was examined in vitro
      using radiolabeled organisms and mouse peritoneal exudate macrophages.
      Four IgG McAbs (all IgG3) and 2 IgM McAbs were used, all showed
      different reactivities and were bound to homologous lipopolysaccharide
      (LPS). IgG3 McAbs at the sub-agglutinating concentration were opsonic,
      but the degree of the opsonic effect varied among IgG3 McAbs.
      Opsonization with IgG3 McAbs at the concentration showing the same
      level of ELISA binding showed that the highest opsonic effect was
      exerted by Sw-6 antibody. The other IgG3 McAbs showed a similar but
      lower opsonic effect. IgM McAbs, which were not opsonic at the sub-
      agglutinating concentration even in the presence of complement, showed
      opsonic effect at the agglutinating concentration.
AD  - Department of Hygiene and Microbiology, Faculty of Veterinary Medicine,
      Hokkaido University, Sapporo, Japan.
PMID- 3376416
CU  - 92
SO  - Vet Microbiol 1988 Feb;16(2):167-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 88231429
AU  - Bogolitsin IuG
AU  - Zhukov VIu
AU  - Nedashkovskii ZD
AU  - Agafonov VM
AU  - Portnov OA
TI  - [Combined use of extracorporeal detoxication and hyperbaric oxygenation
      in severe forms of infectious diseases]
LA  - Rus
MH  - Adult
MH  - Botulism/*therapy
MH  - Case Report
MH  - Combined Modality Therapy
MH  - English Abstract
MH  - Female
MH  - *Hemoperfusion
MH  - Hepatitis B/*therapy
MH  - Human
MH  - *Hyperbaric Oxygenation
MH  - Leptospirosis/*therapy
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 880712
DP  - 1988 Feb
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 120-2
CY  - USSR
IP  - 2
VI  - 66
JC  - KW2
EM  - 8809
PMID- 3374034
TT  - Sochetannoe primenenie ekstrakorporal'noi detoksikatsii i
      giperbaricheskoi oksigenatsii pri tiazhelykh formakh infektsionnykh
      boleznei.
EA  - A
SO  - Klin Med (Mosk) 1988 Feb;66(2):120-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 89016917
AU  - Harrison NA
AU  - Fitzgerald WR
TI  - Leptospirosis--can it be a sexually transmitted disease?
LA  - Eng
MH  - Female
MH  - Human
MH  - Leptospirosis/*transmission
MH  - Male
MH  - Sexual Partners
MH  - Sexually Transmitted Diseases/*transmission
PT  - JOURNAL ARTICLE
DA  - 881122
DP  - 1988 Feb
IS  - 0032-5473
TA  - Postgrad Med J
PG  - 163-4
SB  - M
CY  - ENGLAND
IP  - 748
VI  - 64
JC  - PFX
AA  - Author
EM  - 8901
AB  - Person to person spread of leptospirosis has not been previously
      reported. We describe two cases occurring in a man and wife which
      tantalisingly raise this possibility.
AD  - Renal Unit, Princess Mary's Royal Air Force Hospital, Halton,
      Aylesbury, Bucks.
PMID- 3174532
SO  - Postgrad Med J 1988 Feb;64(748):163-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 88242599
AU  - Vernet V
AU  - Garnier JM
AU  - Masure F
AU  - Chippaux-Hyppolite C
TI  - Early recovery of Leptospira icterohaemorrhagiae using a lysis
      centrifugation blood culture system [letter]
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Centrifugation
MH  - Human
MH  - Leptospira interrogans/*isolation & purification
MH  - Male
MH  - Weil's Disease/*diagnosis
PT  - LETTER
DA  - 880726
DP  - 1988 Feb
IS  - 0934-9723
TA  - Eur J Clin Microbiol Infect Dis
PG  - 86-7
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 7
JC  - EM5
EM  - 8809
PMID- 3132391
CU  - 91
SO  - Eur J Clin Microbiol Infect Dis 1988 Feb;7(1):86-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 88144315
AU  - Routy JP
AU  - Blanc AP
AU  - Costello R
AU  - Eucalipto J
AU  - Lee Poeyio W
AU  - Chardon H
TI  - [Value of intravenous gamma globulins at heavy dose in thrombopenia in
      a case of leptospirosis (letter)]
LA  - Fre
MH  - Adult
MH  - Case Report
MH  - Human
MH  - *Immunization, Passive
MH  - Injections, Intravenous
MH  - Male
MH  - Thrombocytopenia/complications/*therapy
MH  - Weil's Disease/*complications
PT  - LETTER
DA  - 880325
DP  - 1988 Jan 9-16
IS  - 0755-4982
TA  - Presse Med
PG  - 37
SB  - M
SB  - X
CY  - FRANCE
IP  - 1
VI  - 17
JC  - PMT
EM  - 8806
PMID- 2964016
CU  - 92
TT  - Interet des gammaglobulines intraveineuses a forte dose au cours d'une
      thrombopenie dans un cas de leptospirose.
SO  - Presse Med 1988 Jan 9-16;17(1):37

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 88327979
AU  - Brethes B
AU  - Puech PL
AU  - Fraisse A
AU  - Dubois P
AU  - Domenech J
AU  - Bourdin P
AU  - Moreau JP
AU  - Capdevielle P
AU  - Desoutter D
AU  - Lechapt M
AU  - et al
TI  - [Epidemiological study of leptospirosis in New Caledonia]
LA  - Fre
MH  - Adult
MH  - Age Factors
MH  - Animal
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/ethnology/*epidemiology
MH  - Male
MH  - Middle Age
MH  - New Caledonia
MH  - Occupational Diseases/epidemiology
MH  - Risk Factors
MH  - Seasons
MH  - Sex Factors
MH  - Weil's Disease/ethnology/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 881027
DP  - 1988
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 189-97
SB  - M
CY  - FRANCE
IP  - 2
VI  - 81
JC  - C4G
AA  - Author
EM  - 8812
AB  - This epidemiological survey includes the study of human and animal
      leptospirosis in New Caledonia from clinical cases as well as a
      systematic serological study about exposed human and animal
      populations. The results show that this disease is endemic on the whole
      territory with a few important focuses in agricultural area, especially
      on the Western coast. Leptospira icterohemorrhagiae is the main
      serotype and is responsible for serious human leptospirosis. The male
      farmers constitute the most exposed population, especially from March
      to May, end of the host season. In order to reduce the importance of
      this disease, it is desirable that the farmers are vaccinated and mass
      media campaigns are necessary to improve the prevention.
AD  - Institut Pasteur de Noumea, Nouvelle-Caledonie.
PMID- 3416406
CU  - 88
TT  - Etude epidemiologique de la leptospirose en Nouvelle-Caledonie.
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1988;81(2):189-97

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 88285654
AU  - Khisamov GZ
AU  - Morozova NK
TI  - Fatty acids as resource of carbon for leptospirae.
LA  - Eng
MH  - Culture Media
MH  - Fatty Acids, Nonesterified/*metabolism
MH  - Kinetics
MH  - Leptospira/*growth & development
MH  - Oleic Acids/metabolism
RN  - 0 (Culture Media)
RN  - 0 (Fatty Acids, Nonesterified)
RN  - 0 (Oleic Acids)
RN  - 112-80-1 (Oleic Acid)
PT  - JOURNAL ARTICLE
DA  - 880826
DP  - 1988
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 87-93
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 32
JC  - IEV
AA  - Author
EM  - 8811
AB  - The effect of saturated (palmitic, stearic, myristic) and unsaturated
      (oleic) fatty acids on the proliferation of Leptospirae was studied.
      Proliferation of the saprophytic strains G-45, K-1028 (serovar not
      identified) and of the pathogenic strain VGNKI-3 (serovar canicola) of
      Leptospirae was obtained on a serum-free medium with the addition of
      saturated fatty acids. The unsaturated oleic acid at relatively high
      concentrations (0.5 mg/ml) suppresses proliferation of these
      spirochetes. It has been demonstrated that the variants used in the
      experiment can be utilized for the study of nutritional requirements of
      Leptospirae and their metabolism.
AD  - Patrice Lumumba University of Friendship of Nations, Moscow, USSR.
PMID- 3397533
CU  - 96
SO  - J Hyg Epidemiol Microbiol Immunol 1988;32(1):87-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 88285653
AU  - Volina EG
AU  - Kiktenko VS
AU  - Sarukhanova LE
AU  - Levina LF
AU  - Arutyunova GA
AU  - Soboleva GL
TI  - Investigation of hemolytic activity of leptospirae on solid culture
      media.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Chickens
MH  - Comparative Study
MH  - Culture Media
MH  - Erythrocytes/cytology
MH  - Hamsters
MH  - *Hemolysis
MH  - Horses
MH  - Leptospira/growth & development/*pathogenicity
MH  - Mice
MH  - Rabbits
MH  - Rats
MH  - Sheep
MH  - Species Specificity
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 880826
DP  - 1988
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 79-85
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 32
JC  - IEV
AA  - Author
EM  - 8811
AB  - Results of investigation of hemolytic activity of leptospirae against
      red blood cells of various animal species on solid culture media using
      the technique of agar layers are presented. It has been shown that
      hemolytic properties of pathogenic and saprophytic leptospirae differ
      with respect to red blood cells of the sheep, the rabbit, the hamster,
      the albino rat and the albino mouse. Hemolytic activity of leptospirae
      regarding the erythrocytes of the cattle, the horse and the fowl
      depends on the strain of leptospirae. The advantage of using solid
      nutrient media for the determination of hemolytic properties of
      leptospirae in comparison with liquid media has been demonstrated.
AD  - Department of Microbiology, Medical Faculty of the Patrice Lumumba
      University of Friendship of Peoples, Moscow, USSR.
PMID- 3397532
CU  - 91
SO  - J Hyg Epidemiol Microbiol Immunol 1988;32(1):79-85

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 88256260
AU  - Madhusudhana SN
AU  - Bhargawa SK
TI  - Serological survey of leptospirosis in and around Bangalore.
LA  - Eng
MH  - Antibodies, Bacterial/analysis
MH  - Fever of Unknown Origin/etiology
MH  - Human
MH  - India
MH  - Jaundice/etiology
MH  - Leptospira/immunology
MH  - Leptospirosis/*epidemiology
MH  - Occupational Diseases/*epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880729
DP  - 1988 Jan
IS  - 0377-4929
TA  - Indian J Pathol Microbiol
PG  - 60-3
CY  - INDIA
IP  - 1
VI  - 31
JC  - GKK
EM  - 8810
PMID- 3384458
CU  - 91
SO  - Indian J Pathol Microbiol 1988 Jan;31(1):60-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 88218322
AU  - Thoinet S
AU  - Boucaud Maitre Y
AU  - Hutinel P
AU  - Cloppet H
AU  - Quenin P
TI  - [Sero-epidemiologic study of 277 cases of human leptospirosis in the
      central eastern region of France between 1972 and 1984]
LA  - Fre
MH  - English Abstract
MH  - France
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospirosis/*epidemiology/immunology
MH  - Mass Screening
MH  - Weil's Disease/epidemiology/immunology
PT  - JOURNAL ARTICLE
DA  - 880622
DP  - 1988
IS  - 0398-7620
TA  - Rev Epidemiol Sante Publique
PG  - 26-9
SB  - M
CY  - FRANCE
IP  - 1
VI  - 36
JC  - RST
AA  - Author
EM  - 8808
AB  - We reported 277 clinical cases of Leptospirosis with a significant
      serological title (greater than 100) by lyse-agglutination. Sera were
      sampled from 1972 to 1984 among 9182 subjects living in Central-Eastern
      departments of France) for immunological diagnosis of leptospirosis. We
      noted the stability of the average yearly rate in this region, the
      difficulty in evaluating the incidence of the disease, the clinical
      predominance of icterus and the good clinical prognosis with specific
      antibiotherapy.
AD  - Hopital Saint-Joseph, Lyon.
PMID- 3368606
CU  - 88
TT  - Etude seroepidemiologique de 277 cas de leptospirose humaine dans le
      Centre-Est de la France entre 1972 et 1984.
EA  - A
SO  - Rev Epidemiol Sante Publique 1988;36(1):26-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 88208906
AU  - Mercy AR
AU  - Peet RL
AU  - Hustas L
TI  - Macroscopic kidney lesions in slaughtered pigs as an indicator of
      current leptospiral infection [letter]
LA  - Eng
MH  - Animal
MH  - Kidney/*pathology
MH  - Leptospira interrogans
MH  - Leptospirosis/pathology/*veterinary
MH  - *Swine
MH  - Swine Diseases/*pathology
PT  - LETTER
DA  - 880531
DP  - 1988 Jan
IS  - 0005-0423
TA  - Aust Vet J
PG  - 35-6
SB  - M
CY  - AUSTRALIA
IP  - 1
VI  - 65
JC  - 9IE
EM  - 8808
PMID- 3365180
CU  - 91
SO  - Aust Vet J 1988 Jan;65(1):35-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 88172740
AU  - Heidt GA
AU  - Rucker RA
AU  - Kennedy ML
AU  - Baeyens ME
TI  - Hematology, intestinal parasites, and selected disease antibodies from
      a population of bobcats (Felis rufus) in central Arkansas.
LA  - Eng
MH  - Animal
MH  - Arkansas
MH  - Carnivora/*blood/immunology/parasitology
MH  - Feces/parasitology
MH  - Female
MH  - Intestinal Diseases, Parasitic/epidemiology/*veterinary
MH  - Leptospirosis/epidemiology/veterinary
MH  - Male
MH  - Parasite Egg Count/veterinary
MH  - Reference Values
MH  - Rocky Mountain Spotted Fever/epidemiology/veterinary
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Toxoplasmosis, Animal/epidemiology
MH  - Tularemia/epidemiology/veterinary
PT  - JOURNAL ARTICLE
DA  - 880512
DP  - 1988 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 180-3
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 24
JC  - KEM
AA  - Author
EM  - 8807
AB  - Eight bobcats with adjoining or overlapping home ranges were examined.
      Hematological values were within previously reported ranges. Six
      bobcats demonstrated antibody titers to Toxoplasma gondii. Isospora
      spp., Taenia taeniaeformis, Spirometra mansoides, Physoloptera rara,
      Toxocara cati, Strongyloides spp., Trichurus spp., Capillaria spp., and
      Ancyclostoma spp. were found also in the animals examined. The mean
      number of parasite species per host was 4.1. All bobcats tested
      negative for serum antibodies to Rocky Mountain spotted fever
      (Rickettsia rickettsii). Two bobcats had titers less than or equal to
      1:20 for tularemia (Francisiella tularensis), and two were positive for
      leptospirosis (Leptospira spp.).
AD  - Department of Biology, University of Arkansas, Little Rock 72204.
PMID- 3352091
CU  - 88
SO  - J Wildl Dis 1988 Jan;24(1):180-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 88194570
AU  - Goldstein SF
AU  - Charon NW
TI  - Motility of the spirochete Leptospira.
LA  - Eng
MH  - Cell Movement
MH  - Leptospira/*physiology/ultrastructure
MH  - Support, U.S. Gov't, P.H.S.
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
ID  - DEO4645
DA  - 880531
DP  - 1988
IS  - 0886-1544
TA  - Cell Motil Cytoskeleton
PG  - 101-10
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 9
JC  - CRD
AA  - Author
EM  - 8808
AB  - Spirochetes are a group of bacteria with a unique ultrastructure and a
      fascinating swimming behavior. This article reviews the hydrodynamics
      of spirochete motility, and examines the motility of the spirochete
      Leptospira in detail. Models of Leptospira motility are discussed, and
      future experiments are proposed. The outermost structure of Leptospira
      is a membrane sheath, and within this sheath are a helically shaped
      cell cylinder and two periplasmic flagella. One periplasmic flagellum
      is attached subterminally at either end of the cell cylinder and
      extends partway down the length of the cell. In swimming cells, each
      end of the cell may assume either a spiral or a hook shape.
      Translational cells have the anterior end spiral shaped, and the
      posterior end hook shaped. In the model of Berg et al., the periplasmic
      flagella are believed to rotate between the sheath and the cell
      cylinder. Rotation of the anterior periplasmic flagellum causes the
      generation of a gyrating spiral-shaped wave. This wave is believed
      sufficient to propel the cells forward in a low-viscosity medium. The
      cell cylinder concomitantly rolls around the periplasmic flagella in
      the opposite direction--which allows the cell to literally screw
      through a gel-like viscous medium without slippage. This model is
      presented, and it is contrasted to previous models of Leptospira
      motility.
AD  - Department of Genetics and Cell Biology, University of Minnesota, St.
      Paul.
RF  - 57
PMID- 3282685
CU  - 90
SO  - Cell Motil Cytoskeleton 1988;9(2):101-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 90047546
AU  - Livatino L
AU  - Livatino L
AU  - Ignesti C
TI  - [Results and observations on the research of circulating
      immunocomplexes in subjects with suspected autoimmune pathology]
LA  - Ita
MH  - Antigen-Antibody Complex/*analysis/immunology
MH  - Autoimmune Diseases/*blood/immunology
MH  - English Abstract
MH  - Human
RN  - 0 (Antigen-Antibody Complex)
PT  - JOURNAL ARTICLE
DA  - 891207
DP  - 1988 Jan-Dec
IS  - 0033-4979
TA  - Quad Sclavo Diagn
PG  - 115-9
SB  - M
CY  - ITALY
IP  - 1-4
VI  - 24
JC  - QLU
AA  - Author
EM  - 9002
AB  - The authors have investigated the level of circulating immune complexes
      (CIC) in 409 patients (some hospitalized) suffering from disease in
      which the presence of CIC had been suspected. The 10% (forty-one) was
      positive, and clinical manifestations related have shown, in the
      majority of patients, a close relation with diseases in which there
      was, or it was possible to presume, an immunological pathogenic
      mechanism. Besides the authors examine a case with close association
      between high level of CIC and leptospirosis.
AD  - Laboratorio di analisi chimico-cliniche e microbiologiche, Presidio
      ospedaliero, U.S.L.9, Prato Firienze.
PMID- 3268904
CU  - 92
TT  - Risultati ed osservazioni sulla ricerca di immunocomplessi circolanti
      in soggetti con sospetta patologia autoimmune.
EA  - A
SO  - Quad Sclavo Diagn 1988 Jan-Dec;24(1-4):115-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 89299083
AU  - Pereira MM
AU  - Andrade J
TI  - Epidemiological aspects of leptospirosis in a slum area in the city of
      Rio de Janeiro, Brazil. Search for leptospires and specific antibodies
      in rodents.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Brazil
MH  - Female
MH  - Leptospira/*immunology
MH  - Leptospirosis/*epidemiology/transmission
MH  - Male
MH  - Muridae/*microbiology
MH  - Poverty Areas
MH  - Rats/*microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890810
DP  - 1988
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 768-70
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 82
JC  - WBU
AA  - Author
EM  - 8910
AB  - 101 Rattus norvegicus and 3 Mus musculus were captured in an urban slum
      of Rio de Janeiro city and examined for leptospiral infection. Direct
      examination of urine, serology (microagglutination) and culture
      together gave a positivity rate of 39%. Separately direct examination
      and serology gave positivity rates of 13% and 36% respectively.
      Serogroup Icterohaemorrhagiae predominated in the serological tests.
      Leptospires were isolated from 24 of the 104 rodents (23%), but 4
      cultures died. The remaining 20 were identified as members of the
      Icterohaemorrhagiae serogroup, and 5 were further identified as serovar
      copenhageni. Human leptospiral infection, mainly caused by
      Icterohaemorrhagiae, is endemic in Rio de Janeiro city, and rodents are
      a major source of the disease.
AD  - Department of Bacteriology, Fundacao Oswasldo Cruz, Rio de Janeiro,
      Brazil.
PMID- 3252599
CU  - 91
SO  - Trans R Soc Trop Med Hyg 1988;82(5):768-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 89258987
AU  - Zhang SM
AU  - Cai Z
AU  - Ruan XZ
TI  - Cytological investigation of CSF in leptospiral cerebral arteritis.
LA  - Eng
MH  - Adult
MH  - Arteritis/*cerebrospinal fluid/pathology
MH  - Cerebral Artery Diseases/*cerebrospinal fluid/pathology
MH  - Child
MH  - Female
MH  - Human
MH  - Leptospirosis/*cerebrospinal fluid/pathology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 890627
DP  - 1988
IS  - 0257-716X
TA  - J Tongji Med Univ
PG  - 253-6
CY  - CHINA
IP  - 4
VI  - 8
JC  - KAJ
EM  - 8909
PMID- 3249356
SO  - J Tongji Med Univ 1988;8(4):253-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 89241394
AU  - Kocik T
TI  - [Actual problems of leptospirosis in animals in Poland]
LA  - Pol
MH  - Animal
MH  - *Animals, Domestic
MH  - Cattle
MH  - Cattle Diseases/diagnosis/prevention & control
MH  - Dog Diseases/diagnosis/prevention & control
MH  - Dogs
MH  - Horse Diseases/diagnosis/prevention & control
MH  - Horses
MH  - Leptospira canicola/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/diagnosis/prevention & control/*veterinary
MH  - Mass Screening/organization & administration/veterinary
MH  - Poland
MH  - Sheep
MH  - Sheep Diseases/diagnosis/prevention & control
MH  - Swine
MH  - Swine Diseases/diagnosis/prevention & control
MH  - Weil's Disease/diagnosis/prevention & control/*veterinary
PT  - JOURNAL ARTICLE
DA  - 890619
DP  - 1988
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 364-9
CY  - POLAND
IP  - 4
VI  - 42
JC  - Q8T
EM  - 8908
PMID- 3247482
TT  - Aktualne problemy leptospirozy u zwierzat w Polsce.
SO  - Przegl Epidemiol 1988;42(4):364-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 89162709
AU  - Everard CO
AU  - Cawich F
AU  - Gamble PG
AU  - Everard JD
TI  - Prevalence of leptospirosis in Belize.
LA  - Eng
MH  - Animal
MH  - Belize
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Dogs
MH  - Goats
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 890411
DP  - 1988
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 495-9
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 82
JC  - WBU
AA  - Author
EM  - 8906
AB  - In a search for leptospirosis in Belize, at least one current case was
      diagnosed among 11 febrile hospital patients examined in a 2-week
      period in mid-1984. Sera from 440 survey subjects in 6 schools, 4 urban
      communities and 9 rural communities were examined for leptospiral
      antibodies by the microscopic agglutination test. 20 of 174 (11.5%)
      school pupils, 19 of 88 (22%) urban community subjects and 66/178 (37%)
      rural community subjects were positive at titres greater than or equal
      to 1:50, and 7.5%, 17% and 26%, respectively, were positive at greater
      than or equal to 1:100. Among all groups of survey subjects,
      serological reactions to antigens in the Australis serogroup
      predominated. Up to 81% of 155 sera from cattle in various areas of
      Belize were positive at titres greater than or equal to 1:100.
      Serological reactions to serogroup Sejroe predominated (43%), followed
      by Pyrogenes (16%) and Australis (15%). 20 of 71 (28%) pig sera were
      positive at greater than or equal to 1:100, predominantly to serovars
      in the Australis serogroup (51%). Of 162 sheep or goat sera examined,
      65 (40%) were positive at greater than or equal to 1:100, mainly to
      serogroup Autumnalis (25%), followed by Australis (15%).
AD  - MRC/Barbados Government Leptospira Laboratory, Bridgetown.
PMID- 3232193
SO  - Trans R Soc Trop Med Hyg 1988;82(3):495-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 89161382
AU  - Brethes B
AU  - Puech PL
AU  - Fraisse A
AU  - Dubois P
AU  - Domenech J
AU  - Bourdin P
AU  - Moreau JP
AU  - Capdevielle P
AU  - Dessouter D
AU  - Lambert M
TI  - [Leptospirosis and environment. Study of 2 major foci in New Caledonia]
LA  - Fre
MH  - Adult
MH  - Agricultural Workers' Diseases/*epidemiology
MH  - Animal
MH  - Animals, Domestic
MH  - Bacterial Vaccines/therapeutic use
MH  - English Abstract
MH  - Epidemiologic Methods
MH  - Female
MH  - Health Education
MH  - Human
MH  - Leptospira interrogans/immunology
MH  - Male
MH  - Middle Age
MH  - New Caledonia
MH  - Weil's Disease/*epidemiology/prevention & control/veterinary
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 890420
DP  - 1988
IS  - 0398-7620
TA  - Rev Epidemiol Sante Publique
PG  - 436-42
SB  - M
CY  - FRANCE
IP  - 6
VI  - 36
JC  - RST
AA  - Author
EM  - 8906
AB  - A study of human and animal leptospirosis was carried out in new
      Caledonia's two most important focuses. This survey showed an annual
      incidence in the human population of 8.8 p. thousand in the Nera basin
      and 0.88 p. thousand in the Coulee basin. Male adults with agricultural
      and livestock occupations are the most exposed, especially from March
      to May, the end of the hot season. Frequent contacts with fresh water
      and animals, and the failure to use of gloves and boots, significantly
      increase the risk of contamination. Two factors of severity are
      important: serotype and age. Leptospira icterohaemorrhagiae is
      responsible for serious and fatal clinical forms and patients over 50
      years of age have a maximum vital risk. In order to reduce the
      incidence and the severity of this disease, it appears desirable to
      vaccinate the farmers and the cattle breeders against L.
      icterohaemorrhagiae and to institute mass media information campaigns
      to warn against the risks of contamination.
AD  - Institut Pasteur de Noumea, Nouvelle-Caledonie.
PMID- 3231845
CU  - 91
TT  - Leptospiroses et environment. Etude des deux foyers majeurs de Nouvelle-
      Caledonie.
EA  - A
SO  - Rev Epidemiol Sante Publique 1988;36(6):436-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 89147484
AU  - Siddique IH
AU  - Mohamed AA
TI  - Cell-mediated immune response of goats to leptospirosis.
LA  - Eng
MH  - Animal
MH  - Cell Migration Inhibition
MH  - Goats/*immunology
MH  - Immunity, Cellular
MH  - Leptospirosis/immunology/*veterinary
MH  - Lymphocyte Transformation
MH  - Support, U.S. Gov't, Non-P.H.S.
PT  - JOURNAL ARTICLE
DA  - 890405
DP  - 1988
IS  - 0231-4622
TA  - Acta Microbiol Hung
PG  - 283-7
SB  - M
CY  - HUNGARY
IP  - 3
VI  - 35
JC  - 1AH
AA  - Author
EM  - 8906
AB  - Cell-mediated immunity to Leptospira pomona was measured in goats by
      the leukocyte-migration inhibition test (LMIT) and microassay for
      stimulation of protein synthesis (SPS) with 3H-leucine. L. pomona
      soluble antigen was used in both tests. The migration indices in the
      group of goats infected with L. pomona were significantly lower (less
      than .001) as compared to control. The migration zones of the
      unstimulated peripheral blood leukocytes in the infected group were
      significantly smaller (less than .001) than those of the control. The
      SPS test was strongly positive in test animals and was negative in
      control.
AD  - Department of Microbiology, School of Veterinary Medicine, Tuskegee
      University, Alabama 36088.
PMID- 3227798
SO  - Acta Microbiol Hung 1988;35(3):283-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 89100457
AU  - Bondarev LS
TI  - [Toxic shock]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Enterobacteriaceae Infections/complications
MH  - Human
MH  - Leptospirosis/complications
MH  - Meningitis/complications
MH  - Middle Age
MH  - Pneumonia, Lobar
MH  - Shock, Septic/*etiology/therapy
PT  - JOURNAL ARTICLE
DA  - 890222
DP  - 1988
IS  - 0038-5077
TA  - Sov Med
PG  - 100-2
CY  - USSR
IP  - 5
JC  - UW7
EM  - 8904
PMID- 3212519
TT  - Toksikoiniektsionnyi shok.
SO  - Sov Med 1988;(5):100-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 89075935
AU  - Andreescu N
TI  - Leptospirosis cases in man determined by the Patoc 1 saprophytic strain.
LA  - Eng
MH  - Antibodies, Bacterial/*analysis
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Serodiagnosis/methods
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890126
DP  - 1988 Jan-Mar
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 23-7
CY  - ROMANIA
IP  - 1
VI  - 47
JC  - 8EM
EM  - 8903
PMID- 3202686
CU  - 91
SO  - Arch Roum Pathol Exp Microbiol 1988 Jan-Mar;47(1):23-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [165 medline neighbors]

UI  - 89070335
AU  - Hata K
AU  - Ono E
AU  - Yanagawa R
TI  - Comparative studies of strains Ictero No. I and RGA as the type strain
      of Leptospira interrogans: agglutinin absorption test, protein and
      antigen profiles, and enzyme activities.
LA  - Eng
MH  - Agglutination Tests
MH  - Antigens, Bacterial/isolation & purification
MH  - Bacterial Proteins/isolation & purification
MH  - Comparative Study
MH  - Cross Reactions
MH  - Enzymes/isolation & purification
MH  - Leptospira interrogans/analysis/*classification/immunology
MH  - Species Specificity
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Proteins)
RN  - 0 (Enzymes)
PT  - JOURNAL ARTICLE
DA  - 890123
DP  - 1988
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 817-32
SB  - M
CY  - JAPAN
IP  - 8
VI  - 32
JC  - MX7
AA  - Author
EM  - 8903
AB  - Strain Ictero No. I, the first isolate of Leptospira, isolated by Inada
      and Ido in 1914, was found to be sufficiently qualified to be the type
      strain of Leptospira interrogans rather than strain RGA. In an
      agglutinin absorption test, anti-Ictero No. I serum was not absorbed
      completely with strain RGA, and 25% of the homologous titer remained
      unabsorbed, while anti-RGA serum was completely absorbed with strain
      Ictero No. I. Thus, strain Ictero No. I was not serologically identical
      with strain RGA, and the two strains were considered to be different
      serovars. A protein band with a molecular weight of approximately
      33,000 daltons was detected in strain Ictero No. I but not in strain
      RGA by SDS-PAGE. By Western blotting, this protein band was detectable
      with anti-Ictero No. I serum but not with anti-RGA serum. The presence
      of the 33K protein in strain Ictero No. I, but not in strain RGA, was
      confirmed by radioimmunoprecipitation using [125I]-labeled antigens,
      indicating that the protein antigen was surface-exposed. Only 8 of the
      89 enzymes activities were different between strains Ictero No. I and
      RGA (line Sapporo). From the above results, we propose that strain
      Ictero No. I should be designated as the type strain of L. interrogans
      instead of strain RGA.
AD  - Department of Hygiene and Microbiology, Faculty of Veterinary Medicine,
      Hokkaido University.
PMID- 3200169
CU  - 91
SO  - Microbiol Immunol 1988;32(8):817-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 89058387
AU  - Andreescu N
AU  - Tacorian D
AU  - Duminica E
AU  - Filip M
AU  - Sosin A
TI  - [Serological study of the ocular complications of human leptospirosis]
LA  - Rum
MH  - Antibiotics/therapeutic use
MH  - Antibodies, Bacterial/analysis
MH  - Comparative Study
MH  - English Abstract
MH  - Eye Diseases/*diagnosis/drug therapy/etiology
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospira canicola/immunology
MH  - Leptospirosis/*complications/diagnosis/drug therapy
MH  - Serodiagnosis/methods
MH  - Weil's Disease/*complications/diagnosis/drug therapy
RN  - 0 (Antibiotics)
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890111
DP  - 1988 Jan-Mar
IS  - 0376-4494
TA  - Rev Ig [Bacteriol]
PG  - 41-6
CY  - ROMANIA
IP  - 1
VI  - 33
JC  - S7C
EM  - 8903
PMID- 3194619
CU  - 91
TT  - Investigarea serologica in complicatiile oculare ale leptospirozelor la
      om.
EA  - A
SO  - Rev Ig [Bacteriol] 1988 Jan-Mar;33(1):41-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 89046346
AU  - Bigaignon G
AU  - Colin JF
AU  - Mulumba M
AU  - Damoiseaux P
AU  - Gohy P
AU  - Lens E
AU  - Passelecq E
AU  - Rosoux A
AU  - Reynaert M
AU  - Piot P
TI  - [Icterohemorrhagic leptospirosis: apropos of 5 case reports]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - Leptospira/classification
MH  - Male
MH  - Middle Age
MH  - Serotyping
MH  - *Weil's Disease/complications/diagnosis/transmission
PT  - JOURNAL ARTICLE
DA  - 881202
DP  - 1988
IS  - 0001-5512
TA  - Acta Clin Belg
PG  - 273-81
CY  - BELGIUM
IP  - 4
VI  - 43
JC  - 0KW
EM  - 8902
PMID- 3188801
TT  - La leptospirose icteero--hemorragique: a propos de 5 observations.
EA  - A
SO  - Acta Clin Belg 1988;43(4):273-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 89014004
AU  - Fukunaga M
AU  - Mifuchi I
TI  - Mechanism of streptomycin resistance in Leptospira biflexa strain Urawa.
LA  - Eng
MH  - Bacterial Proteins/biosynthesis
MH  - Drug Resistance, Microbial/*genetics
MH  - Leptospira/*drug effects/genetics/metabolism
MH  - Mutation
MH  - Ribosomes/drug effects/metabolism
MH  - Streptomycin/*pharmacology
RN  - 0 (Bacterial Proteins)
RN  - 57-92-1 (Streptomycin)
PT  - JOURNAL ARTICLE
DA  - 881123
DP  - 1988
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 641-4
SB  - M
CY  - JAPAN
IP  - 6
VI  - 32
JC  - MX7
AA  - Author
EM  - 8901
AB  - The mechanism of streptomycin resistance of Leptospira biflexa was
      investigated. A streptomycin-resistance mutant of Leptospira showed
      cross-resistance to dihydrostreptomycin but not to other antibiotics.
      Enzymatic inactivation of the drug could not be demonstrated in this
      mutant. Protein synthesis on the ribosomes from the mutant was
      insensitive to streptomycin. These results suggest that ribosomal
      resistance is the reason for streptomycin resistance in Leptospira
      biflexa.
AD  - Faculty of Pharmacy and Pharmaceutical Science, University of Fukuyama,
      Hiroshima.
PMID- 3173149
CU  - 91
SO  - Microbiol Immunol 1988;32(6):641-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 89181226
AU  - Yamaguchi T
AU  - Ono E
AU  - Yanagawa R
TI  - Expression of antigen genes of Leptospira interrogans serovar canicola
      in Escherichia coli.
LA  - Eng
MH  - Antigens, Bacterial/*genetics/isolation & purification
MH  - Blotting, Western
MH  - Cloning, Molecular
MH  - DNA, Bacterial/genetics
MH  - Escherichia coli/genetics
MH  - Gene Expression Regulation
MH  - *Genes, Bacterial
MH  - Leptospira interrogans/genetics/*immunology
MH  - Plasmids
MH  - Recombination, Genetic
MH  - Support, Non-U.S. Gov't
MH  - Transformation, Genetic
RN  - 0 (Antigens, Bacterial)
RN  - 0 (DNA, Bacterial)
RN  - 0 (Plasmids)
PT  - JOURNAL ARTICLE
DA  - 890511
DP  - 1988
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 1179-87
SB  - M
CY  - JAPAN
IP  - 12
VI  - 32
JC  - MX7
AA  - Author
EM  - 8907
AB  - Leptospira interrogans serovar canicola DNA was cloned into the plasmid
      pBR322 and introduced into E. coli. Eight out of approximately 10,000
      transformants were found to express antigens of canicola by ELISA
      including colony ELISA blot test using anti-canicola antiserum. The
      canicola antigens expressed in the transformants reacted with the
      antisera against the serovars belonging to Canicola serogroup and other
      serogroups of L. interrogans. They did not react, however, with the
      antiserum against L. biflexa (with only one exception) nor with the
      antiserum against Leptonema illini. Thus, the recombinant DNA technique
      may provide alternative possibilities for preparing antigens of
      leptospires.
AD  - Department of Hygiene and Microbiology, Faculty of Veterinary Medicine,
      Hokkaido University.
PMID- 3070308
CU  - 92
SO  - Microbiol Immunol 1988;32(12):1179-87

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 89045621
AU  - Bahaman AR
AU  - Ibrahim AL
TI  - A review of leptospirosis in Malaysia.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic/*microbiology
MH  - Animals, Wild/*microbiology
MH  - Human
MH  - Leptospira/classification/isolation & purification
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Malaysia
MH  - Soil Microbiology
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 881216
DP  - 1988
IS  - 0165-7380
TA  - Vet Res Commun
PG  - 179-89
SB  - M
CY  - ENGLAND
IP  - 2-3
VI  - 12
JC  - XCD
AA  - Author
EM  - 8902
AB  - This paper reviews the literature on leptospirosis in Malaysia from its
      first description in 1928 until the present day. Most of the early
      reports were on investigations of leptospirosis in wildlife and man and
      up-to-date, thirty-seven leptospiral serovars from thirteen serogroups
      have been bacteriologically identified. The thirteen serogroups are:
      Australis, Autumnalis Bataviae, Canicola, Celledoni, Grippotyphosa,
      Hebdomadis, Icterohaemorrhagiae, Javanica, Pomona, Pyrogenes, Sejroe
      and Tarassovi. Rats have been ascribed as the principal maintenance
      host of leptospires in Malaysia. However, serovars from the Pomona,
      Pyrogenes and Sejroe serogroups have yet to be isolated from rats. It
      is considered that the majority of leptospirosis cases in man were due
      to association of man with an environment where rats were plentiful.
      Recent investigations on domestic animals disclosed a high prevalence
      of infection in cattle and pigs and they were suspected as being the
      maintenance host for serovar hardjo and pomona respectively. There is
      ample scope for research in leptospirosis, particularly in the
      epidemiology and control of the disease in domestic animals. The
      strategy to control the infection in domestic animals and man in
      Malaysia is bound to be different from that of the temperate countries,
      basically due to the presence of a large number of leptospiral serovars
      in wildlife, further confounded by geographical and financial
      constraints.
AD  - Faculty of Veterinary Medicine and Animal Science, University Pertanian
      Malaysia, Serdang, Selangor.
RF  - 42
PMID- 3055663
CU  - 90
SO  - Vet Res Commun 1988;12(2-3):179-89

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 92166646
AU  - Ewes AM
AU  - Kasem AS
AU  - Elmolla A
TI  - Bovine leptospirosis: bacteriologic versus serologic diagnosis of cows
      at slaughter.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/immunology/*microbiology
MH  - Enzyme-Linked Immunosorbent Assay/veterinary
MH  - Leptospira/immunology
MH  - Leptospirosis/immunology/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 920402
DP  - 1988
IS  - 0013-2446
TA  - J Egypt Public Health Assoc
PG  - 301-9
CY  - EGYPT
IP  - 5-6
VI  - 63
JC  - I07
EM  - 9206
PMID- 2979948
NP  - X
SO  - J Egypt Public Health Assoc 1988;63(5-6):301-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 89158916
AU  - Yamaguchi T
AU  - Ono E
AU  - Ito T
AU  - Yanagawa R
TI  - Restriction endonuclease DNA analysis of antigenic variants of
      leptospires selected by monoclonal antibodies.
LA  - Eng
MH  - Antibodies, Monoclonal/diagnostic use
MH  - Antigenic Variation
MH  - Comparative Study
MH  - DNA Restriction Enzymes/*analysis
MH  - Genetic Markers/*analysis
MH  - Leptospira interrogans/*classification/enzymology/genetics/isolation &
      purification
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Genetic Markers)
PT  - JOURNAL ARTICLE
DA  - 890418
DP  - 1988
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 1007-11
SB  - M
CY  - JAPAN
IP  - 10
VI  - 32
JC  - MX7
AA  - Author
EM  - 8906
AB  - The genome of antigenic variant CV (CT3)-1 derived from Leptospira
      interrogans serovar canicola was compared by cleavage with restriction
      endonucleases with the parent and serovar bafani, to which the variant
      was serologically most closely related. No differences were observed
      between the parent and variant in DNA restriction endonuclease patterns
      using eight restriction endonucleases. Serovar bafani was different in
      the patterns from the parent and antigenic variant CV (CT3)-1. The two
      antigenic variants derived from serovar hebdomadis, HV (H16)-1 and HV
      (H19)-1 which belonged serologically to serovars jules and hebdomadis,
      respectively, were compared by restriction endonuclease DNA analysis
      with the parent and serovar jules. No differences were observed between
      the parent and variants in DNA restriction endonuclease patterns using
      the same enzymes. But some differences were observed in DNA restriction
      endonuclease patterns between HV (H16)-1 and serovar jules. Thus, the
      antigenic variant selected from the parent by the anti-parent
      monoclonal antibody and serologically different from the parent, being
      identified either as a new serovar or as a known one, was found to be
      similar to the parent by the restriction endonuclease DNA analysis.
AD  - Department of Hygiene, Faculty of Veterinary Medicine, Hokkaido
      University.
PMID- 2852766
CU  - 93
SO  - Microbiol Immunol 1988;32(10):1007-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [198 medline neighbors]

UI  - 89096552
AU  - Tamai T
AU  - Sada E
AU  - Kobayashi Y
TI  - Restriction endonuclease DNA analysis of Leptospira interrogans
      serovars Icterohaemorrhagiae and Copenhageni.
LA  - Eng
MH  - DNA Restriction Enzymes
MH  - DNA, Bacterial/*analysis
MH  - Leptospira interrogans/analysis/*classification/genetics
MH  - Serotyping
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 890223
DP  - 1988
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 887-94
SB  - M
CY  - JAPAN
IP  - 9
VI  - 32
JC  - MX7
AA  - Author
EM  - 8904
AB  - Leptospira interrogans serovar icterohaemorrhagiae strains Ictero No. I
      and RGA and serovar copenhageni strains M20, Shiromizu and Shibaura
      were examined by restriction endonuclease DNA analysis. Fifteen
      endonucleases (AluI, BamHI, BglII, EcoRI, HaeIII, HhaI, HindIII, KpnI,
      PstI, SacI, SalI, SmaI, StyI, XbaI and XhoI) were used as the digesting
      enzymes. Strain Ictero No. I showed endonuclease cleavage patterns
      which differed from those of the other four strains only when it was
      digested with enzymes KpnI and HindIII. When digested with KpnI, an
      extra band of about 5.4 kb was clearly produced, and when digested with
      HindIII, an extra band of about 25 kb was produced. When the other 13
      enzymes were used, no differences were found between the endonuclease
      cleavage patterns among the five strains. Moreover, strains RGA, M20,
      Shiromizu and Shibaura could not be distinguished by the restriction
      endonuclease DNA analysis using all 15 endonucleases. In addition, six
      newly isolated leptospires from patients with leptospirosis and from
      Rattus norvegicus were compared with the Ictero No. I and M20 strains,
      by restriction endonuclease DNA analysis using enzymes KpnI and
      HindIII. Three leptospires belonging to serovar icterohaemorrhagiae
      showed the same endonuclease cleavage patterns as the M20 strain. The
      other three strains, which belong to serovar copenhageni, showed almost
      the same endonuclease cleavage patterns as the M20 strain; only the Kai
      ima 702 strain produced an extra band which was not identical to the
      Ictero No. I-specific extra band when digested with HindIII. The
      leptospiral restriction endonuclease DNA analysis has revealed
      taxonomic structures that are unrecognized by serology alone.
AD  - First Department of Internal Medicine, Faculty of Medicine, Ehime
      University.
PMID- 2850447
CU  - 93
SO  - Microbiol Immunol 1988;32(9):887-94

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 89095696
AU  - Avdeeva MG
AU  - Lebedev VV
AU  - Shubich MG
TI  - [Cytochemical studies of leukocytes in patients with leptospirosis]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Alkaline Phosphatase/blood
MH  - Blood Bactericidal Activity
MH  - Carboxylic Ester Hydrolases/blood
MH  - English Abstract
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Neutrophils/*physiology
MH  - Weil's Disease/*blood
RN  - EC 3.1.1 (Carboxylic Ester Hydrolases)
RN  - EC 3.1.1.1 (carboxylesterase)
RN  - EC 3.1.3.1 (Alkaline Phosphatase)
PT  - JOURNAL ARTICLE
DA  - 890221
DP  - 1988
IS  - 0023-6748
TA  - Lab Delo
PG  - 22-4
CY  - USSR
IP  - 11
JC  - KYU
EM  - 8904
PMID- 2463411
CU  - 95
TT  - Tsitokhimicheskie issledovaniia leikotsitov bol'nykh leptospirozom.
EA  - A
SO  - Lab Delo 1988;(11):22-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 89070331
AU  - Takimoto T
AU  - Ono E
AU  - Ito T
AU  - Yanagawa R
TI  - Affinity constants of anti-leptospira monoclonal antibodies, numbers of
      antigenic determinants on leptospiras, and their influence on the
      microscopic agglutination test and ELISA.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/immunology
MH  - *Antibodies, Monoclonal
MH  - Antibody Affinity
MH  - Antigens, Bacterial/*immunology
MH  - Comparative Study
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Epitopes/analysis
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 890123
DP  - 1988
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 775-84
SB  - M
CY  - JAPAN
IP  - 8
VI  - 32
JC  - MX7
AA  - Author
EM  - 8903
AB  - The affinity constants of anti-canicola and anti-hebdomadis monoclonal
      antibodies and the numbers of antigenic determinants per organism of
      each serovar of leptospira were determined, and their influence on the
      results of microscopic agglutination test (MAT) and ELISA were
      examined. In the combinations of a monoclonal antibody and some serovar
      which showed higher affinity constants at levels of 10(7) to 10(8)/M
      order, both MAT and ELISA were positive except for one combination,
      while in the combinations which gave lower affinity constants at levels
      of 10(6)/M order, MAT was positive but ELISA was negative. The number
      of antigenic determinants seemed to have no significant influence on
      the results. The disagreement due to the difference in the threshold
      affinities of MAT and ELISA should be considered in the use of
      monoclonal antibodies in the taxonomy of leptospira.
AD  - Department of Hygiene and Microbiology, Faculty of Veterinary Medicine,
      Hokkaido University.
PMID- 2462157
CU  - 95
SO  - Microbiol Immunol 1988;32(8):775-84

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [160 medline neighbors]

UI  - 88086346
AU  - Sillerud CL
AU  - Bey RF
AU  - Ball M
AU  - Bistner SI
TI  - Serologic correlation of suspected Leptospira interrogans serovar
      pomona-induced uveitis in a group of horses.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Horse Diseases/*etiology/immunology
MH  - Horses
MH  - Leptospira interrogans/immunology
MH  - Uveitis/etiology/*veterinary
MH  - Weil's Disease/complications/immunology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880212
DP  - 1987 Dec 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1576-8
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 191
JC  - HAV
AA  - Author
EM  - 8804
AB  - After the observation of 2 horses with uveitis on a horse farm in the
      Minnesota River valley, 100 horses from this geographic area were given
      ophthalmologic examinations and were evaluated serologically for
      leptospirosis. A statistically significant (P less than 0.001)
      association was observed between the finding of antibodies against
      Leptospira interrogans serovar pomona and uveitis.
AD  - Department of Small Animal Clinical Sciences, College of Veterinary
      Medicine, University of Minnesota, St. Paul 55108.
PMID- 3693011
CU  - 91
SO  - J Am Vet Med Assoc 1987 Dec 15;191(12):1576-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 88212366
AU  - Cheng SQ
AU  - Wang CX
AU  - Ye DN
AU  - Dai BM
TI  - [Comparison of protein profiles and McAb-recognized antigens of
      pathogenic and nonpathogenic leptospires]
LA  - Chi
MH  - Antibodies, Monoclonal/immunology
MH  - Antigens, Bacterial/*immunology
MH  - Bacterial Proteins/*analysis
MH  - Comparative Study
MH  - Electrophoresis
MH  - English Abstract
MH  - Leptospira/*immunology/pathogenicity
MH  - Leptospira interrogans/*immunology
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Proteins)
PT  - JOURNAL ARTICLE
DA  - 880616
DP  - 1987 Dec
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 310-3
CY  - CHINA
IP  - 4
VI  - 18
JC  - GEB
EM  - 8808
PMID- 3449418
CU  - 91
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1987 Dec;18(4):310-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 88180125
AU  - Semenovich VN
AU  - Polotskii IuE
AU  - Daiter AB
TI  - [Interaction of Leptospira with the host's body in the infectious
      process in guinea pigs]
LA  - Rus
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Comparative Study
MH  - English Abstract
MH  - Epithelium/microbiology/pathology
MH  - Guinea Pigs
MH  - Kidney/microbiology/pathology
MH  - Leptospira interrogans/immunology/*pathogenicity
MH  - Liver/microbiology/pathology
MH  - Time Factors
MH  - Virulence
MH  - Weil's Disease/immunology/*microbiology/pathology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880422
DP  - 1987 Dec
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 81-7
SB  - M
CY  - USSR
IP  - 12
JC  - Y9O
AA  - Author
EM  - 8807
AB  - In experiments on guinea pigs the pathogenicity of leptospires is
      manifested by their adhesion to liver cells, colonization of the
      surface of these cells, accumulation of leptospires in the renal
      interstice and their colonization of the nephrothelial surface of
      proximal convoluted tubules in the kidneys, by toxic microcirculatory
      disturbances, dystrophy and necrosis of nephrothelial cells. Then the
      primary toxic action of circulating leptospires, microcirculatory
      disturbances and hemorrhagic syndrome augment during the colonization
      of the surface of liver cells, accompanied by their dystrophy and
      dissociation, as well as by jaundice. The accumulation of leptospires
      in the renal interstice and their subsequent multiplication on the
      nephrothelium of the proximal convoluted tubules are responsible for
      the development of interstitial nephritis and necrotic nephrosis. The
      persistence of lesions in the liver and kidneys, occurring in some
      cases in spite of elimination of the infective agent from these organs
      due to increasing antibody production suggests the toxic action of
      immune complexes.
PMID- 3445736
CU  - 91
TT  - Vzaimodeistvie leptospir s organizmom khoziaina pri infektsionnom
      protsesse u morskikh svinok.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1987 Dec;(12):81-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 88133795
AU  - Arda M
AU  - Bisping W
AU  - Aydin N
AU  - Istanbulluoglu E
AU  - Akay O
AU  - Izgur M
AU  - Karaer Z
AU  - Diker S
AU  - Kirpal G
TI  - [Etiologic studies of abortion in sheep with special reference to
      detection of Brucella, Campylobacter, Salmonella, Listeria, Leptospira
      and Chlamydia]
LA  - Ger
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Brucella/isolation & purification
MH  - Campylobacter fetus/isolation & purification
MH  - Chlamydia psittaci/isolation & purification
MH  - English Abstract
MH  - Female
MH  - Leptospira/isolation & purification
MH  - Listeria/isolation & purification
MH  - Pregnancy
MH  - Salmonella/isolation & purification
MH  - Sheep
MH  - Sheep Diseases/*etiology
MH  - Toxoplasma/isolation & purification
PT  - JOURNAL ARTICLE
DA  - 880308
DP  - 1987 Dec 1
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 405-8
CY  - GERMANY, WEST
IP  - 12
VI  - 100
JC  - 9Q8
EM  - 8805
PMID- 3435407
TT  - Atiologische Untersuchungen uber den Abort bei Schafen unter besonderer
      Berucksichtigung des Nachweises von Brucellen, Campylobacter,
      Salmonellen, Listerien, Leptospiren und Chlamydien.
EA  - A
SO  - Berl Munch Tierarztl Wochenschr 1987 Dec 1;100(12):405-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 88185792
AU  - De Biase L
AU  - De Curtis G
AU  - Paparoni S
AU  - Sciarra D
AU  - Campa PP
TI  - Fatal leptospiral myocarditis.
LA  - Eng
MH  - Case Report
MH  - Heart Failure, Congestive/*etiology/pathology
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Myocardium/pathology
MH  - Weil's Disease/*complications/pathology
PT  - JOURNAL ARTICLE
DA  - 880524
DP  - 1987 Nov
IS  - 0046-5968
TA  - G Ital Cardiol
PG  - 992-4
SB  - M
CY  - ITALY
IP  - 11
VI  - 17
JC  - FBE
AA  - Author
EM  - 8807
AB  - Clinical, instrumental and post-mortem studies were carried out in a
      patient with intractable cardiac failure, whose death was attribute to
      Weil's syndrome. A post-mortem examination showed the presence of
      numerous petechiae on the heart layers and diffuse lymphomonocytic
      infiltrates in the myocardium, epicardium and endocardium. We suggest
      that in patients affected by leptospirosis--an endemic disease with a
      possible fatal outcome--it is necessary to determine carefully any
      involvement of the cardiovascular system which may play a determinant
      role in the evolution of the disease.
AD  - Cattedra di Angiologia, Universita di Roma, La Sapienza.
PMID- 3446572
SO  - G Ital Cardiol 1987 Nov;17(11):992-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 88100998
AU  - Feresu SB
TI  - Serological survey of leptospiral antibodies in cattle in Zimbabwe.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Cross Reactions
MH  - Leptospira/*immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Support, Non-U.S. Gov't
MH  - Zimbabwe
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880202
DP  - 1987 Nov
IS  - 0049-4747
TA  - Trop Anim Health Prod
PG  - 209-14
SB  - M
CY  - SCOTLAND
IP  - 4
VI  - 19
JC  - WG2
AA  - Author
EM  - 8804
AB  - A total of 2,382 sera from 92 herds widely distributed throughout
      Zimbabwe were screened using the Microscopic Agglutination Test against
      representatives of 18 serogroups of Leptospira interrogans and one
      representative of Leptospira biflexa. The prevalence of leptospiral
      titres at a serum dilution of 1:100 was 27%, the most common titres
      being to antigens from the Sejroe and Tarassovi serogroups.
      Significantly different proportions of titres were shown among the
      three farming systems and among the eight provinces of Zimbabwe.
AD  - Department of Biological Sciences, University of Zimbabwe, Harare.
PMID- 3424449
CU  - 91
SO  - Trop Anim Health Prod 1987 Nov;19(4):209-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 88087845
AU  - LeFebvre RB
TI  - DNA probe for detection of the Leptospira interrogans serovar hardjo
      genotype hardjo-bovis.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - DNA Restriction Enzymes
MH  - DNA, Bacterial/*genetics
MH  - Genes, Bacterial
MH  - Genotype
MH  - Leptospira interrogans/classification/*genetics/isolation & purification
MH  - Nucleic Acid Hybridization
MH  - Weil's Disease/microbiology/*veterinary
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - EC 3.1.21.- (Deoxyribonuclease EcoRI)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880212
DP  - 1987 Nov
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 2236-8
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 25
JC  - HSH
AA  - Author
EM  - 8804
AB  - A DNA probe is described for the diagnostic and taxonomic
      identification of the North American cattle pathogen Leptospira
      interrogans genotype hardjo-bovis. The probe is specific for this
      genotype and does not hybridize to genomic DNA of any other leptospire
      pathogen commonly found in North America.
AD  - National Animal Disease Center, Ames, Iowa 50010.
PMID- 2826538
CU  - 93
SO  - J Clin Microbiol 1987 Nov;25(11):2236-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 88087809
AU  - LeFebvre RB
AU  - Thiermann AB
AU  - Foley J
TI  - Genetic and antigenic differences of serologically indistinguishable
      leptospires of serovar hardjo.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Autoradiography
MH  - Cattle
MH  - Cytosine/analysis
MH  - DNA, Bacterial/*analysis
MH  - Epitopes/analysis
MH  - Guanine/analysis
MH  - Immunoassay
MH  - Leptospira interrogans/*classification/genetics/immunology
RN  - 0 (Antigens, Bacterial)
RN  - 0 (DNA, Bacterial)
RN  - 0 (Epitopes)
RN  - 71-30-7 (Cytosine)
RN  - 73-40-5 (Guanine)
PT  - JOURNAL ARTICLE
DA  - 880212
DP  - 1987 Nov
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 2094-7
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 25
JC  - HSH
AA  - Author
EM  - 8804
AB  - Pathogenic leptospires of serovar hardjo isolated from North American
      cattle were compared genetically and antigenically to reference strain
      hardjoprajitno of the Sejroe serogroup. Guanine-plus-cytosine (G+C)
      contents were determined for the genomes, and microscopic
      agglutination, Western blotting (immunoblotting), and
      immunoprecipitation were used to characterize antigenic relatedness.
      Major differences were demonstrated between the isolates and the
      reference strain. The G+C content of the reference strain was
      calculated to be approximately 34 +/- 1%, and those of the isolates
      were calculated at 39 +/- 1%. Antigenic differences between the
      isolates and the reference strain were identified by using rabbit
      immune serum raised against a hardjo isolate exhaustively adsorbed with
      hardjoprajitno whole and sonicated cells. Western blot analysis and
      immunoprecipitation using this adsorbed serum revealed antigens
      apparently unique for the hardjo isolates. Microscopic agglutination
      with the adsorbed rabbit serum did not agglutinate hardjoprajitno when
      diluted 1:2 but agglutinated bovine isolates to a 1:32 dilution. Bovine
      antiserum raised against the isolates was also used to identify
      antigens by immunoprecipitation.
AD  - National Animal Disease Center, U.S. Department of Agriculture, Ames,
      Iowa 50010.
PMID- 2447118
CU  - 95
SO  - J Clin Microbiol 1987 Nov;25(11):2094-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 88072004
AU  - Clayton SN
TI  - Leptospira hardjo vaccination regime [letter]
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Female
MH  - Human
MH  - Leptospirosis/*prevention & control/veterinary
MH  - Occupational Diseases/*prevention & control
MH  - Vaccination/*veterinary
PT  - LETTER
DA  - 880119
DP  - 1987 Oct 10
IS  - 0042-4900
TA  - Vet Rec
PG  - 358-9
SB  - M
CY  - ENGLAND
IP  - 15
VI  - 121
JC  - XBS
EM  - 8803
PMID- 3686796
CU  - 91
SO  - Vet Rec 1987 Oct 10;121(15):358-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [60 medline neighbors]

UI  - 88063745
AU  - Ito T
AU  - Yanagawa R
TI  - Leptospiral attachment to four structural components of extracellular
      matrix.
LA  - Eng
MH  - Animal
MH  - Attachment Sites (Microbiology)
MH  - *Bacterial Adhesion
MH  - Collagen
MH  - Extracellular Matrix/*microbiology
MH  - Fibronectins
MH  - Guinea Pigs
MH  - Hamsters
MH  - Hyaluronic Acid
MH  - In Vitro
MH  - Laminin
MH  - Leptospira interrogans/*physiology
MH  - Virulence
RN  - 0 (Fibronectins)
RN  - 0 (Laminin)
RN  - 9004-61-9 (Hyaluronic Acid)
RN  - 9007-34-5 (Collagen)
PT  - JOURNAL ARTICLE
DA  - 880113
DP  - 1987 Oct
IS  - 0021-5295
TA  - Nippon Juigaku Zasshi
PG  - 875-82
CY  - JAPAN
IP  - 5
VI  - 49
JC  - KRJ
EM  - 8803
PMID- 3682525
CU  - 92
SO  - Nippon Juigaku Zasshi 1987 Oct;49(5):875-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 88055414
AU  - Seki M
AU  - Sato T
AU  - Arimitsu Y
AU  - Matuhasi T
AU  - Kobayashi S
TI  - One-point method for serological diagnosis of leptospirosis: a
      microcapsule agglutination test.
LA  - Eng
MH  - *Agglutination Tests
MH  - Comparative Study
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Predictive Value of Tests
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 871230
DP  - 1987 Oct
IS  - 0950-2688
TA  - Epidemiol Infect
PG  - 399-405
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 99
JC  - EPI
AA  - Author
EM  - 8803
AB  - This paper describes a simple and rapid microcapsule agglutination
      (MCA) test. The results obtained by this new test have been compared
      with those obtained by the microtitre MCA and the microscopic
      agglutination (MA) test. The procedures required for the new test are
      easier and can be performed more rapidly than those necessary for the
      microtitre MCA test. Furthermore, the new test is more sensitive than
      the MA test in the early stages of leptospirosis. This new test appears
      satisfactory as a screening test for the early diagnosis of
      leptospirosis.
AD  - Department of Research, Japan Lyophilization Laboratories, Tokyo.
PMID- 3678401
SO  - Epidemiol Infect 1987 Oct;99(2):399-405

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 88055413
AU  - Arimitsu Y
AU  - Matuhasi T
AU  - Kobayashi S
AU  - Sato T
AU  - Cui JJ
TI  - Serodiagnosis of leptospirosis in China by the one-point MCA method.
LA  - Eng
MH  - Agglutination Tests
MH  - China
MH  - Chromatography, Gel
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Predictive Value of Tests
MH  - Reagent Kits, Diagnostic
MH  - Weil's Disease/*diagnosis
RN  - 0 (Reagent Kits, Diagnostic)
PT  - JOURNAL ARTICLE
DA  - 871230
DP  - 1987 Oct
IS  - 0950-2688
TA  - Epidemiol Infect
PG  - 393-8
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 99
JC  - EPI
AA  - Author
EM  - 8803
AB  - The one-point MCA method is very simple to perform and useful as a
      screening test in diagnosing leptospirosis in routine clinical
      laboratories. The kit, sensitized with six serovars occurring in Japan,
      was also useful in detecting serum antibodies of patients with
      leptospirosis in China.
AD  - Department of Applied Immunology, National Institute of Health, Tokyo,
      Japan.
PMID- 3678400
CU  - 91
SO  - Epidemiol Infect 1987 Oct;99(2):393-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [155 medline neighbors]

UI  - 88055412
AU  - Bahaman AR
AU  - Ibrahim AL
AU  - Adam H
TI  - Serological prevalence of leptospiral infection in domestic animals in
      West Malaysia.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Animals, Domestic
MH  - Antibodies, Bacterial/analysis
MH  - Buffaloes
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Goats
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Malaysia
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Swine
MH  - Swine Diseases/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 871230
DP  - 1987 Oct
IS  - 0950-2688
TA  - Epidemiol Infect
PG  - 379-92
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 99
JC  - EPI
AA  - Author
EM  - 8803
AB  - A cross-sectional serological survey of domestic animals in West
      Malaysia revealed that 25.5% of the animals examined had agglutinating
      antibodies to one or more antigens belonging to Leptospira interrogans.
      Significant prevalence of infection was observed in cattle (40.5%),
      buffaloes (31%) and pigs (16%). The Sejroe serogroup was shown to be
      the principal one involved in cattle and buffaloes, and to a lesser
      extent the Tarassovi and Pomona serogroups. Evidence of infection in
      domestic animals by strains bearing the other seven antigens appeared
      insignificant and was indicative of sporadic infection. A majority of
      the large (semi-intensive) cattle and buffalo farms demonstrated a high
      prevalence of leptospiral infection. In both species of domestic
      animals mentioned above, the prevalence of infection was significantly
      higher (P = 0.01) in the semi-intensive farms than in the
      smallholdings. Amongst cattle, the droughtmasters had the highest
      prevalence whilst the Kedah-Kelantan (an indigenous breed) had the
      lowest prevalence of leptospiral infection. In general, the temperate
      breeds of cattle had a significantly (P = 0.01) higher prevalence of
      infection than local breeds. Leptospiral infection in goats and sheep
      was shown to be sporadic, and the Pomona serogroup was the principal
      leptospiral serogroup involved in these small ruminants. The prevalence
      of infection in pigs was observed to decline during the study period,
      and it is suspected that pigs in West Malaysia are the maintenance host
      for serovar pomona whilst cattle are the maintenance host for serovar
      hardjo. Overall, it appears that domestic animals in Malaysia will play
      a bigger role in the epidemiology of leptospiral infection with the
      advent of sophisticated farming.
AD  - Faculty of Veterinary Medicine and Animal Science, Universiti Pertanian
      Malaysia, Serdang, Selangor.
PMID- 3678399
CU  - 91
SO  - Epidemiol Infect 1987 Oct;99(2):379-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 88055411
AU  - Coghlan JD
AU  - Kmety E
TI  - A new serovar mogdeni of serogroup Tarassovi of Leptospira interrogans
      isolated from a sewage plant in England.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - England
MH  - Human
MH  - Leptospira interrogans/*classification/isolation & purification
MH  - Serotyping
MH  - *Sewage
PT  - JOURNAL ARTICLE
DA  - 871230
DP  - 1987 Oct
IS  - 0950-2688
TA  - Epidemiol Infect
PG  - 373-7
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 99
JC  - EPI
AA  - Author
EM  - 8803
AB  - Among 30 strains of leptospires isolated from samples of sewage taken
      before and during treatment at two sewage plants in England, only one
      appeared to belong to Leptospira interrogans, the species that
      comprises the leptospires that are pathogenic to man and animals. That
      strain, Compton 746, was isolated from settled sewage, before treatment
      at a treatment plant that deals mainly with human sewage. It was shown
      serologically to belong to serogroup Tarassovi and appears to represent
      a new serovar that has been named mogdeni after the name of the sewage
      plant, Mogden, from which it was isolated.
AD  - Public Health Laboratory Service, Colindale, London, UK.
PMID- 3678398
SO  - Epidemiol Infect 1987 Oct;99(2):373-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 87309929
AU  - Solbrig MV
AU  - Sher JH
AU  - Kula RW
TI  - Rhabdomyolysis in leptospirosis (Weil's disease).
LA  - Eng
MH  - Case Report
MH  - Female
MH  - Human
MH  - Middle Age
MH  - Muscles/*pathology
MH  - Rhabdomyolysis/*pathology
MH  - Weil's Disease/*pathology
PT  - JOURNAL ARTICLE
DA  - 871019
DP  - 1987 Oct
IS  - 0022-1899
TA  - J Infect Dis
PG  - 692-3
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 156
JC  - IH3
EM  - 8712
PMID- 3624913
SO  - J Infect Dis 1987 Oct;156(4):692-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 88223546
AU  - Wang GX
TI  - [Clinical differentiation between the pulmonary hemorrhagic type of
      leptospirosis and Staphylococal aureus pneumonia]
LA  - Chi
MH  - Comparative Study
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Hemoptysis/etiology
MH  - Human
MH  - Leptospirosis/complications/*diagnosis
MH  - Lung Diseases/*diagnosis
MH  - Pneumonia, Staphylococcal/complications/*diagnosis
MH  - Staphylococcus aureus
PT  - JOURNAL ARTICLE
DA  - 880705
DP  - 1987 Oct
IS  - 0253-2689
TA  - Chung Hua Chieh Ho Ho Hu Hsi Tsa Chih
PG  - 278-80, 308-9
CY  - CHINA
IP  - 5
VI  - 10
JC  - CYH
EM  - 8809
PMID- 3450416
EA  - A
SO  - Chung Hua Chieh Ho Ho Hu Hsi Tsa Chih 1987 Oct;10(5):278-80, 308-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 88182032
AU  - Chan OY
AU  - Chia SE
AU  - Nadarajah N
AU  - Sng EH
TI  - Leptospirosis risk in public cleansing and sewer workers.
LA  - Eng
MH  - Antibodies, Bacterial/analysis
MH  - Human
MH  - Hydrogen-Ion Concentration
MH  - Leptospira/immunology
MH  - Leptospirosis/*epidemiology/etiology
MH  - Male
MH  - Occupational Diseases/*epidemiology/etiology
MH  - Risk Factors
MH  - *Sanitation
MH  - Sewage
MH  - Singapore
MH  - Water
RN  - 0 (Antibodies, Bacterial)
RN  - 7732-18-5 (Water)
PT  - JOURNAL ARTICLE
DA  - 880502
DP  - 1987 Oct
IS  - 0304-4602
TA  - Ann Acad Med Singapore
PG  - 586-90
SB  - M
CY  - SINGAPORE
IP  - 4
VI  - 16
JC  - 53F
AA  - Author
EM  - 8807
AB  - The degree of leptospirosis risk was investigated in 80 sewer and 120
      public cleansing workers. They were interviewed and their serum samples
      tested for the presence of leptospiral antibodies by the sensitised
      erythrocyte lysis (SEL) test. Another 100 control subjects matched by
      sex, age and ethnic group were similarly studied. The study subjects
      had higher seroprevalence than the controls--over six times higher for
      SEL titres of greater than 1:100 and over 1.5 times for titres of
      greater than 1:25. The highest seroprevalence was found in workers
      cleaning wet markets and food centres. There was no significant
      correlation between the prevalence of positive titres and symptom
      prevalence or hospitalisation. Five of the study subjects (all sewer
      workers) gave a history of jaundice.
AD  - Department of Industrial Health, Ministry of Labour, Singapore.
PMID- 3446001
CU  - 91
SO  - Ann Acad Med Singapore 1987 Oct;16(4):586-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 88147225
AU  - Niikura M
AU  - Ono E
AU  - Yanagawa R
TI  - Molecular comparison of antigens and proteins of virulent and avirulent
      clones of Leptospira interrogans serovar copenhageni, strain Shibaura.
LA  - Eng
MH  - Antigens, Bacterial/*analysis
MH  - Bacterial Proteins/*analysis
MH  - Comparative Study
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Immunoassay
MH  - Leptospira interrogans/*immunology/pathogenicity
MH  - Molecular Weight
MH  - Support, Non-U.S. Gov't
MH  - Virulence
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Proteins)
PT  - JOURNAL ARTICLE
DA  - 880325
DP  - 1987 Oct
IS  - 0176-6724
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 453-62
SB  - M
CY  - GERMANY, WEST
IP  - 3-4
VI  - 266
JC  - Y55
AA  - Author
EM  - 8806
AB  - The antigens and the protein profiles of virulent and avirulent clones
      of Leptospira interrogans serovar copenhageni, strain Shibaura were
      compared by SDS-polyacrylamide gel electrophoresis (SDS-PAGE), Western
      blotting and radioimmunoprecipitation. An antigen specific to the
      virulent clone was detectable only in the virulent clone by Western
      blotting using anti-virulent clone but not anti-avirulent clone
      antisera. The molecular weight of the antigen was estimated to be
      approximately 32000 by SDS-PAGE, and the antigen was found to be
      thermostable. A 43000 dalton antigenic molecule was found to be
      specific for the virulent clone, and the 41000 dalton antigenic
      molecule was found to be specific for the avirulent clone by Western
      blotting using both anti-virulent and anti-avirulent clones antisera.
      Therefore, these antigenic molecules seemed to contain at least one
      antigenic determinant which is common to the virulent and the avirulent
      clones. No difference between the virulent and avirulent clones was
      observed in the comparison of protein profiles on SDS-PAGE and surface
      exposed antigenic protein profiles on radioimmunoprecipitation using
      radioiodinated leptospiral surface exposed proteins. Therefore, the
      antigens which were different between the virulent and avirulent clones
      were suspected not to be protein antigens.
AD  - Department of Hygiene and Microbiology, Faculty of Veterinary Medicine,
      Hokkaido University, Sapporo, Japan.
PMID- 3439384
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1987 Oct;266(3-4):453-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 88146531
AU  - Ito T
AU  - Yanagawa R
TI  - Leptospiral attachment to extracellular matrix of mouse fibroblast
      (L929) cells.
LA  - Eng
MH  - Animal
MH  - Bacterial Adhesion
MH  - Cell Line
MH  - Extracellular Matrix/*microbiology
MH  - Fibroblasts
MH  - IgG/immunology
MH  - Immunoglobulins, Fab/immunology
MH  - Leptospira interrogans/*physiology/pathogenicity
MH  - Mice
MH  - Temperature
MH  - Virulence
RN  - 0 (Immunoglobulins, Fab)
PT  - JOURNAL ARTICLE
DA  - 880325
DP  - 1987 Oct
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 89-96
SB  - M
CY  - NETHERLANDS
IP  - 1-2
VI  - 15
JC  - XBW
AA  - Author
EM  - 8806
AB  - The attachment of leptospires to the extracellular matrix (ECM)
      remaining after mouse fibroblast (L929) cells on coverslips had been
      solubilized with Triton X-100 was examined. Each highly virulent line
      of Leptospira interrogans serovar copenhageni, canicola and pomona
      attached to ECM more effectively than intermediately virulent and
      avirulent lines of the same strains, suggesting a correlation between
      virulence and attachment to ECM. Inhibition of the attachment of highly
      virulent copenhageni to ECM was found in the presence of the homologous
      immunoglobulin G Fab fragment.
AD  - Department of Hygiene and Microbiology, Faculty of Veterinary Medicine,
      Hokkaido University, Sapporo, Japan.
PMID- 3439019
CU  - 91
SO  - Vet Microbiol 1987 Oct;15(1-2):89-96

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 88146530
AU  - Millar BD
AU  - Chappel RJ
AU  - Adler B
AU  - Driesen SJ
AU  - Jones RT
TI  - Effect of maternal vaccination on the susceptibility of growing pigs to
      leptospiral infection.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Colostrum/immunology
MH  - Female
MH  - *Immunity, Maternally-Acquired
MH  - Leptospirosis/immunology/prevention & control/*veterinary
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/*immunology/prevention & control
MH  - Vaccination/*veterinary
PT  - JOURNAL ARTICLE
DA  - 880325
DP  - 1987 Oct
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 79-87
SB  - M
CY  - NETHERLANDS
IP  - 1-2
VI  - 15
JC  - XBW
AA  - Author
EM  - 8806
AB  - Serum samples were collected from 30 piglets, derived from 17 litters,
      whose dams had been vaccinated against leptospirosis. Microscopic
      agglutination test (MAT) titres against Leptospira interrogans serovar
      pomona varied greatly from pig to pig; there was less variation among
      littermates. Titres declined between 4 and 10 weeks of age, with an
      uncorrected half-life of 15.5 days, consistent with IgG being the main
      antibody class involved. Twelve pigs, 4 derived from unvaccinated sows
      and 8 from sows vaccinated against leptospirosis, were challenged
      intravenously at 8 weeks of age with leptospires of serovar pomona.
      Colostrum-derived antibody protected 4 out of 8 pigs, and in 1 of the
      remaining 4 the serological response was reduced. Three of the
      protected pigs showed reduced serological responses and in the fourth
      the response was strong, but delayed. All of the pigs derived from
      unvaccinated sows developed leptospiraemia and leptospiruria and showed
      strong serological responses. Protection by colostrum-derived antibody
      bore an inexact relationship to MAT titre, but a titre of 16 appeared
      to be sufficient for protection.
AD  - Department of Agriculture and Rural Affairs, Regional Veterinary
      Laboratory, Bendigo, Vic., Australia.
PMID- 3439018
SO  - Vet Microbiol 1987 Oct;15(1-2):79-87

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 88146529
AU  - Millar BD
AU  - Chappel RJ
AU  - Adler B
TI  - Detection of leptospires in biological fluids using DNA hybridisation.
LA  - Eng
MH  - Animal
MH  - DNA, Bacterial/*analysis
MH  - Leptospira interrogans/genetics/*isolation & purification
MH  - *Nucleic Acid Hybridization
MH  - Predictive Value of Tests
MH  - Support, Non-U.S. Gov't
MH  - Swine
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880325
DP  - 1987 Oct
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 71-8
SB  - M
CY  - NETHERLANDS
IP  - 1-2
VI  - 15
JC  - XBW
AA  - Author
EM  - 8806
AB  - DNA extracted from Leptospira interrogans serovar pomona was labelled
      with phosphorus-32 by nick translation and used as a genomic probe to
      detect leptospiral DNA. The sensitivity of detection in a 10-microliter
      spot on nylon membranes was 160 pg of leptospiral DNA or 1.1 X 10(3)
      leptospires and assays with nylon membranes were somewhat more
      sensitive than assays with nitrocellulose membranes. The probe reacted
      with the pathogenic hardjo and tarassovi leptospiral serovars, but not
      with other genera of bacteria. To detect leptospires in body fluids,
      these were treated to free leptospiral DNA and then concentrated on
      membranes using a Bio-Dot apparatus. Neither serum nor urine interfered
      with the assay system. The DNA of leptospires added to pig urine was
      stable for at least 2 h at room temperature and for at least 20 h at -
      20 degrees C.
AD  - Department of Agriculture and Rural Affairs, Bendigo Regional
      Veterinary Laboratory, Vic., Australia.
PMID- 3439017
CU  - 91
SO  - Vet Microbiol 1987 Oct;15(1-2):71-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 88132704
AU  - Thangkhiew I
TI  - Cefotaxime for therapy of acute leptospirosis [letter]
LA  - Eng
MH  - Acute Disease
MH  - Adult
MH  - Case Report
MH  - Cefotaxime/*therapeutic use
MH  - Human
MH  - Leptospirosis/*drug therapy
MH  - Male
RN  - 64485-93-4 (Cefotaxime)
PT  - LETTER
DA  - 880307
DP  - 1987 Oct
IS  - 0066-4804
TA  - Antimicrob Agents Chemother
PG  - 1656
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 31
JC  - 6HK
EM  - 8805
PMID- 3435112
CU  - 91
SO  - Antimicrob Agents Chemother 1987 Oct;31(10):1656

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [160 medline neighbors]

UI  - 88120137
AU  - Pupkevich-Diamant IaS
AU  - Nishevich EB
AU  - Tormozova NM
AU  - Ryndich AA
AU  - Vasilets VV
TI  - [Present-day clinical course of leptospirosis]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Jaundice/diagnosis
MH  - Leptospirosis/diagnosis/*etiology
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/diagnosis
PT  - JOURNAL ARTICLE
DA  - 880304
DP  - 1987 Oct
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 110-6
CY  - USSR
IP  - 10
VI  - 65
JC  - KW2
EM  - 8805
PMID- 3431037
TT  - Sovremennoe klinicheskoe techenie leptospiroza.
EA  - A
SO  - Klin Med (Mosk) 1987 Oct;65(10):110-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [85 medline neighbors]

UI  - 88119843
AU  - Ito T
AU  - Yanagawa R
TI  - Attachment of antigenic variants of leptospiras to mouse fibroblasts
      resisting inhibitory effect of anti-parent antiserum.
LA  - Eng
MH  - Animal
MH  - Antigenic Variation
MH  - *Bacterial Adhesion
MH  - Cells, Cultured
MH  - Extracellular Matrix/microbiology
MH  - Fibroblasts/microbiology
MH  - Immune Sera/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Mice
MH  - Mice, Inbred BALB C
PT  - JOURNAL ARTICLE
DA  - 880316
DP  - 1987 Oct
IS  - 0047-1917
TA  - Jpn J Vet Res
PG  - 251-61
CY  - JAPAN
IP  - 4
VI  - 35
JC  - KRG
EM  - 8805
PMID- 3430907
SO  - Jpn J Vet Res 1987 Oct;35(4):251-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [176 medline neighbors]

UI  - 88270256
AU  - Kitson-Piggot AW
AU  - Prescott JF
TI  - Leptospirosis in horses in Ontario.
LA  - Eng
MH  - Abortion, Veterinary/microbiology
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Horse Diseases/*epidemiology
MH  - Horses
MH  - Kidney/microbiology
MH  - Leptospira/*immunology/isolation & purification
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Ontario
MH  - Pregnancy
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880824
DP  - 1987 Oct
IS  - 0830-9000
TA  - Can J Vet Res
PG  - 448-51
SB  - M
CY  - CANADA
IP  - 4
VI  - 51
JC  - CKL
AA  - Author
EM  - 8810
AB  - Sera from Thoroughbred and Standardbred horses in southwest Ontario
      were tested for antibody to seven Leptospira interrogans serovars
      (autumnalis, bratislava, canicola, grippotyphosa, hardjo,
      icterohaemorrhagiae, pomona), using the microscopic agglutination test.
      There was significantly higher seroprevalence of bratislava than of
      other serovars, in which prevalence was low. Seroprevalence of
      bratislava increased significantly with age; only 5% of two to three
      year old horses had titers greater than or equal to 1:80 compared to
      52% of horses older than seven years. Eight of 16 foals from two farms
      seroconverted at low titers to bratislava between four and eight months
      of age. Leptospires were not detected by immunofluorescence and
      isolation techniques in 50 kidneys collected from horses at slaughter.
      Fetal tissues from 52 aborted horse fetuses were also examined by these
      methods and serovar kennewicki was identified by immunofluorescence and
      by isolation in one fetus. Serovar bratislava appears to be widespread
      in horses in Ontario but unimportant in abortion. The clinical
      significance of this infection in horses in Ontario is unclear.
AD  - Department of Veterinary Microbiology and Immunology, Ontario
      Veterinary College, University of Guelph.
PMID- 3330964
CU  - 91
SO  - Can J Vet Res 1987 Oct;51(4):448-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 88159056
AU  - Andrcescu N
TI  - [Study of leptospirosis in our country, from the early beginnings to
      the present]
LA  - Rum
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - Leptospirosis/*history
MH  - Romania
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
DA  - 880419
DP  - 1987 Oct-Dec
IS  - 0376-4494
TA  - Rev Ig [Bacteriol]
PG  - 373-5
CY  - ROMANIA
IP  - 4
VI  - 32
JC  - S7C
EM  - 8806
PMID- 3327140
CU  - 90
TT  - Studiul leptospirozelor in tara noastra, de la primele inceputuri pina
      in prezent.
SO  - Rev Ig [Bacteriol] 1987 Oct-Dec;32(4):373-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 88102079
AU  - Bernasovskaia EP
AU  - Kondratenko VN
TI  - [Epidemiology of icterohemorrhagic leptospirosis (ecological aspects)]
LA  - Rus
MH  - Animal
MH  - *Disease Reservoirs
MH  - Dogs
MH  - Ecology
MH  - Epidemiology/history
MH  - History of Medicine, 19th Cent.
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - Leptospira interrogans/pathogenicity
MH  - Ukraine
MH  - USSR
MH  - Weil's Disease/*etiology/transmission
MH  - Zoonoses/*etiology/transmission
PT  - HISTORICAL ARTICLE
PT  - BIOGRAPHY
PT  - JOURNAL ARTICLE
DA  - 880224
DP  - 1987 Oct
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 43-9
SB  - M
CY  - USSR
IP  - 10
JC  - Y9O
EM  - 8804
PMID- 3321781
CU  - 96
PS  - Gromashevskii LV
TT  - Epidemiologiia ikterogemorragicheskogo leptospiroza (ekologicheskie
      aspekty).
SO  - Zh Mikrobiol Epidemiol Immunobiol 1987 Oct;(10):43-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 88147219
AU  - Terpstra WJ
AU  - Korver H
AU  - Schoone GJ
AU  - von Leeuwen J
AU  - Schonemann CE
AU  - de Jonge-Aglibut S
AU  - Kolk AH
TI  - Comparative classification of Leptospira serovars of the Pomona group
      by monoclonal antibodies and restriction-endonuclease analysis.
LA  - Eng
MH  - Antibodies, Monoclonal/diagnostic use
MH  - Antigens, Bacterial/*analysis
MH  - Comparative Study
MH  - DNA Restriction Enzymes
MH  - DNA, Bacterial/*analysis
MH  - Electrophoresis, Agar Gel
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Leptospira interrogans/*classification/genetics/immunology
MH  - Serotyping
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880325
DP  - 1987 Oct
IS  - 0176-6724
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 412-21
SB  - M
CY  - GERMANY, WEST
IP  - 3-4
VI  - 266
JC  - Y55
AA  - Author
EM  - 8806
AB  - The serovars of the Pomona group of Leptospira interrogans are
      antigenically closely related and can be classified only with
      difficulty by conventional typing methods. Monoclonal antibodies (MCAs)
      were prepared to serovars of the Pomona group. The MCAs were directed
      against antigens of polysaccharide nature. A battery of six MCAs was
      selected for the classification of Pomona group reference strains.
      These MCAs could be used for the typing of all Pomona group strains and
      unknown isolates. Alternatively, DNA was extracted from the same
      strains and isolates and digested with restriction enzymes. The
      patterns that were obtained after gel separation of the DNA digests
      were characteristic and also allowed classification. Restriction enzyme
      analysis was complicated but gave detailed information. Classification
      with MCAs could be easily and rapidly performed.
AD  - N.H. Swellengrebel Laboratory of Tropical Hygiene, Royal Tropical
      Institute, Amsterdam, The Netherlands.
PMID- 2830738
CU  - 93
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1987 Oct;266(3-4):412-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 88063048
AU  - Corn JL
AU  - Lee RM
AU  - Erickson GA
AU  - Murphy CD
TI  - Serologic survey for evidence of exposure to vesicular stomatitis
      virus, pseudorabies virus, brucellosis and leptospirosis in collared
      peccaries from Arizona.
LA  - Eng
MH  - Animal
MH  - Animals, Wild/*immunology/microbiology
MH  - Antibodies, Bacterial/*analysis
MH  - Antibodies, Viral/*analysis
MH  - Arizona
MH  - Artiodactyla/*immunology/microbiology
MH  - Brucella/*immunology
MH  - Herpesvirus 1, Suid/*immunology
MH  - Leptospira interrogans/classification/*immunology
MH  - Serotyping/veterinary
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Vesicular Stomatitis-Indiana Virus/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 880120
DP  - 1987 Oct
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 551-7
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 23
JC  - KEM
AA  - Author
EM  - 8803
AB  - Two hundred eighteen usable serum samples were collected from hunter-
      killed collared peccaries (Tayassu tajacu) during March 1986, in three
      areas of Arizona. Evaluations for antibodies against vesicular
      stomatitis virus (VSV) New Jersey (NJ) type, VSV Indiana type,
      pseudorabies virus, brucellosis, and leptospirosis revealed positive
      test results in 8%, 0%, less than 1%, 0%, and 23% of the sera,
      respectively. Exposure of peccaries to VSV (NJ) was widespread, but
      variation in the prevalence of seropositive peccaries was not found
      between the three areas sampled. The exposure of peccaries to VSV (NJ)
      probably was related to the recent epizootics in livestock in the
      vicinity. Exposure to Leptospira interrogans serovars also was
      widespread, and geographic variation in the prevalence of peccaries
      with antibodies against L. interrogans was found.
AD  - Department of Parasitology, College of Veterinary Medicine, University
      of Georgia, Athens 30602.
PMID- 2824864
CU  - 93
SO  - J Wildl Dis 1987 Oct;23(4):551-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [212 medline neighbors]

UI  - 88058109
AU  - Lewin JC
TI  - Leptospirosis in Hawaii [editorial]
LA  - Eng
MH  - Hawaii
MH  - Human
MH  - Leptospirosis/*epidemiology
PT  - EDITORIAL
DA  - 880112
DP  - 1987 Sep
IS  - 0017-8594
TA  - Hawaii Med J
PG  - 330
CY  - UNITED STATES
IP  - 9
VI  - 46
JC  - G1D
EM  - 8803
PMID- 3679802
CU  - 91
SO  - Hawaii Med J 1987 Sep;46(9):330

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 88056887
AU  - Liang XS
AU  - Dai BM
AU  - Bao L
TI  - [Ultrastructural changes of renal glomeruli in guinea pigs with
      leptospirosis]
LA  - Chi
MH  - Animal
MH  - English Abstract
MH  - Freeze Fracturing
MH  - Guinea Pigs
MH  - Kidney Glomerulus/*ultrastructure
MH  - Leptospirosis/*pathology
MH  - Microscopy, Electron
PT  - JOURNAL ARTICLE
DA  - 880111
DP  - 1987 Sep
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 203-6
CY  - CHINA
IP  - 3
VI  - 18
JC  - GEB
EM  - 8803
PMID- 3679167
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1987 Sep;18(3):203-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 87295981
AU  - Cacciapuoti B
AU  - Ciceroni L
AU  - Maffei C
AU  - Di Stanislao F
AU  - Strusi P
AU  - Calegari L
AU  - Lupidi R
AU  - Scalise G
AU  - Cagnoni G
AU  - Renga G
TI  - A waterborne outbreak of leptospirosis.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - *Disease Outbreaks
MH  - Epidemiologic Methods
MH  - Female
MH  - Hedgehogs/microbiology
MH  - Human
MH  - Italy
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*epidemiology/immunology/transmission
MH  - Male
MH  - Middle Age
MH  - Risk
MH  - Sex Factors
MH  - *Water Microbiology
MH  - Zoonoses/microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870910
DP  - 1987 Sep
IS  - 0002-9262
TA  - Am J Epidemiol
PG  - 535-45
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 3
VI  - 126
JC  - 3H3
AA  - Author
EM  - 8711
AB  - During the period from July 10-26, 1984, 33 cases of serologically
      confirmed leptospirosis occurred in a small town in central Italy. The
      fatality rate, including the deaths of two unconfirmed cases, was 8.6%
      (3 of 35). Based on serologic evidence, the infection was caused by
      leptospires of the serogroup Australis. Epidemiologic study showed that
      the patients contracted the infection by drinking water from a
      fountain. The source of leptospiral contamination was probably a
      hedgehog trapped in a reservoir of water not in use but still connected
      to the water system of the fountain.
PMID- 3618584
CU  - 91
SO  - Am J Epidemiol 1987 Sep;126(3):535-45

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 88139129
AU  - Muthusethupathi MA
AU  - Shivakumar S
TI  - Acute renal failure due to leptospirosis.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Female
MH  - Human
MH  - Kidney Failure, Acute/*microbiology/pathology
MH  - Leptospirosis/blood/*complications/therapy
MH  - Male
MH  - Middle Age
MH  - Peritoneal Dialysis
PT  - JOURNAL ARTICLE
DA  - 880328
DP  - 1987 Sep
IS  - 0004-5772
TA  - J Assoc Physicians India
PG  - 631-3
CY  - INDIA
IP  - 9
VI  - 35
JC  - HG7
EM  - 8806
PMID- 3436932
SO  - J Assoc Physicians India 1987 Sep;35(9):631-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [152 medline neighbors]

UI  - 88063200
AU  - Ahmed IP
TI  - Serological studies on leptospirosis in Pakistan.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic/*immunology
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*epidemiology/immunology/veterinary
MH  - Pakistan
MH  - Rats
MH  - Rodentia/immunology
MH  - Shrews/immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 871230
DP  - 1987 Sep
IS  - 0030-9982
TA  - JPMA J Pak Med Assoc
PG  - 233-6
CY  - PAKISTAN
IP  - 9
VI  - 37
JC  - KGI
EM  - 8803
PMID- 3119890
CU  - 91
SO  - JPMA J Pak Med Assoc 1987 Sep;37(9):233-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 88083704
AU  - Smirnov AN
TI  - [Hemorrhagic fever with renal syndrome]
LA  - Rus
MH  - Acute Disease
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Hemorrhagic Fever with Renal Syndrome/*diagnosis/pathology
MH  - Hemorrhagic Fever, Crimean/diagnosis
MH  - Hemorrhagic Fever, Omsk/diagnosis
MH  - Human
MH  - Influenza/diagnosis
MH  - Leptospirosis/diagnosis
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 880205
DP  - 1987 Sep
IS  - 0014-9772
TA  - Feldsher Akush
PG  - 57-9
SB  - N
CY  - USSR
IP  - 9
VI  - 52
JC  - EVA
EM  - 8804
PMID- 2891573
CU  - 94
LI  - N
TT  - Gemorragicheskaia likhoradka s pochechnym sindromom.
SO  - Feldsher Akush 1987 Sep;52(9):57-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 88076711
AU  - Jones RT
AU  - Millar BD
AU  - Chappel RJ
AU  - Adler B
TI  - Macroscopic kidney lesions in slaughtered pigs are an inadequate
      indicator of current leptospiral infection.
LA  - Eng
MH  - Animal
MH  - Female
MH  - Kidney/*pathology
MH  - Leptospirosis/diagnosis/pathology/*veterinary
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/microbiology/*pathology
PT  - JOURNAL ARTICLE
DA  - 880105
DP  - 1987 Aug
IS  - 0005-0423
TA  - Aust Vet J
PG  - 258-9
SB  - M
CY  - AUSTRALIA
IP  - 8
VI  - 64
JC  - 9IE
EM  - 8803
AD  - Department of Agriculture and Rural Affairs, Regional Veterinary
      Laboratory, Bendigo, Victoria.
PMID- 3689266
SO  - Aust Vet J 1987 Aug;64(8):258-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 88064040
AU  - Shugailo VT
AU  - Dorofeev SM
AU  - Baklanova AV
AU  - Tishchenko AN
AU  - Ornatskaia SA
TI  - [Clinical characteristics of leptospirosis and various indicators of
      liver function]
LA  - Rus
MH  - Adult
MH  - English Abstract
MH  - Human
MH  - Liver/*physiopathology
MH  - Liver Function Tests
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*physiopathology
PT  - JOURNAL ARTICLE
DA  - 880104
DP  - 1987 Aug
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 105-8
CY  - USSR
IP  - 8
VI  - 65
JC  - KW2
EM  - 8803
PMID- 3682713
TT  - Klinicheskie osobennosti leptospiroza i nekotorye pokazateli
      funktsional'nogo sostoianiia pecheni.
EA  - A
SO  - Klin Med (Mosk) 1987 Aug;65(8):105-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 87276274
AU  - Little TW
AU  - Stevens AE
AU  - Hathaway SC
TI  - Serological studies of British leptospiral isolates of the Sejroe
      serogroup. III. The distribution of leptospires of the Sejroe serogroup
      in the British Isles.
LA  - Eng
MH  - Animal
MH  - Cattle/microbiology
MH  - Great Britain
MH  - Human
MH  - Leptospira/classification/immunology/*isolation & purification
MH  - Leptospira interrogans/immunology
MH  - Mice/microbiology
MH  - Serotyping
MH  - Sheep/microbiology
MH  - Swine/microbiology
PT  - JOURNAL ARTICLE
DA  - 870921
DP  - 1987 Aug
IS  - 0950-2688
TA  - Epidemiol Infect
PG  - 117-26
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 99
JC  - EPI
AA  - Author
EM  - 8711
AB  - Some 94 strains of leptospires belonging to the Sejroe serogroup
      isolated in the British Isles were identified to the serovar level
      using specific factor sera. Seventy strains were identified as
      Leptospira interrogans serovar hardjo, 66 from cattle, 2 from pigs and
      1 each from a sheep foetus and a human. Twenty-four strains were
      identified as L. interrogans serovar saxkoebing, most strains were
      isolated from either wood mice, bank or field voles but strains were
      also isolated from badgers, a fox and a dog.
PMID- 3609169
SO  - Epidemiol Infect 1987 Aug;99(1):117-26

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 87276273
AU  - Little TW
AU  - Stevens AE
AU  - Hathaway SC
TI  - Serological studies on British isolates of the Sejroe serogroup of
      leptospira. II. An evaluation of the factor analysis method of
      identifying leptospires using strains belonging to the Sejroe serogroup.
LA  - Eng
MH  - Agglutination Tests
MH  - Factor Analysis, Statistical
MH  - Great Britain
MH  - Human
MH  - Immune Sera/immunology
MH  - Leptospira/classification/*immunology
MH  - Leptospira interrogans/immunology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 870921
DP  - 1987 Aug
IS  - 0950-2688
TA  - Epidemiol Infect
PG  - 107-15
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 99
JC  - EPI
AA  - Author
EM  - 8711
AB  - Twelve British isolates of leptospira belonging to the Sejroe serogroup
      were examined using a series of six factor sera prepared by a number of
      different absorption methods. Ten of the isolates were identified as
      Leptospira interrogans serovar hardjo and two as L. interrogans serovar
      saxkoebing. These isolates had previously been identified using the
      cross agglutination absorption method.
PMID- 3609168
SO  - Epidemiol Infect 1987 Aug;99(1):107-15

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 88102041
AU  - Kmety E
AU  - Gurycova D
AU  - Jarekova J
AU  - Rehacek J
TI  - [Effort to eradicate a focus of tularemia and leptospirosis]
LA  - Ger
MH  - Animal
MH  - Czechoslovakia
MH  - Disease Outbreaks/prevention & control/*veterinary
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/epidemiology/prevention & control/*veterinary
MH  - *Mammals
MH  - Phosphines
MH  - Rodent Control
MH  - Rodenticides
MH  - Tularemia/epidemiology/prevention & control/*veterinary
MH  - Zinc
RN  - 0 (Phosphines)
RN  - 0 (Rodenticides)
RN  - 1314-84-7 (zinc phosphide)
RN  - 7440-66-6 (Zinc)
PT  - JOURNAL ARTICLE
DA  - 880202
DP  - 1987 Aug
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 249-54
SB  - M
CY  - GERMANY, WEST
IP  - 1-2
VI  - 266
JC  - Y55
AA  - Author
EM  - 8804
AB  - An endemic area of tularemia and field fever was submitted to a complex
      surveillance over a period of more than 10 years. In 1977 an epizootic
      outbreak of tularemia appeared in all four localities studied. The
      infection rate in small mammals exceeded 10%. F. tularensis was
      isolated also from different species of ectoparasites. During 1978 the
      epizootic stopped in 3 foci, but continued to spread in one.
      Rodenticides (zinc phosphide) were therefore applied in this focus
      twice annually for 2 1/2 years. Since 1978, tularemia infections
      disappeared in small mammals as well as in man. The application of
      rodenticides did not influence the circulation of Leptospira
      grippotyphosa in small mammals. Their infection rate ranged between 3
      and 6%. The reason for this striking difference is seen in the
      different pathogenesis and transmission of both infections.
AD  - Institut fur Epidemiologie, Medizinische Fakultat der Komensky-
      Universitat, CSSR.
PMID- 3425030
CU  - 92
TT  - Versuch der Tilgung eines Naturherdes der Tularamie und der
      Leptospirose.
EA  - A
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1987 Aug;266(1-2):249-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 88099566
AU  - Chan OY
AU  - Paul DR
AU  - Sng EH
TI  - Leptospirosis among abattoir workers--a serological survey.
LA  - Eng
MH  - *Abattoirs
MH  - Antibodies, Bacterial/analysis
MH  - Hospitalization
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*epidemiology/immunology
MH  - Occupational Diseases/*epidemiology/immunology
MH  - Risk Factors
MH  - Singapore
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880205
DP  - 1987 Aug
IS  - 0037-5675
TA  - Singapore Med J
PG  - 293-6
CY  - SINGAPORE
IP  - 4
VI  - 28
JC  - URI
EM  - 8804
PMID- 3423792
CU  - 91
SO  - Singapore Med J 1987 Aug;28(4):293-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 88064058
AU  - Pupkevich-Diamant IaS
TI  - [Various forgotten and little-known facts in the history of studies on
      leptospirosis]
LA  - Rus
MH  - History of Medicine, 19th Cent.
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - Leptospirosis/*history
MH  - Russia (Pre-1917)
MH  - USSR
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
DA  - 880104
DP  - 1987 Aug
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 146-51
CY  - USSR
IP  - 8
VI  - 65
JC  - KW2
EM  - 8803
PMID- 3316830
CU  - 90
TT  - Nekotorye zabytye i maloizvestnye fakty v istorii izucheniia
      leptospiroznoi infektsii.
SO  - Klin Med (Mosk) 1987 Aug;65(8):146-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 87308724
AU  - Anderson JF
AU  - Johnson RC
AU  - Magnarelli LA
AU  - Hyde FW
AU  - Andreadis TG
TI  - New infectious spirochete isolated from short-tailed shrews and white-
      footed mice.
LA  - Eng
MH  - Animal
MH  - Connecticut
MH  - Fluorescent Antibody Technique
MH  - Hamsters
MH  - Kidney/microbiology
MH  - Mice
MH  - Microscopy, Electron
MH  - Minnesota
MH  - Peromyscus/*microbiology
MH  - Rodent Diseases/*microbiology
MH  - Shrews/*microbiology
MH  - Spirochaetales/classification/*isolation & purification/ultrastructure
MH  - Spirochaetales Infections/microbiology/*veterinary
MH  - Spleen/microbiology
MH  - Support, U.S. Gov't, P.H.S.
PT  - JOURNAL ARTICLE
ID  - AI18153/AI/NIAID
ID  - AR34744/AR/NIAMS
DA  - 871021
DP  - 1987 Aug
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 1490-4
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 25
JC  - HSH
AA  - Author
EM  - 8712
AB  - A spirochete with two periplasmic flagella was isolated from the blood
      or tissues of spleens and kidneys from short-tailed shrews (Blarina
      brevicauda) and white-footed mice (Peromyscus leucopus) in Connecticut
      and Minnesota. After inoculation, the shrew-mouse spirochete infected
      Swiss mice and Syrian hamsters. This spirochete is morphologically and
      serologically distinct from the species of Treponema, Borrelia,
      Leptospira, and Spirochaeta examined.
PMID- 3305565
CU  - 96
SO  - J Clin Microbiol 1987 Aug;25(8):1490-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 88102037
AU  - Saito T
AU  - Ono E
AU  - Yanagawa R
TI  - Enzyme activities of the strains belonging to family Leptospiraceae
      detected by the API ZYM system.
LA  - Eng
MH  - gamma-Glutamyltransferase/metabolism
MH  - Amino Acid Naphthylamidases/*metabolism
MH  - Esterases/*metabolism
MH  - Glycoside Hydrolases/*metabolism
MH  - Leptospira/classification/*enzymology
MH  - Leptospira interrogans/classification/enzymology
MH  - Spirochaetaceae/classification/*enzymology
RN  - EC 2.3.2.2 (gamma-Glutamyltransferase)
RN  - EC 3.1. (Esterases)
RN  - EC 3.2.1. (Glycoside Hydrolases)
RN  - EC 3.4.11. (Amino Acid Naphthylamidases)
PT  - JOURNAL ARTICLE
DA  - 880202
DP  - 1987 Aug
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 218-25
SB  - M
CY  - GERMANY, WEST
IP  - 1-2
VI  - 266
JC  - Y55
AA  - Author
EM  - 8804
AB  - A total of 32 strains of the family Leptospiraceae (23 strains of
      Leptospira interrogans, 6 strains of Leptospira biflexa, 2 strains of
      Leptonema and 1 strain of Leptospira parva) were examined for enzyme
      activities using 89 substrates (API ZYM system). More than 90% of the
      strains belonging to the family Leptospiraceae possessed strong
      activities of beta-D-galactosidase, beta-D-glucosidase and 5 esterases
      (C5, C6, C8, C9 and C10). More than 90% of the strains belonging to the
      genus Leptospira, except L. parva, had strong activities of L-lysine
      arylamidase and alpha-L-glutamate arylamidase. L. biflexa strains,
      except serovar andamana, were different from the other strains examined
      in that they possessed glycyl-glycine arylamidase, glycyl-phenylalanine
      arylamidase and L-tryptophan arylamidase. L. biflexa strains, except
      andamana, L. parva and Leptonema strains possessed strong activities of
      glycine arylamidase and leucyl-glycine arylamidase. Two strains of the
      genus Leptonema were different from the strains belonging to the genus
      Leptospira in that they possessed strong activities of beta-D-
      lactosidase. L. parva lacked alpha-D-galactosidase which other strains
      belonging to the family Leptospiraceae possessed. Dendrogram analysis
      revealed that strains belonging to the family Leptospiraceae were
      divided into 4 groups. The first group consisted of all strains
      belonging to L. interrogans and serovar andamana of L. biflexa; the
      second group consisted of the remaining 5 serovars of L. biflexa; the
      third group consisted of the genus Leptonema; and the fourth group
      consisted of only L. parva.
AD  - Department of Hygiene and Microbiology, Faculty of Veterinary Medicine,
      Hokkaido University, Sapporo, Japan.
PMID- 2892326
CU  - 94
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1987 Aug;266(1-2):218-25

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 88034437
AU  - Luzzi GA
AU  - Milne LM
AU  - Waitkins SA
TI  - Rat-bite acquired leptospirosis.
LA  - Eng
MH  - Animal
MH  - Bites and Stings/*complications
MH  - Case Report
MH  - Child
MH  - Human
MH  - Male
MH  - *Muridae
MH  - Weil's Disease/*transmission
PT  - JOURNAL ARTICLE
DA  - 871124
DP  - 1987 Jul
IS  - 0163-4453
TA  - J Infect
PG  - 57-60
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 15
JC  - IG9
AA  - Author
EM  - 8802
AB  - We report a case of leptospirosis in a boy following a rat-bite, an
      unusual mode of transmission for this infection. The use of antibiotics
      for fever following a rat-bite is discussed.
AD  - Nuffield Department of Clinical Medicine, John Radcliffe Hospital,
      Headington, Oxford.
PMID- 3668265
SO  - J Infect 1987 Jul;15(1):57-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 88003888
AU  - Lin JR
TI  - [Studies on the indirect haemagglutination test with Leptospira]
LA  - Chi
MH  - English Abstract
MH  - *Hemagglutination Tests
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis
PT  - JOURNAL ARTICLE
DA  - 871105
DP  - 1987 Jul
IS  - 0253-9624
TA  - Chung Hua Yu Fang I Hsueh Tsa Chih
PG  - 212-4
CY  - CHINA
IP  - 4
VI  - 21
JC  - D74
EM  - 8801
PMID- 3652871
EA  - A
SO  - Chung Hua Yu Fang I Hsueh Tsa Chih 1987 Jul;21(4):212-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 87306653
AU  - Krampitz HE
AU  - Bark S
TI  - [Epidemiology of Ixodes-Borreliosis in Southern Germany]
LA  - Ger
MH  - Animal
MH  - Antibodies/immunology
MH  - Borrelia Infections/epidemiology/*immunology
MH  - Cattle/immunology
MH  - Dogs/immunology
MH  - English Abstract
MH  - Germany, West
MH  - Host-Parasite Relations
MH  - Lyme Disease/*immunology
MH  - Muridae/blood/immunology
MH  - Protozoa/immunology
MH  - Ticks/*parasitology
RN  - 0 (Antibodies)
PT  - JOURNAL ARTICLE
DA  - 871022
DP  - 1987 Jul
IS  - 0340-1162
TA  - Immun Infekt
PG  - 141-5
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 15
JC  - GH1
AA  - Author
EM  - 8712
AB  - Intimate adaptation occurs between European strains of Borrelia
      burgdorferi and the local hard tick Ixodes ricinus. I. dammini, the
      important vector in USA, could not be infected experimentally with a
      strain of the lyme spirochete from Southern Germany. Other species of
      blood suckers are sometimes able to maintain uptaken spirochetes for a
      few days, but never to compensate the tick vector. Man seems to be a
      good host for B. burgdorferi but without epidemiological significance
      due to his poor vector role for ticks. The Ixodes-borreliosis is an
      anthropozoonosis. Well-known animal hosts for the three life stages of
      the tick are possible carrier hosts for B. burgdorferi as well. It has
      been established here for the first time in Europe that common wild-
      rodent species may be of some significance as hosts for the spirochete,
      as it is well-known in North America. Serological evidence shows, that
      dogs and grasing cattle in Southern Germany seem to play an important
      role in B. burgdorferi's outdoor circulation. 36 out of 72 dogs (= 50%)
      and 22 out of 66 cattle (= 33%) reacted significantly positive in the
      IFAT if local strains of B. burgdorferi were used as antigen. No
      serological cross reactions have been observed with Leptospira
      infections in dogs and cattles.
PMID- 3623604
CU  - 91
TT  - Zur Epidemiologie der Ixodes-Borreliose in Suddeutschland.
EA  - A
SO  - Immun Infekt 1987 Jul;15(4):141-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 88208748
AU  - Manev H
AU  - Gancheva E
AU  - Yanakieva M
TI  - The etiology and epidemiology of the leptospirosis in Bulgaria.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic
MH  - Animals, Wild
MH  - Bulgaria
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - Human
MH  - Leptospira/classification/isolation & purification
MH  - Leptospirosis/epidemiology/*etiology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 880531
DP  - 1987 Jul-Sep
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 233-9
CY  - ROMANIA
IP  - 3
VI  - 46
JC  - 8EM
EM  - 8808
PMID- 3449017
CU  - 88
SO  - Arch Roum Pathol Exp Microbiol 1987 Jul-Sep;46(3):233-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 88145182
AU  - Koury MC
AU  - Cisalpino EO
TI  - Complement fixation and haemagglutination reaction with methanol
      extracts of icterohaemorrhagiae, canicola and patoc leptospires
      serovars.
LA  - Eng
MH  - Alcohol, Methyl
MH  - Antigens, Bacterial/*immunology/isolation & purification
MH  - *Complement Fixation Tests
MH  - *Hemagglutination Tests
MH  - Human
MH  - Leptospira/classification/*immunology
MH  - Species Specificity
RN  - 0 (Antigens, Bacterial)
RN  - 67-56-1 (Alcohol, Methyl)
PT  - JOURNAL ARTICLE
DA  - 880328
DP  - 1987 Jul-Sep
IS  - 0034-9771
TA  - Rev Latinoam Microbiol
PG  - 283-6
CY  - MEXICO
IP  - 3
VI  - 29
JC  - SEP
EM  - 8806
PMID- 3438608
CU  - 91
SO  - Rev Latinoam Microbiol 1987 Jul-Sep;29(3):283-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 87252387
AU  - Magnarelli LA
AU  - Anderson JF
AU  - Johnson RC
TI  - Cross-reactivity in serological tests for Lyme disease and other
      spirochetal infections.
LA  - Eng
MH  - Antibodies, Bacterial/*immunology
MH  - Cross Reactions
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - Lyme Disease/diagnosis/*immunology
MH  - Serodiagnosis
MH  - Spirochaetales Infections/diagnosis/*immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870804
DP  - 1987 Jul
IS  - 0022-1899
TA  - J Infect Dis
PG  - 183-8
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 156
JC  - IH3
AA  - Author
EM  - 8710
AB  - Serum specimens from 163 persons with Lyme disease, tick-borne or louse-
      borne relapsing fever, yaws, syphilis, leptospirosis, or Rocky Mountain
      spotted fever were analyzed to assess the specificity of indirect
      fluorescent antibody (IFA) tests, an enzyme-linked immunosorbent assay
      (ELISA), and microscopic agglutination (MA) procedures. Strong cross-
      reactivity occurred when sera from individuals with Lyme disease, tick-
      borne relapsing fever, and louse-borne relapsing fever were tested
      against heterologous Borrelia antigens. Antibodies to Borrelia
      burgdorferi bound to Treponema pallidum in immunofluorescence tests for
      syphilis. Sera from subjects with syphilis cross-reacted in IFA tests
      and the ELISA for Lyme disease. Immunoglobulin antibodies to Borrelia
      or Treponema spirochetes, however, did not react with serovars of
      Leptospira interrogans in MA or IFA tests, and the prevalence of false-
      positive results in the reciprocal analyses was negligible.
PMID- 3298452
CU  - 91
SO  - J Infect Dis 1987 Jul;156(1):183-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 88045239
AU  - Saito T
AU  - Ono E
AU  - Yanagawa R
AU  - Cacciapuoti B
AU  - Ciceroni L
TI  - Selection of antigenic variants from Leptospira interrogans serovar
      canicola by means of anti-canicola monoclonal antibody.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Monoclonal/*immunology
MH  - Antigens, Bacterial/isolation & purification
MH  - Epitopes/*isolation & purification
MH  - Leptospira interrogans/classification/*immunology
MH  - Leptospirosis/*immunology
MH  - Serotyping
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 871216
DP  - 1987 Jul
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 290-8
SB  - M
CY  - GERMANY, WEST
IP  - 3-4
VI  - 265
JC  - Y55
AA  - Author
EM  - 8802
AB  - Antigenic variants were isolated from canicola by a single selection
      with anti-canicola monoclonal antibody CT-3. The variants were not
      identical to any serovars of serogroup Canicola and thought to be a new
      serovar. Variation frequency was calculated at 5.9 X 10(-4). The
      usefulness of monoclonal antibodies for selection of antigenic variants
      of leptospiras is discussed.
AD  - Department of Hygiene and Microbiology, Faculty of Veterinary Medicine,
      Hokkaido University, Sapporo, Japan.
PMID- 2445125
CU  - 95
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1987 Jul;265(3-4):290-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 87268314
AU  - el Harith A
AU  - Laarman JJ
AU  - Minter-Goedbloed E
AU  - Kager PA
AU  - Kolk AH
TI  - Trypsin-treated and coomassie blue-stained epimastigote antigen in a
      microagglutination test for Chagas' disease.
LA  - Eng
MH  - *Agglutination Tests
MH  - Antibodies/*analysis
MH  - Antigens, Protozoan/*immunology
MH  - Chagas Disease/*diagnosis/immunology
MH  - Cross Reactions
MH  - Human
MH  - Leishmania donovani/immunology
MH  - Mercaptoethanol/pharmacology
MH  - Rosaniline Dyes
MH  - Staining
MH  - Support, Non-U.S. Gov't
MH  - Trypanosoma cruzi/*immunology
MH  - Trypsin/pharmacology
RN  - EC 3.4.21.4 (Trypsin)
RN  - 0 (Antibodies)
RN  - 0 (Antigens, Protozoan)
RN  - 0 (Rosaniline Dyes)
RN  - 60-24-2 (Mercaptoethanol)
RN  - 6104-58-1 (coomassie Brilliant Blue)
PT  - JOURNAL ARTICLE
DA  - 870820
DP  - 1987 Jul
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 66-71
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 37
JC  - 3ZQ
AA  - Author
EM  - 8710
AB  - A microagglutination test using trypsin-treated and Coomassie blue-
      stained Trypanosoma cruzi epimastigote antigen was adapted for the
      diagnosis of Chagas' disease. When incorporated in the test, 2-
      mercaptoethanol treatment of chagasic sera had no influence on antibody
      titer. In contrast, titers in sera from patients with visceral
      leishmaniasis, African trypanosomiasis, and autoimmune disorders,
      subjected to similar treatment, showed remarkable decline. Accordingly,
      a lower cut-off point for Chagas' disease serological negativity could
      be taken resulting in a higher sensitivity (95.6%); the specificity was
      94.7%. Similar specificities were obtained with Leishmania donovani
      chagasi and L. d. donovani antigens applied to homologous visceral
      leishmaniasis and heterologous Chagas' sera. Of 316 nonchagasic sera,
      only 3 with leptospirosis and 1 with leprosy showed seropositive titers
      prior to and after 2-mercaptoethanol treatment.
PMID- 2440329
CU  - 95
SO  - Am J Trop Med Hyg 1987 Jul;37(1):66-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 88045215
AU  - Palmer MF
AU  - Waitkins SA
AU  - Wanyangu SW
TI  - A comparison of live and formalised leptospiral microscopic
      agglutination test.
LA  - Eng
MH  - *Agglutination Tests
MH  - Antibodies, Bacterial/*analysis
MH  - Antigens, Bacterial/*immunology
MH  - Comparative Study
MH  - Cross Reactions
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Predictive Value of Tests
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 871202
DP  - 1987 Jun
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 151-9
SB  - M
CY  - GERMANY, WEST
IP  - 1-2
VI  - 265
JC  - Y55
AA  - Author
EM  - 8802
AB  - The sensitivity and reliability of a formalised leptospiral antigen
      battery was compared with a smaller battery of live leptospiral
      antigens with 152 human sera positive for leptospirosis. There was good
      concurrence of results between the formalised and live antigens,
      however the live battery did fail to detect some positive sera where
      the antibody level was low. The formalised antigens were more sensitive
      than the live (P less than 0.001) and more reliable in the detection of
      early leptospiral infection, but the live antigens were more specific
      in the determination of probable infecting serogroup.
AD  - PHLS Leptospira Reference Unit/WHO/FAO Collaborating Centre for
      Research and Reference on Leptospirosis, County Hospital, Hereford,
      United Kingdom.
PMID- 3673329
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1987 Jun;265(1-2):151-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 87321358
AU  - Wu SH
AU  - Jiang SX
AU  - Wang HQ
AU  - Ke L
AU  - Nie DK
AU  - Zhu GF
AU  - Liu YM
TI  - [Studies on endotoxins of Leptospira. III. The presence of beta-hydroxy-
      myristic acid in the LPS of Leptospira interrogans serovar Lai]
LA  - Chi
MH  - Chromatography, Gas
MH  - Chromatography, Thin Layer
MH  - Endotoxins/*analysis
MH  - English Abstract
MH  - Leptospira interrogans/*analysis
MH  - Lipopolysaccharides/analysis
MH  - Myristic Acids/*analysis
RN  - 0 (Endotoxins)
RN  - 0 (Lipopolysaccharides)
RN  - 0 (Myristic Acids)
RN  - 1961-72-4 (beta-hydroxymyristic acid)
PT  - JOURNAL ARTICLE
DA  - 871014
DP  - 1987 Jun
IS  - 0001-6209
TA  - Wei Sheng Wu Hsueh Pao
PG  - 165-8
CY  - CHINA
IP  - 2
VI  - 27
JC  - XNA
EM  - 8712
PMID- 3630144
CU  - 92
EA  - A
SO  - Wei Sheng Wu Hsueh Pao 1987 Jun;27(2):165-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 87316440
AU  - De Lange JF
AU  - Gummow B
AU  - Turner GV
AU  - Redman AR
TI  - The isolation of Leptospira interrogans serovar pomona and related
      serological findings associated with a mixed farming unit in the
      Transvaal.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle/immunology
MH  - Dogs/immunology
MH  - Horses/immunology
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Serodiagnosis
MH  - Sheep/immunology
MH  - South Africa
MH  - Swine/immunology
MH  - Swine Diseases/*microbiology
MH  - Weil's Disease/microbiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870928
DP  - 1987 Jun
IS  - 0030-2465
TA  - Onderstepoort J Vet Res
PG  - 119-21
SB  - M
CY  - SOUTH AFRICA
IP  - 2
VI  - 54
JC  - OI6
AA  - Author
EM  - 8712
AB  - This is the first known isolation in the Republic of South Africa (RSA)
      of the serovar pomona from the organs of porcine foetuses as well as
      from the renal lymph nodes of slaughter pigs showing chronic nephritis.
      In addition, the serovar pomona was isolated from the kidneys of 87.5%
      of the slaughter pigs examined. The success of these isolations was
      attributed in part to the refining of 2 existing isolation techniques
      which complement each other. Using the microscopic agglutination test,
      serum samples taken from the same farming unit showed evidence of
      antibodies to the serovar pomona in 89 out of the 170 bovines (52%), 9
      out of the 52 porcines (17%), 2 of the 2 canines (100%), 5 out of the
      13 equines (38%) and 2 out of the 152 ovines (1%) that were tested. As
      far as is known, serological evidence of the serovar pomona in
      porcines, ovines, equines and canines has never previously been
      published in the RSA.
PMID- 3627726
CU  - 91
SO  - Onderstepoort J Vet Res 1987 Jun;54(2):119-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 87300888
AU  - Bakoss P
AU  - Kmety E
AU  - Machacova E
AU  - Stupalova S
AU  - Slacikova M
AU  - Jarekova J
TI  - [Surveillance of leptospirosis in Slovakia]
LA  - Slo
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Aged, 80 and over
MH  - Child
MH  - Child, Preschool
MH  - Czechoslovakia
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira/classification
MH  - Leptospirosis/*epidemiology/microbiology
MH  - Male
MH  - Middle Age
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 870928
DP  - 1987 Jun
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 696-709
CY  - CZECHOSLOVAKIA
IP  - 6
VI  - 87
JC  - B5N
EM  - 8712
PMID- 3621004
CU  - 88
TT  - Surveillance leptospiroz v SSR.
EA  - A
SO  - Bratisl Lek Listy 1987 Jun;87(6):696-709

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [52 medline neighbors]

UI  - 87299450
AU  - Thompson JC
AU  - Johnstone AC
TI  - The effects of gamma-irradiation on haemopoiesis and red blood cell
      destruction in hamsters infected with Leptospira interrogans serovar
      ballum.
LA  - Eng
MH  - Animal
MH  - Bone Marrow/pathology
MH  - Erythrocyte Aging/*radiation effects
MH  - Erythrocytes/ultrastructure
MH  - Gamma Rays
MH  - Hamsters
MH  - Hematopoiesis/*radiation effects
MH  - Hemoglobins/analysis
MH  - Kidney/pathology
MH  - Liver/pathology
MH  - Mesocricetus
MH  - Microscopy, Electron, Scanning
MH  - Spleen/pathology
MH  - Weil's Disease/*blood/pathology
PT  - JOURNAL ARTICLE
DA  - 871008
DP  - 1987 Jun
IS  - 0007-1021
TA  - Br J Exp Pathol
PG  - 389-98
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 68
JC  - AWW
AA  - Author
EM  - 8712
AB  - Irradiated hamsters were infected with Leptospira interrogans serovar
      ballum in order to study the effects of impairment of the reticulo-
      macrophage system on the progression of the disease and the development
      of haemoglobinaemia. Infected and irradiated hamsters were compared
      with infected controls, irradiated controls and untreated controls. Red
      blood cells (RBCs) from untreated controls were biconcave disks while
      those from irradiated controls were echinocytes. Red blood cells from
      animals of both infected groups which were severely affected and
      moribund were in the form of pitted spherocytes and were associated
      with increased icteric indices and haemoglobinaemia. Red blood cells
      from less severely affected animals were echinocytic. Pitted
      spherocytes, however, were seen in some irradiated-infected hamsters
      before increased icteric indices and haemoglobinaemia were present.
      Both irradiated-infected and irradiated hamsters showed severe
      depletion of haemopoietic cells and lymphoid cells, with regeneration
      occurring in those animals which survived for longer. Red cell
      sequestration and erythrophagocytosis were present in infected-only
      hamsters. In irradiated-infected animals, severe anaemia was caused by
      both persistence of fixed macrophages, RBC sequestration and
      erythrophagocytosis, and haemorrhage due to vascular damage and renal
      papillary necrosis. A severe leucopaenia affected the irradiated
      hamsters' ability to suppress leptospiral multiplication resulting in
      the presence of larger numbers of organisms.
PMID- 3620332
CU  - 90
SO  - Br J Exp Pathol 1987 Jun;68(3):389-98

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 87276411
AU  - Cacciapuoti B
AU  - Vellucci A
AU  - Ciceroni L
AU  - Pinto A
AU  - Taggi F
TI  - Prevalence of leptospirosis in man. Pilot survey.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*analysis
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Italy
MH  - Leptospira/classification/immunology
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Pilot Projects
MH  - Rural Population
MH  - Urban Population
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870923
DP  - 1987 Jun
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 137-42
SB  - M
CY  - ITALY
IP  - 2
VI  - 3
JC  - ERE
AA  - Author
EM  - 8711
AB  - A survey on the prevalence of leptospirosis was performed on the
      population living in an area of central Italy. The size of the sample
      was calculated in order to provide significant results in the case of a
      prevalence of infection in not less than 1% of the population. Results
      demonstrated an unexpectedly wide circulation of leptospirosis in the
      surveyed area, showing a prevalence rate of infection of 11.34% for
      people living in rural areas and 3.08% for people living in the main
      town. The highest prevalence of infection (17.44%) was found in people
      between 30 and 44 years of age, living in rural areas. Such a wide
      circulation of undiagnosed past leptospiral infections was attributed
      both to the prevalence of mild clinical cases of leptospirosis in
      humans and the lack of microbiological tests performed to differentiate
      current leptospirosis from other infectious illnesses. An unexpected
      persistence in sera of co-agglutinins towards non-pathogenic serovars
      of L. biflexa was also noticed in healthy people. Criteria were
      established for the extension of the survey on the prevalence of
      leptospirosis to cover larger areas by limiting sampling to the more
      exposed age groups and to areas representative of a larger land belt.
PMID- 3609247
CU  - 91
SO  - Eur J Epidemiol 1987 Jun;3(2):137-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 87268829
AU  - Caspi D
AU  - Snel FW
AU  - Batt RM
AU  - Bennett D
AU  - Rutteman GR
AU  - Hartman EG
AU  - Baltz ML
AU  - Gruys E
AU  - Pepys MB
TI  - C-reactive protein in dogs.
LA  - Eng
MH  - Animal
MH  - Arthritis, Rheumatoid/blood/veterinary
MH  - C-Reactive Protein/*analysis
MH  - Caseins/pharmacology
MH  - Dog Diseases/*blood
MH  - Dogs/*blood/surgery
MH  - Female
MH  - Leptospirosis/blood/veterinary
MH  - Malabsorption Syndromes/blood/veterinary
MH  - Male
MH  - Pancreatic Insufficiency/blood/veterinary
MH  - Support, Non-U.S. Gov't
RN  - 0 (Caseins)
RN  - 9007-41-4 (C-Reactive Protein)
PT  - JOURNAL ARTICLE
DA  - 870811
DP  - 1987 Jun
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 919-21
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 48
JC  - 40C
AA  - Author
EM  - 8710
AB  - Serum concentrations of C-reactive protein (CRP) in dogs with various
      diseases or undergoing various procedures were measured by specific
      immunoassay. In 20 healthy dogs from various sources, values were all
      less than 5 mg/L, but in 22 healthy dogs from a single source, values
      ranged from less than 5 mg/L in 14 dogs and from 8 to 67 mg/L in 8
      dogs. Increased concentrations of serum CRP were attained 24 hours
      after injection of casein (n = 9; median 188 mg/L), ovariohysterectomy
      (n = 11; median, 144 mg/L), or elective, nonacute orthopedic surgery (n
      = 10; median, 83 mg/L). After inoculation of Leptospira interrogans
      serovar canicola (n = 5), the behavior of serum CRP as an acute-phase
      reactant provided a sensitive and precise objective reflection of in
      vivo response. The CRP concentration in random single-serum samples
      from 73 dogs with other inflammatory and noninflammatory disorders
      ranged from normal (less than 5 mg/L) to 246 mg/L and generally
      correlated with the extent and activity of disease.
PMID- 3605808
CU  - 92
SO  - Am J Vet Res 1987 Jun;48(6):919-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 88023021
AU  - de Brito T
AU  - Morais CF
AU  - Yasuda PH
AU  - Lancellotti CP
AU  - Hoshino-Shimizu S
AU  - Yamashiro E
AU  - Ferreira Alves VA
TI  - Cardiovascular involvement in human and experimental leptospirosis:
      pathologic findings and immunohistochemical detection of leptospiral
      antigen.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Female
MH  - Guinea Pigs
MH  - Histocytochemistry
MH  - Human
MH  - Immunoenzyme Techniques
MH  - Leptospirosis/immunology/*pathology
MH  - Male
MH  - Middle Age
MH  - Myocardial Diseases/immunology/*pathology
MH  - Myocarditis/pathology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 871119
DP  - 1987 Jun
IS  - 0003-4983
TA  - Ann Trop Med Parasitol
PG  - 207-14
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 81
JC  - 68E
AA  - Author
EM  - 8801
AB  - Twenty hearts from patients dying of leptospirosis were studied.
      Interstitial myocarditis was found in 50% of the cases, and a
      significant statistical correlation was observed between myocarditis
      and the inflammatory involvement of the conduction tissue. Acute
      coronary arteritis, affecting the main branches of the coronary
      arteries, was observed in 70% of the cases, and this finding also
      correlates significantly with interstitial myocarditis. Aortitis was
      found in 57.8% of the cases. When serum against L. interrogans serovar
      icterohaemorrhagiae was used, focal IP antigen deposits were observed
      in the coronary arteries and in the aorta. Experimental data from 12
      guinea-pigs inoculated with L. interrogans serovar icterohaemorrhagiae
      showed a focal myocarditis involving mainly the subendocardial and
      pericoronary heart tissue, with IP antigen deposits in the same sites.
      Leptospirosis might be visualized as a generalized illness resembling
      other infectious vasculitides. The heart and main vessels are involved
      during the septicaemic phase of the disease, and bacterial migration,
      toxin(s), enzymes and/or antigenic products liberated by bacterial
      lysis might account for the increased endothelial permeability with
      antigen deposits and inflammation.
AD  - Faculty of Medicine, Department of Pathology, University of Sao Paulo,
      Brazil.
PMID- 3310933
CU  - 91
SO  - Ann Trop Med Parasitol 1987 Jun;81(3):207-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [152 medline neighbors]

UI  - 88031512
AU  - Ratnam S
AU  - Venugopal K
AU  - Kathiravan V
TI  - Evidence of leptospiral infections in human samples in Madras city.
LA  - Eng
MH  - Antibodies, Bacterial/*analysis
MH  - Bacteriuria
MH  - Human
MH  - India
MH  - Leptospira/*immunology
MH  - Leptospirosis/*epidemiology
MH  - Seasons
MH  - Septicemia
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 871215
DP  - 1987 May
IS  - 0019-5340
TA  - Indian J Med Res
PG  - 516-8
CY  - INDIA
VI  - 85
JC  - GJF
EM  - 8802
PMID- 3666852
CU  - 91
SO  - Indian J Med Res 1987 May;85:516-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 88009934
AU  - Ono E
AU  - Takase H
AU  - Naiki M
AU  - Yanagawa R
TI  - Purification, characterization and serological properties of a
      glycolipid antigen reactive with a serovar-specific monoclonal antibody
      against Leptospira interrogans serovar canicola.
LA  - Eng
MH  - *Antibodies, Monoclonal
MH  - *Antigens, Bacterial
MH  - Chromatography, Gas
MH  - Chromatography, Thin Layer
MH  - Glycolipids/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Spectrophotometry, Infrared
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Glycolipids)
PT  - JOURNAL ARTICLE
DA  - 871120
DP  - 1987 May
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 1329-36
SB  - M
CY  - ENGLAND
VI  - 133 ( Pt 5)
JC  - I87
AA  - Author
EM  - 8801
AB  - A glycolipid antigen possessing a serovar-specific antigenic
      determinant of Leptospira interrogans serovar canicola was purified
      from a chloroform/methanol extract of the organism. The purification
      procedures included silicic acid column chromatography and preparative
      thin-layer chromatography (TLC). Antigenic activity was detected by a
      TLC-enzyme immunostaining technique using monoclonal antibody CT3,
      which specifically agglutinates serovar canicola and only weakly
      serovar sumneri but no other serovars of Leptospira. The purified
      glycolipid reacted with CT3 antibody, indicating that the glycolipid
      possessed a serovar-specific antigenic determinant. Infrared spectrum
      and proton nuclear magnetic resonance analyses showed that the
      glycolipid contained sugar and lipid moieties, which possessed amide
      linkages and an acetyl group. Gas-liquid chromatography-mass
      spectrometry analysis showed that the glycolipid contained two unknown
      sugars, one of which (unknown sugar II) appeared to be associated with
      the antigenic determinant specific for canicola. The serovar-specific
      antigenic determinant was destroyed by mild alkali treatment of the
      glycolipid. These findings suggested that the antigenic determinant was
      an alkali-labile moiety which may be related to the unknown sugar II.
AD  - Department of Hygiene and Microbiology, Faculty of Veterinary Medicine,
      Hokkaido University, Sapporo, Japan.
PMID- 3655741
CU  - 92
SO  - J Gen Microbiol 1987 May;133 ( Pt 5):1329-36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [198 medline neighbors]

UI  - 87223005
AU  - Myers DM
TI  - Serodiagnosis of human leptospirosis by counterimmunoelectrophoresis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Antigens, Bacterial/immunology
MH  - Comparative Study
MH  - Counterimmunoelectrophoresis
MH  - Human
MH  - Leptospira interrogans/*immunology
MH  - Rabbits
MH  - Weil's Disease/*diagnosis
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870717
DP  - 1987 May
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 897-9
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 25
JC  - HSH
AA  - Author
EM  - 8709
AB  - The counterimmunoelectrophoresis (CIE) technique employing a soluble
      extract antigen was found useful in screening human sera for
      antileptospiral antibodies to multiple leptospiral serovars. The CIE
      test results with sera from patients with suspected cases of
      leptospirosis and sera from a control group compared favorably (97.9%)
      with those obtained by the microscopic agglutination test using a
      battery of live leptospiral antigens. CIE is easy to perform, is highly
      sensitive, uses an antigen which is very stable at room temperature,
      and permits the screening of many sera in a short period of time. The
      CIE technique appears to be ideally suited to a small laboratory where
      facilities may be too limited for examining sera by the microscopic
      agglutination test.
PMID- 3584424
CU  - 91
SO  - J Clin Microbiol 1987 May;25(5):897-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 88019728
AU  - Chapman AJ
AU  - Adler B
AU  - Faine S
TI  - Genus-specific antigens in Leptospira revealed by immunoblotting.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Chromatography, Gel
MH  - Chromatography, High Pressure Liquid
MH  - Cross Reactions
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Female
MH  - Immunoassay
MH  - Immunoenzyme Techniques
MH  - Leptospira/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Rabbits
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 871119
DP  - 1987 May
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 279-93
SB  - M
CY  - GERMANY, WEST
IP  - 3-4
VI  - 264
JC  - Y55
AA  - Author
EM  - 8801
AB  - Immunoblotting of leptospiral sonicates with heterologous rabbit
      antisera revealed a distinct cross-reactive pattern which differed with
      respect to the pathogenic and non-pathogenic leptospiral serovars, and
      that all serovars tested from Leptospira interrogans, L. biflexa and L.
      illini contained a common 35 kilodalton (Kd) band. A leptospiral genus-
      specific antigen preparation produced by ethanol fractionation of L.
      biflexa serovar patoc reacted by enzyme immunoassay (EIA) with all
      heterologous serovars tested. Further purification using Sephacryl S-
      300 gel filtration revealed one major cross-reactive peak and several
      homologous peaks detectable by EIA. Gel electrophoresis of this peak
      revealed 3 major protein bands of 35, 34 and 29 Kd by Coomassie blue
      staining. This peak was further fractionated by high pressure liquid
      chromatography (HPLC), yielding 7 fractions, one of which cross-
      reacted. Rabbit antisera to this S-300/HPLC fraction reacted with all
      serovars tested. Immunoblotting revealed 2 distinct groups of cross-
      reactive antigens, a 33-35 Kd group that was proteinase K sensitive but
      not reduced by periodate oxidation, and a 14.4-26.5 Kd group whose
      activity was reduced by periodate but not proteinase K, indicating the
      presence of both protein and carbohydrate genus antigens.
      Immunoblotting L. interrogans serovar pomona flagella with S-300/HPLC
      antiserum suggested that the 35 Kd band found in all serovars tested
      was a flagellar component.
AD  - Department of Microbiology, Monash University, Clayton, Melbourne,
      Australia.
PMID- 3310456
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1987 May;264(3-4):279-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 87226085
AU  - De Koning J
AU  - Bosma RB
AU  - Hoogkamp-Korstanje JA
TI  - Demonstration of spirochaetes in patients with Lyme disease with a
      modified silver stain.
LA  - Eng
MH  - Animal
MH  - Borrelia/isolation & purification
MH  - Hamsters
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Lyme Disease/*microbiology
MH  - Silver/*diagnostic use
MH  - Spirochaetales/*isolation & purification
MH  - Staining
MH  - Treponema pallidum/isolation & purification
RN  - 7440-22-4 (Silver)
PT  - JOURNAL ARTICLE
DA  - 870629
DP  - 1987 May
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 261-7
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 23
JC  - J2N
AA  - Author
EM  - 8709
AB  - Spirochaetes were demonstrated in material from patients with Lyme
      disease by short-time high-concentrate silver impregnation after
      treatment with amylase. Removal of mucoid material was essential to
      visualise Borrelia burgdorferi. Lyme spirochaetes were demonstrated in
      material from 23 patients with Lyme disease--erythema chronicum migrans
      (ECM) 10, lymphadenosis benigna cutis (LABC) 7, arthritis 4 and
      Bannwarth's syndrome 2. Spirochaetes were localised in the subepidermal
      zone, peri- and intravascularly, and in collagen fibres in ECM and
      LABC, and beneath the synovial lining cells in arthritis, producing
      marked vascular changes with fibrosis and synovial hyperplasia.
      Spirochaetes were also demonstrated in CSF from a patient with
      Bannwarth's syndrome.
PMID- 2438410
CU  - 95
SO  - J Med Microbiol 1987 May;23(3):261-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 87172395
AU  - Desmarchelier PM
TI  - Human leptospirosis in New South Wales, 1975-1985.
LA  - Eng
MH  - Australia
MH  - Dairying
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*epidemiology/etiology
MH  - Occupational Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 870514
DP  - 1987 Apr 6
IS  - 0025-729X
TA  - Med J Aust
PG  - 353-7
SB  - M
SB  - X
CY  - AUSTRALIA
IP  - 7
VI  - 146
JC  - M26
AA  - Author
EM  - 8707
AB  - From July 1975 to June 1985, 14,630 sera from patients in New South
      Wales were tested for serological evidence of leptospirosis. Among
      these, 361 sera contained evidence of past infections and 150 of these
      361 specimens had evidence of recent or current infections.
      Serologically-diagnosed cases of leptospirosis were distributed mainly
      in the central and eastern parts of the State. Pomona, hardjo and
      icterohaemorrhagiae were the most common serovars to be detected; male
      abattoir workers and farmers were the most common occupational groups
      that were infected. An increase in seropositive cases occurred from
      1981, largely due to hardjo and to a lesser extent pomona infections
      among farmers. Clinical histories indicated that most cases presented
      as pyrexias of unknown origin or as febrile illnesses; however, four
      patients were reported to have presented with renal failure; three
      patients were reported to have presented with meningitis; and 10
      patients were jaundiced at presentation.
RO  - M:MWS
PMID- 3561288
LR  - 900119
CU  - 88
SO  - Med J Aust 1987 Apr 6;146(7):353-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 88009912
AU  - Terpstra WJ
AU  - Schoone GJ
AU  - Ligthart GS
AU  - ter Schegget J
TI  - Detection of Leptospira interrogans in clinical specimens by in situ
      hybridization using biotin-labelled DNA probes.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - DNA, Bacterial/*classification
MH  - Hamsters
MH  - Human
MH  - Leptospira interrogans/*classification
MH  - Liver/microbiology
MH  - Mesocricetus
MH  - *Nucleic Acid Hybridization
MH  - Serotyping
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 871120
DP  - 1987 Apr
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 911-4
SB  - M
CY  - ENGLAND
VI  - 133 ( Pt 4)
JC  - I87
AA  - Author
EM  - 8801
AB  - In situ DNA hybridization using biotin-labelled leptospiral DNA was
      performed on clinical specimens to investigate its usefulness as a
      technique for the identification of Leptospira interrogans. The
      applicability of this test in blood, urine and liver smears was
      demonstrated. In situ DNA hybridization can be completed in only 4 h
      and it combines the advantage of visualization of the leptospiral
      morphology with the specificity of the hybridization reaction. No cross-
      hybridization was observed with other bacteria. This study shows that
      hybridization in situ can be simple to perform and may contribute to a
      rapid diagnosis.
AD  - Royal Tropical Institute, Department of Tropical Hygiene, Amsterdam,
      The Netherlands.
PMID- 3655736
CU  - 91
SO  - J Gen Microbiol 1987 Apr;133 ( Pt 4):911-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 87321961
AU  - Neill SD
AU  - Reid RL
AU  - Weatherup ST
AU  - Ellis WA
TI  - The use of aminopeptidase substrate specificity profiles to identify
      leptospires.
LA  - Eng
MH  - Aminopeptidases/*metabolism
MH  - Animal
MH  - Base Composition
MH  - Comparative Study
MH  - Computers
MH  - DNA, Bacterial/analysis
MH  - Human
MH  - Leptospira/classification/*enzymology/genetics/isolation & purification
MH  - Substrate Specificity
RN  - EC 3.4.11. (Aminopeptidases)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 871007
DP  - 1987 Apr
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 137-44
SB  - M
CY  - GERMANY, WEST
IP  - 1-2
VI  - 264
JC  - Y55
AA  - Author
EM  - 8712
AB  - Thirty reference Leptospira strains and twelve leptospire-like cultures
      were examined for aminopeptidase activity using twenty-two aminoacyl-
      beta-naphthylamide substrates. Aminopeptidase activity was demonstrated
      in extracts of each of the cultures and their substrate specificity
      profiles compared using several computer analysis procedures. The
      specificity profiles were consistent for each of the strains examined.
      Leptospira were readily differentiated from non Leptospira strains.
      This was supported by DNA base ratios calculated for the strains. Of
      the non Leptospira strains, seven appeared similar to the "L. illini"
      cultured included. Two of these strains, which included the strain "L.
      parva" sp. nov., formed a subgroup of this "L. illini" group. Substrate
      specificity profiles for the L. interrogans and L. biflexa strains
      examined were also different from each other.
PMID- 3630469
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1987 Apr;264(1-2):137-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 87320634
AU  - Everard CO
AU  - Fraser-Chanpong GM
AU  - Everard JD
TI  - The incidence of severe leptospirosis in Trinidad.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Aged
MH  - Aged, 80 and over
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/analysis
MH  - Child
MH  - Female
MH  - Human
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Sex Factors
MH  - Support, Non-U.S. Gov't
MH  - Trinidad and Tobago
MH  - Weil's Disease/*epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 871016
DP  - 1987 Apr
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 126-32
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 39
JC  - WGJ
AA  - Author
EM  - 8712
AB  - Between February 1977 and September 1982, sera from febrile patients
      from all areas of Trinidad were examined for leptospiral agglutinins;
      158 of 1714 patients (9%) were confirmed as current cases of
      leptospirosis (annual average 26 or 2.6 per 100,000 population). Of the
      remaining 1556 patients only 711 provided paired sera; 167 of these
      (23%) showed evidence of previous leptospiral infection. Of the 845
      single samples, 125 were positive. The true incidence of the disease is
      probably much higher than reported here. Males comprised 74% of the
      current cases; their highest rate of infection was in the 30-39 year
      age group, the incidence in late teenage approaching this rate. For
      females, incidence increased with age up to late middle-age. The
      presumptive infecting serogroups most commonly recorded among the 158
      current cases were Icterohaemorrhagiae (37%), Canicola (16%) and
      Autumnalis (11%). 13 of the cases died (case fatality rate, 8.2%).
PMID- 3629704
CU  - 91
SO  - Trop Geogr Med 1987 Apr;39(2):126-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 87255679
AU  - Pupkevich-Diamant IaS
AU  - Polotskii IuE
AU  - Semenovich VN
AU  - Popova EM
AU  - Stoianova NA
TI  - [Clinical aspects and pathomorphology of leptospirosis]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - English Abstract
MH  - Female
MH  - Hepatitis/etiology/pathology
MH  - Human
MH  - Leptospira/classification
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Middle Age
MH  - Nephritis/etiology/pathology
PT  - JOURNAL ARTICLE
DA  - 870817
DP  - 1987 Apr
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 102-8
CY  - USSR
IP  - 4
VI  - 65
JC  - KW2
EM  - 8710
PMID- 3599835
TT  - Klinika i patomorfologiia leptospiroza.
EA  - A
SO  - Klin Med (Mosk) 1987 Apr;65(4):102-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 87179384
AU  - Alleyne GA
TI  - Renal disease in Africa and the Caribbean: an overview.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Africa
MH  - Anemia, Sickle Cell/complications
MH  - Child
MH  - Child, Preschool
MH  - Human
MH  - Hypertension/complications
MH  - Infant
MH  - Kidney Diseases/*ethnology/epidemiology/etiology
MH  - Kidney Failure, Chronic/etiology
MH  - Leptospirosis/complications
MH  - Malaria/complications/epidemiology
MH  - *Negroid Race
MH  - Streptococcal Infections/complications
MH  - West Indies
PT  - JOURNAL ARTICLE
DA  - 870512
DP  - 1987 Apr
IS  - 0041-1345
TA  - Transplant Proc
PG  - 9-14
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 2 Suppl 2
VI  - 19
JC  - WE9
EM  - 8707
PMID- 3564141
CU  - 88
SO  - Transplant Proc 1987 Apr;19(2 Suppl 2):9-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 87206853
AU  - Holzhauer C
TI  - [Interpretation of results of serologic analyses in large animal
      practices]
LA  - Dut
MH  - Animal
MH  - Antigens/*analysis
MH  - Bacterial Infections/immunology/veterinary
MH  - Bovine Virus Diarrhea-Mucosal Disease/immunology
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - English Abstract
MH  - Female
MH  - Immunologic Techniques/veterinary
MH  - Infectious Bovine Rhinotracheitis/immunology
MH  - Milk/immunology
MH  - Respiratory Syncytial Viruses/immunology
MH  - Serodiagnosis/*veterinary
RN  - 0 (Antigens)
PT  - JOURNAL ARTICLE
DA  - 870601
DP  - 1987 Apr 1
IS  - 0040-7453
TA  - Tijdschr Diergeneeskd
PG  - 390-5
SB  - M
CY  - NETHERLANDS
IP  - 7
VI  - 112
JC  - VRY
AA  - Author
EM  - 8708
AB  - The backgrounds to and possibilities of serological studies for the
      purpose of establishing are reviewed, all this with regard to bovine
      disease. The serology of the virus infections infectious bovine
      rhinotracheitis (IBR), bovine viral diarrhoea (BVD), para-influenza
      virus 3 infection (PI3), bovine respiratory syncytial virus (BRS) and
      Chlamydia is discussed in greater detail. Likewise, the interpretation
      of serological findings in cases of brucellosis, leptospirosis and
      Johne's disease is dealt with. In addition, attention is paid to the
      results of serological testing in cases of lung-worm disease and
      fascioliasis.
PMID- 3554606
CU  - 91
TT  - De interpretatie van serologische onderzoekresultaten in de grote
      huisdierenpraktijk.
EA  - A
SO  - Tijdschr Diergeneeskd 1987 Apr 1;112(7):390-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [190 medline neighbors]

UI  - 87162221
AU  - Palmer MF
AU  - Waitkins SA
AU  - Fitzgeorge RB
AU  - Baskerville A
TI  - Experimental infection of monkeys with Leptospira interrogans serovar
      hardjo.
LA  - Eng
MH  - Animal
MH  - Cercopithecus aethiops
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Leptospira interrogans/*classification/isolation & purification
MH  - Male
MH  - Serotyping
MH  - Skin/injuries
MH  - Weil's Disease/*microbiology/pathology
PT  - JOURNAL ARTICLE
DA  - 870515
DP  - 1987 Apr
IS  - 0950-2688
TA  - Epidemiol Infect
PG  - 191-7
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 98
JC  - EPI
AA  - Author
EM  - 8707
AB  - Grivet monkeys experimentally infected with two different strains of
      Leptospira interrogans serovar hardjo showed no signs of severe
      clinical disease. There were no significant macroscopic lesions in any
      of the tissues examined, but the organisms were demonstrated in various
      tissues by immunofluorescent technique and were isolated from the blood
      and urine of two monkeys and the kidney of one. Abraded skin was shown
      to be a viable route of infection in non-human primates.
PMID- 3549342
CU  - 90
SO  - Epidemiol Infect 1987 Apr;98(2):191-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [172 medline neighbors]

UI  - 87272964
AU  - Prescott JF
AU  - Miller RB
AU  - Nicholson VM
TI  - Isolation of Leptospira hardjo from kidneys of Ontario cattle at
      slaughter.
LA  - Eng
MH  - Abattoirs
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/microbiology
MH  - Fluorescent Antibody Technique
MH  - Kidney/*microbiology
MH  - Leptospira/immunology/*isolation & purification
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Ontario
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870923
DP  - 1987 Apr
IS  - 0830-9000
TA  - Can J Vet Res
PG  - 229-31
SB  - M
CY  - CANADA
IP  - 2
VI  - 51
JC  - CKL
AA  - Author
EM  - 8711
AB  - Kidneys from 117 cattle from 110 Ontario farms were examined at
      slaughter for leptospires. Leptospira hardjo (hardjo-bovis A) was
      isolated from 11 kidneys and L. kennewicki from one. The isolations
      were all made (12/89, 13.5%) from beef cattle from feedlots, no
      isolates being obtained from dairy or beef cattle from extensive farms
      (0/28). Isolations were only made from cattle with antibody titers
      (greater than or equal to 20) against the serovars recovered. Isolation
      was more sensitive than immunofluorescence in identifying leptospira,
      particularly in animals with low antibody titers against L. hardjo.
      Leptospira were isolated from two kidneys with multiple gross lesions
      of focal nephritis, but there was no correlation between the presence
      of scanty kidney lesions and isolations of leptospira. Leptospira
      hardjo infection appears to be common in Ontario feedlot cattle.
PMID- 3300922
CU  - 91
SO  - Can J Vet Res 1987 Apr;51(2):229-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 87321981
AU  - Bornstein N
AU  - Fleurette J
AU  - Bebear C
AU  - Chabanon G
TI  - Bacteriological and serological diagnosis of community-acquired acute
      pneumonia, specially Legionnaire's disease. Multicentric prospective
      study of 274 hospitalized patients.
LA  - Eng
MH  - Acute Disease
MH  - Adult
MH  - Aged
MH  - Antibodies, Bacterial/analysis
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - Legionella/immunology/isolation & purification
MH  - Legionnaires' Disease/*diagnosis
MH  - Male
MH  - Middle Age
MH  - Mycoplasma pneumoniae/immunology/isolation & purification
MH  - Pneumonia/*diagnosis/etiology
MH  - Pneumonia, Lobar/diagnosis
MH  - Prospective Studies
MH  - Streptococcus pneumoniae/immunology/isolation & purification
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 871007
DP  - 1987 Apr
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 93-101
SB  - M
CY  - GERMANY, WEST
IP  - 1-2
VI  - 264
JC  - Y55
AA  - Author
EM  - 8712
AB  - In 1982 and 1983 a prospective study was carried out involving 274
      adult patients hospitalized with community-acquired acute pneumonia.
      The results of the bacteriological and serological diagnoses are
      presented here. Conventional and standardized bacteriological methods
      were used. All the serodiagnoses of LD were carried out with the 13
      antigens produced by the "Centre National de Reference" (L. pneumophila
      1, 2, 3, 4, 5, 6; L. micdadei; L. bozemanii, L. dumoffii, L. jordanis;
      L. gormanii; L. longbeachae 1 and 2). Standardized criteria were used
      for the interpretation of results. Conventional methods were used for
      the other serodiagnoses. Because the laboratory results had been
      interpreted very rigorously, an etiological diagnosis was established
      only in 51% of pneumonia cases. Other reasons, such as the frequent
      prescription of antibiotics prior to hospitalization, may explain why
      no aetiology could be determined in 49% of cases. The microbial agents
      responsible were: S. pneumoniae, Legionella and M. pneumoniae in 62% of
      cases; H. influenzae, K. pneumoniae, Chlamydia and S. aureus in 21.6%;
      and viruses in 8.6%. 29 (10%) of the 274 pneumonia cases were caused by
      Legionella, being second to S. pneumoniae. The preponderance of L.
      pneumophila was striking (22 cases), 3 Legionella strains were isolated
      (L. pneumophila serogroup 1:2 strains, serogroup 6:1 strain). Three
      associated or successive infections were observed (influenza,
      Leptospirosis, Coxiella infection). As regards the other bacteria,
      implication of the strain isolated was based on its multiple occurrence
      in several samples.(ABSTRACT TRUNCATED AT 250 WORDS)
PMID- 3115004
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1987 Apr;264(1-2):93-101

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 87226525
AU  - Davidson WR
AU  - Blue JL
AU  - Flynn LB
AU  - Shea SM
AU  - Marchinton RL
AU  - Lewis JA
TI  - Parasites, diseases and health status of sympatric populations of
      sambar deer and white-tailed deer in Florida.
LA  - Eng
MH  - Animal
MH  - Antibodies, Viral/analysis
MH  - Bluetongue/epidemiology
MH  - Bluetongue Virus/immunology
MH  - Comparative Study
MH  - *Deer
MH  - Female
MH  - Florida
MH  - Hantavirus/immunology
MH  - Health Status
MH  - Hemorrhagic Fevers, Viral/epidemiology/veterinary
MH  - Male
MH  - Nutritional Status
MH  - Parasitic Diseases/epidemiology/*veterinary
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Virus Diseases/epidemiology/*veterinary
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 870706
DP  - 1987 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 267-72
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 23
JC  - KEM
AA  - Author
EM  - 8709
AB  - From December 1983 to December 1984 a study on parasites, diseases and
      health status was conducted on sympatric populations of sambar deer
      (Cervus unicolor) and white-tailed deer (Odocoileus virginianus) from
      St. Vincent Island, Franklin County, Florida. Ten sambar and six white-
      tailed deer were examined. White-tailed deer had antibodies to
      epizootic hemorrhagic disease virus and bluetongue virus. Serologic
      tests for antibodies to the etiologic agents of bovine virus diarrhea,
      infectious bovine rhinotracheitis, vesicular stomatitis, parainfluenza
      3, brucellosis, and leptospirosis were negative in both species of
      deer. White-tailed deer harbored 19 species of parasites; all were
      typical of the parasite fauna of this species in coastal regions of the
      southeastern United States. Sambar deer harbored 13 species of
      parasites, which apparently were derived largely from white-tailed
      deer. The only exception was Dermacentor variabilis which occurs
      frequently on wild swine on the island. The general health status of
      sambar deer appeared to be better than that of white-tailed deer. This
      was hypothesized to result from the sambar deer's utilization of food
      resources unavailable or unacceptable to white-tailed deer and to the
      absence and/or lower frequency of certain pathogens in sambar deer.
PMID- 3035242
CU  - 93
SO  - J Wildl Dis 1987 Apr;23(2):267-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 87266278
AU  - Pupkevich-Diamant IaS
AU  - Nisnevich EB
AU  - Tormozova NM
AU  - Ryndich AA
AU  - Vasilets VV
TI  - [Etiological structure and clinical epidemiological characteristics of
      Leptospira infection in Rostov Province based on data from therapeutic
      institutions from 1960 to 1983]
LA  - Rus
MH  - Age Factors
MH  - Comparative Study
MH  - Disease Reservoirs
MH  - Ecology
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/epidemiology/*etiology
MH  - Russia
MH  - Socioeconomic Factors
MH  - Weil's Disease/epidemiology/etiology
PT  - JOURNAL ARTICLE
DA  - 870810
DP  - 1987 Apr
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 40-4
SB  - M
CY  - USSR
IP  - 4
JC  - Y9O
AA  - Author
EM  - 8710
AB  - Changes in communal conditions, in economy, as well as in ecology and
      fauna, which took place in Rostov Province during the last decade (1973-
      1983) determined shifts in the etiological structure of Leptospira
      infection and in its course. The study revealed an increase in
      morbidity caused by L. icterohaemorrhagiae (up to 61%) and L.
      hebdomadis (up to 22%) with a simultaneous decrease in the isolation
      rate of L. grippotyphosa and L. pomona (up to 2-3%). In most cases
      (77%) the diseases caused by leptospires of different serogroups were
      found to take an icteric course accompanied by the development of
      hepatorenal insufficiency (46%). The similarity of clinical
      manifestations in different etiological forms of Leptospira infection
      was determined by common pathogenetic and pathophysiological features
      characteristic of the development of the leptospiral infectious process.
PMID- 2955616
CU  - 92
TT  - Etiologicheskaia struktura i kliniko-epidemiologicheskaia kharakteri
      stika leptospiroznoi infektsii v Rostovskoi oblasti po materialam
      nekotorykh lechebnykh uchrezhdenii za 1960--1983 gg.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1987 Apr;(4):40-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 87306496
AU  - Mu GY
AU  - Lu Y
AU  - Zhang HL
AU  - Cao ZL
AU  - Dai BM
AU  - Wang XX
AU  - Cheng SQ
AU  - Liu XM
AU  - Li CL
TI  - [A study on the therapy of leptospirosis with gentamycin]
LA  - Chi
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Comparative Study
MH  - English Abstract
MH  - Female
MH  - Gentamicins/pharmacology/*therapeutic use
MH  - Human
MH  - Leptospira interrogans/drug effects
MH  - Male
MH  - Middle Age
MH  - Penicillin G/therapeutic use
MH  - Penicillin Resistance
MH  - Weil's Disease/*drug therapy
RN  - 0 (Gentamicins)
RN  - 61-33-6 (Penicillin G)
PT  - JOURNAL ARTICLE
DA  - 871020
DP  - 1987 Mar
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 82-5
CY  - CHINA
IP  - 1
VI  - 18
JC  - GEB
EM  - 8712
PMID- 3650196
CU  - 92
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1987 Mar;18(1):82-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 87193603
AU  - Maffei C
AU  - Di Stanislao F
TI  - Recreational infections [letter]
LA  - Eng
MH  - Animal
MH  - Animals, Domestic
MH  - Animals, Wild
MH  - Disease Reservoirs
MH  - Human
MH  - Leptospirosis/*etiology
MH  - *Recreation
PT  - LETTER
DA  - 870605
DP  - 1987 Mar
IS  - 0195-9417
TA  - Infect Control
PG  - 90
SB  - M
SB  - N
CY  - UNITED STATES
IP  - 3
VI  - 8
JC  - GTM
EM  - 8708
PMID- 3646183
CU  - 91
SO  - Infect Control 1987 Mar;8(3):90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 87321355
AU  - Zhang FZ
AU  - Long PR
AU  - Meng PY
AU  - Wang JJ
TI  - [Identification of Leptospira kunming of the Pomona serogroup]
LA  - Chi
MH  - China
MH  - English Abstract
MH  - Leptospira interrogans/*classification
MH  - Nomenclature
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 871007
DP  - 1987 Mar
IS  - 0001-6209
TA  - Wei Sheng Wu Hsueh Pao
PG  - 88-91
CY  - CHINA
IP  - 1
VI  - 27
JC  - XNA
EM  - 8712
PMID- 3630141
EA  - A
SO  - Wei Sheng Wu Hsueh Pao 1987 Mar;27(1):88-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 87306477
AU  - Xu LL
AU  - Wang BY
AU  - Dai BM
AU  - Wang BZ
TI  - [Studies of the immunological protection of a ribosomal extract
      isolated from Leptospira]
LA  - Chi
MH  - Animal
MH  - English Abstract
MH  - Guinea Pigs
MH  - Leptospira interrogans/analysis/*immunology
MH  - Ribosomal Proteins/*immunology
MH  - RNA, Ribosomal/*immunology
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/*prevention & control
RN  - 0 (Ribosomal Proteins)
RN  - 0 (RNA, Ribosomal)
PT  - JOURNAL ARTICLE
DA  - 871020
DP  - 1987 Mar
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 14-7
CY  - CHINA
IP  - 1
VI  - 18
JC  - GEB
EM  - 8712
PMID- 3623516
CU  - 92
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1987 Mar;18(1):14-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 87237111
AU  - Schonberg A
AU  - Staak C
AU  - Kampe U
TI  - [Leptospirosis in West Germany. Results of a research program on
      leptospirosis in animals in the year 1984]
LA  - Ger
MH  - Animal
MH  - *Animals, Domestic
MH  - Cattle
MH  - Dogs
MH  - English Abstract
MH  - Germany, West
MH  - Goats
MH  - Horses
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Sheep
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 870713
DP  - 1987 Mar
IS  - 0514-7166
TA  - Zentralbl Veterinarmed [B]
PG  - 98-108
CY  - GERMANY, WEST
IP  - 2
VI  - 34
JC  - Y72
EM  - 8709
PMID- 3591115
CU  - 88
TT  - Leptospirose in der Bundesrepublik Deutschland. Ergebnisse eines
      Untersuchungsprogrammes auf Leptospirose bei Tieren im Jahre 1984.
EA  - A
SO  - Zentralbl Veterinarmed [B] 1987 Mar;34(2):98-108

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 87230151
AU  - Hunter P
AU  - van der Vyver FH
AU  - Selmer-Olsen A
AU  - Henton MM
AU  - Herr S
AU  - de Lange JF
TI  - Leptospirosis as a cause of "white spot" kidneys in South African pig
      abattoirs.
LA  - Eng
MH  - Abattoirs
MH  - Animal
MH  - Kidney/microbiology/*pathology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/pathology/*veterinary
MH  - Swine
MH  - Swine Diseases/*pathology
PT  - JOURNAL ARTICLE
DA  - 870702
DP  - 1987 Mar
IS  - 0030-2465
TA  - Onderstepoort J Vet Res
PG  - 59-62
SB  - M
CY  - SOUTH AFRICA
IP  - 1
VI  - 54
JC  - OI6
AA  - Author
EM  - 8709
AB  - The incidence of isolation of Leptospira sp. from the kidneys of
      slaughter pigs with "white-spot" macroscopic lesions was determined.
      Histology and general bacteriology were performed. Leptospira pomona
      was isolated from 19/21 kidneys showing macroscopic lymphocytic lesions.
PMID- 3587928
SO  - Onderstepoort J Vet Res 1987 Mar;54(1):59-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [55 medline neighbors]

UI  - 87209704
AU  - Miller CD
AU  - Songer JR
AU  - Sullivan JF
TI  - A twenty-five year review of laboratory-acquired human infections at
      the National Animal Disease Center.
LA  - Eng
MH  - Animal
MH  - Brucellosis/transmission
MH  - Human
MH  - Laboratory Infection/*transmission
MH  - Leptospirosis/transmission/veterinary
MH  - Mycobacterium Infections/transmission/veterinary
MH  - Syringes/veterinary
MH  - Zoonoses/*transmission
PT  - JOURNAL ARTICLE
DA  - 870526
DP  - 1987 Mar
IS  - 0002-8894
TA  - Am Ind Hyg Assoc J
PG  - 271-5
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 48
JC  - 3CI
AA  - Author
EM  - 8708
AB  - The National Animal Disease Center's experience with personnel exposure
      or infection with pathogenic agents is summarized. A total of 128
      laboratory-associated exposures to infectious disease agents were
      reported. Of these exposures, 103 resulted from known accidents. The
      other 25 were identified only after the development of clinical or
      serological manifestations of infection. Thirty-four cases of
      laboratory-acquired infections were reviewed. Class 3 organisms--
      Chlamydia sp., Brucella sp. and Mycobacterium sp.--were responsible for
      76% of the infections encountered, with Brucella sp. incriminated most
      frequently. The most commonly reported cause of exposure was associated
      with hypodermic syringe use. Unknown routes of exposure, presumed to be
      aerosol related, were the overwhelming explanation involved in the
      laboratory-associated infections.
PMID- 3578038
SO  - Am Ind Hyg Assoc J 1987 Mar;48(3):271-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 87190295
AU  - Davidson MG
AU  - Nasisse MP
AU  - Roberts SM
TI  - Immunodiagnosis of leptospiral uveitis in two horses.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Case Report
MH  - Horse Diseases/*diagnosis/immunology
MH  - Horses
MH  - Immunologic Tests/veterinary
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis/immunology/*veterinary
MH  - Male
MH  - Uveitis/diagnosis/immunology/microbiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870601
DP  - 1987 Mar
IS  - 0425-1644
TA  - Equine Vet J
PG  - 155-7
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 19
JC  - EJ9
EM  - 8708
PMID- 3569201
CU  - 91
SO  - Equine Vet J 1987 Mar;19(2):155-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 87190287
AU  - Matthews AG
AU  - Waitkins SA
AU  - Palmer MF
TI  - Serological study of leptospiral infections and endogenous uveitis
      among horses and ponies in the United Kingdom.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Great Britain
MH  - Horse Diseases/*immunology/microbiology
MH  - Horses
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Support, Non-U.S. Gov't
MH  - Uveitis, Anterior/immunology/microbiology/*veterinary
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870601
DP  - 1987 Mar
IS  - 0425-1644
TA  - Equine Vet J
PG  - 125-8
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 19
JC  - EJ9
AA  - Author
EM  - 8708
AB  - The prevalence of antibody titres to a range of 20 leptospira antigens
      in the serum of horses and ponies with no ophthalmic abnormalities and
      with ophthalmoscopic evidence of endogenous uveal inflammatory disease
      was determined using a microscopic agglutination technique. Titres
      against leptospira antigens were observed in 13 out of 138 (9.1 per
      cent) animals with no ophthalmic abnormalities, and in three out of 27
      (11.1 per cent) animals with anterior uveitis. Serovar sejroe was
      common to all seropositive animals with anterior uveitis. The results
      show that leptospira infection is not a major factor in the aetiology
      of equine anterior uveitis in the UK, but suggests that the organism
      may be associated with some cases of recurrent anterior uveitis.
PMID- 3569193
CU  - 91
SO  - Equine Vet J 1987 Mar;19(2):125-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 87182564
AU  - Gregoire N
AU  - Higgins R
AU  - Robinson Y
TI  - Isolation of leptospires from nephritic kidneys of beef cattle at
      slaughter.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/biosynthesis
MH  - Carrier State/epidemiology/veterinary
MH  - Cattle
MH  - *Cattle Diseases
MH  - Kidney/*microbiology/pathology
MH  - Leptospira interrogans/classification/immunology/*isolation &
      purification
MH  - Leptospirosis/complications/epidemiology/immunology/*veterinary
MH  - Male
MH  - Nephritis, Interstitial/complications/*veterinary
MH  - Serotyping
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870512
DP  - 1987 Mar
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 370-1
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 48
JC  - 40C
AA  - Author
EM  - 8707
AB  - Of 955 beef cattle slaughtered at an abattoir in Quebec from May to
      August 1985, 122 (13%) had lesions of focal interstitial nephritis.
      Nephritic kidneys were collected for leptospiral culture, and matching
      blood samples were examined serologically. Leptospires were isolated
      from the kidneys of 35 (29%) cattle. Antibodies to Leptospira
      interrogans serovar hardjo were found in 29 (24%) cattle and to pomona
      in 13 (10%).
PMID- 3565891
CU  - 91
SO  - Am J Vet Res 1987 Mar;48(3):370-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 87182584
AU  - Dubey JP
AU  - Hughes HP
AU  - Lillehoj HS
AU  - Gamble HR
AU  - Munday BL
TI  - Placental transfer of specific antibodies during ovine congenital
      toxoplasmosis.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibody Formation
MH  - Female
MH  - Haemonchus/immunology
MH  - *Immunity, Maternally-Acquired
MH  - Leptospira interrogans/immunology
MH  - Placenta/*immunology/pathology
MH  - Pregnancy
MH  - Sarcocystis/immunology
MH  - Sheep
MH  - Sheep Diseases/congenital/*immunology/pathology
MH  - Toxoplasma/*immunology
MH  - Toxoplasmosis, Animal/*congenital/immunology/pathology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870512
DP  - 1987 Mar
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 474-6
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 48
JC  - 40C
AA  - Author
EM  - 8707
AB  - The passage of non-Toxoplasma antibodies from dam to fetus through
      damaged placenta was studied in sheep inoculated with Toxoplasma
      gondii. Six ewes were inoculated with chicken globulins and Leptospira
      bacterins 2 months before oral inoculation with Toxoplasma gondii
      oocysts. Ewes were euthanatized between 42 and 62 days after T gondii
      inoculation. Antibody titers against chicken globulins, Leptospira spp,
      Haemonchus contortus, Sarcocystis spp, and T gondii were measured in
      the maternal and fetal sera. All ewes became infected with T gondii and
      had grossly visible necrotic foci in the placentas, and T gondii
      antibodies were found in the fetuses and the ewes. Appreciable amounts
      of antibodies to Haemonchus contortus, Sarcocystis sp, Leptospira spp,
      and chicken globulins did not cross the placental barrier. Seemingly,
      serologic examination of the fetus was reliable for the diagnosis of
      ovine congential toxoplasmosis.
PMID- 3105371
CU  - 91
SO  - Am J Vet Res 1987 Mar;48(3):474-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 87155112
AU  - Cornaert P
AU  - Masson P
AU  - Forzy G
AU  - Graux P
AU  - Camblin J
AU  - Dutoit A
AU  - Croccel L
TI  - [Infectious endocarditis caused by rare germs. Review of the literature
      apropos of 2 cases]
LA  - Fre
MH  - Adult
MH  - Case Report
MH  - Endocarditis, Bacterial/*microbiology
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira interrogans
MH  - Male
MH  - Middle Age
MH  - *Pasteurella Infections
MH  - *Weil's Disease
PT  - JOURNAL ARTICLE
DA  - 870423
DP  - 1987 Feb
IS  - 0003-3928
TA  - Ann Cardiol Angeiol (Paris)
PG  - 87-93
SB  - M
CY  - FRANCE
IP  - 2
VI  - 36
JC  - 502
AA  - Author
EM  - 8706
AB  - The authors report two new cases of endocarditis secondary to
      exceptionnally encountered germs: one to Pasteurella pneumotropica, the
      other ascribed to Leptospira ictero-haemorragiae, on serologic
      criteria. Concerning these two cases, they propose to take a census of
      rare germs, from a detailed study of the literature. Among more than
      5,000 cases of endocarditis published after 1944, are considered as
      rare germs those causing a disease in less than one p. cent of the
      cases. This purely "mathematical" definition enable to include 45
      germs. A synthesis of all the cases reported attempts to demonstrate a
      few particular traits of these endocardites secondary to rare germs.
PMID- 3827160
TT  - Les endocardites infectieuses a germes rares. Revue de la litterature a
      propos de deux observations.
EA  - A
SO  - Ann Cardiol Angeiol (Paris) 1987 Feb;36(2):87-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 87141115
AU  - Farrelly HE
AU  - Adler B
AU  - Faine S
TI  - Opsonic monoclonal antibodies against lipopolysaccharide antigens of
      Leptospira interrogans serovar hardjo.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*immunology
MH  - Antibodies, Monoclonal/*immunology
MH  - Antibody Specificity
MH  - Leptospira interrogans/classification/*immunology
MH  - Lipopolysaccharides/*immunology
MH  - Macrophages/immunology
MH  - Mice
MH  - Opsonins/immunology
MH  - Phagocytosis
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Lipopolysaccharides)
RN  - 0 (Opsonins)
PT  - JOURNAL ARTICLE
DA  - 870401
DP  - 1987 Feb
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 1-7
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 23
JC  - J2N
AA  - Author
EM  - 8706
AB  - Six monoclonal antibodies produced from mice immunised with Leptospira
      interrogans serovar hardjo were directed against determinants in the
      leptospiral lipopolysaccharide, as indicated by immunodiffusion and
      enzyme immunoassay (EIA), and opsonised leptospires for phagocytosis by
      mouse macrophages. Their specificities were studied by agglutination
      and EIA. Five antibodies reacted with some, but not all, members of the
      Sejroe and Hebdomadis serogroups, and one antibody agglutinated
      exclusively members of the Sejroe group thus indentifying a serogroup-
      specific epitope. None of the six antibodies reacted with
      representative serovars of any other serogroup.
PMID- 3820267
CU  - 92
SO  - J Med Microbiol 1987 Feb;23(1):1-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 87138231
AU  - Pope V
AU  - Johnson RC
TI  - Effect of heat or chemical treatment on leptospiral antigens.
LA  - Eng
MH  - Antigens, Bacterial/analysis/*immunology
MH  - Formaldehyde/pharmacology
MH  - Heat
MH  - Leptospira interrogans/*immunology
MH  - Phenols/pharmacology
MH  - Thimerosal/pharmacology
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Phenols)
RN  - 108-95-2 (phenol)
RN  - 50-00-0 (Formaldehyde)
RN  - 54-64-8 (Thimerosal)
PT  - JOURNAL ARTICLE
DA  - 870415
DP  - 1987 Feb
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 255-8
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 25
JC  - HSH
AA  - Author
EM  - 8706
AB  - The use of bacterins is one of the primary methods in the control of
      leptospirosis in domestic animals, especially cattle, swine, and dogs.
      Bacterins have been made using chemically treated or heat-inactivated
      organisms. Many of the initial studies indicated that the bacterins
      gave complete protection, whereas later reports found that some
      inactivation methods resulted in bacterins that protect against death
      but not against kidney infection and renal shedding. This raised the
      possibility that some of the antigens had been altered. To investigate
      this possibility, we heat or chemically treated Leptospira interrogans
      serovar icterohaemorrhagiae CF-1, L. interrogans serovar canicola
      Moulton, L. interrogans serovar grippotyphosa SC4397, L. interrogans
      serovar hardjo Hardjoprajitno, and L. interrogans serovar pomona MLS.
      Temperatures used to determine alterations in antigens were 50, 56, 80,
      100, and 121 degrees C. The chemicals used were formaldehyde, phenol,
      and thimerosal. Analysis was done using Laemmli gels and Western blots.
      We found that heating at 50 or 56 degrees C had the smallest effect on
      antigens, whereas heating at 80 or 100 degrees C caused the appearance
      of high-molecular-weight bands on Western blots. Heating at 121 degrees
      C caused almost all the bands to disappear, in both the stained gel and
      the Western blot. Both phenol and Formalin treatment altered proteins,
      whereas thimerosal treatment appeared to have little effect compared
      with heating at 50 degrees C.
PMID- 3818922
CU  - 91
SO  - J Clin Microbiol 1987 Feb;25(2):255-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 88031433
AU  - Ratnam S
AU  - Sundararaj T
AU  - Subramanian S
AU  - Adinarayanan N
TI  - Experimental study with leptospires in bandicoot Bandicota bengalensis.
LA  - Eng
MH  - Animal
MH  - Antibody Formation
MH  - Kidney Cortex/*microbiology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/immunology/*veterinary
MH  - Muridae/*microbiology
PT  - JOURNAL ARTICLE
DA  - 871202
DP  - 1987 Feb
IS  - 0019-5189
TA  - Indian J Exp Biol
PG  - 105-7
CY  - INDIA
IP  - 2
VI  - 25
JC  - GIZ
EM  - 8802
RO  - M:CNR
PMID- 3666804
LR  - 880205
SO  - Indian J Exp Biol 1987 Feb;25(2):105-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 87237053
AU  - Schulze TL
AU  - Bosler EM
AU  - Shisler JK
AU  - Ware IC
AU  - Lakat MF
AU  - Parkin WE
TI  - Prevalence of canine Lyme disease from an endemic area as determined by
      serosurvey.
LA  - Eng
MH  - Age Factors
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Borrelia/*immunology
MH  - Dog Diseases/*epidemiology/immunology
MH  - Dogs
MH  - Exertion
MH  - Lyme Disease/epidemiology/immunology/*veterinary
MH  - New Jersey
MH  - Travel
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870629
DP  - 1987 Feb
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 427-34
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 263
JC  - Y55
AA  - Author
EM  - 8709
AB  - From August 1984 through February 1985, 423 dogs from 43 municipalities
      in 7 New Jersey counties were evaluated for the presence of antibodies
      to the Lyme disease spirochete (Borrelia burgdorferi). Of these dogs,
      34.7% with no apparent clinical symptoms were serologically reactive
      (IFA greater than or equal to 1:64); titers in this study ranged from
      non-reactive to 1:2048. Ninety percent of the dogs surveyed had a
      current vaccination status to Leptospira interrogans serovars canicola
      and icterohaemorhagiae. Dogs vaccinated to leptospirosis elicited
      homologous antibody titers of less than or equal to 1:16 and,
      therefore, did not interfere with interpretation of antibody levels to
      B. burgdorferi. Effects of age, degree of outdoor activity, travel
      history, and location of residence were evaluated. The use of
      serosurveys of dogs as a tool for Lyme disease surveillance is
      discussed.
PMID- 3591094
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1987 Feb;263(3):427-34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 87179736
AU  - Parma AE
AU  - Fernandez AS
AU  - Santisteban CG
AU  - Bowden RA
AU  - Cerone SI
TI  - Tears and aqueous humor from horses inoculated with Leptospira contain
      antibodies which bind to cornea.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*isolation & purification
MH  - Antigens, Bacterial/administration & dosage
MH  - Aqueous Humor/immunology
MH  - Cornea/*immunology
MH  - Corneal Opacity/etiology/veterinary
MH  - Horse Diseases/etiology
MH  - Horses/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Support, Non-U.S. Gov't
MH  - Tears/immunology
MH  - Weil's Disease/complications/veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870515
DP  - 1987 Feb
IS  - 0165-2427
TA  - Vet Immunol Immunopathol
PG  - 181-5
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 14
JC  - XCB
AA  - Author
EM  - 8707
AB  - An antigenic relationship between Leptospira interrogans and equine
      cornea was previously described by us. An enzyme-linked immunosorbent
      assay was employed in the present work to investigate the existence of
      anti-leptospira and anti-cornea antibodies in tears, aqueous humor and
      serum from horses inoculated i.m. with those antigens. Ten days after a
      booster by the same route, antibodies that bind to microtiter plates,
      coated with an homogenate of either equine cornea or leptospira, were
      detected in those fluids and in the sera. At the same time, the corneas
      of the horses began to develop a diffuse opacity. This finding of anti-
      leptospira antibodies in equine tears and aqueous humor shows the
      pathway along which they arrive at the cornea and bind to it.
PMID- 3564364
CU  - 91
SO  - Vet Immunol Immunopathol 1987 Feb;14(2):181-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 87162213
AU  - Arimitsu Y
AU  - Kobayashi S
AU  - Matuhasi T
AU  - Suzuki H
AU  - Yamaji Y
AU  - Suprasert S
AU  - Supawadee J
TI  - Epidemiological studies on leptospirosis in Chiang Mai (Thailand).
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Agglutination Tests/methods
MH  - Antigens, Bacterial/isolation & purification
MH  - Child
MH  - Human
MH  - Leptospira/classification/*isolation & purification
MH  - Leptospirosis/*epidemiology/immunology
MH  - Middle Age
MH  - Serotyping
MH  - Thailand
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870427
DP  - 1987 Feb
IS  - 0950-2688
TA  - Epidemiol Infect
PG  - 97-100
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 98
JC  - EPI
AA  - Author
EM  - 8707
AB  - A total of 270 serum samples collected in Chiang Mai province were
      examined for antibodies against leptospira using the microscopic
      agglutination test (MAT). Four of 40 serum specimens from patients who
      visited the hospital with the common cold, were positive with a titre
      of 20. Twelve (10.4%) of the 115 samples in the Doi Saket district
      showed a positive reaction. Only 2 of 115 sera of school children in
      Chiang Mai city had antibodies. Specific serovars detected were
      Leptospira hebdomadis (5), L. australis (3), L. icterohaemorrhagiae
      (2), L. bataviae (2), and one each of L. canicola, L. javanica and L.
      pyrogenes. One case of mixed infection with L. hebdomadis and L.
      javanica, and L. autumnalis and L. australis were observed.
PMID- 3556441
CU  - 91
SO  - Epidemiol Infect 1987 Feb;98(1):97-100

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 87197860
AU  - Ferreira Alves VA
AU  - Vianna MR
AU  - Yasuda PH
AU  - De Brito T
TI  - Detection of leptospiral antigen in the human liver and kidney using an
      immunoperoxidase staining procedure.
LA  - Eng
MH  - Adult
MH  - Antigens, Bacterial/*analysis
MH  - Human
MH  - Immunoenzyme Techniques
MH  - Kidney/analysis/*immunology/pathology
MH  - Leptospira interrogans/*immunology
MH  - Liver/analysis/*immunology/pathology
MH  - Middle Age
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/immunology/pathology
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870611
DP  - 1987 Feb
IS  - 0022-3417
TA  - J Pathol
PG  - 125-31
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 151
JC  - JLB
AA  - Author
EM  - 8708
AB  - Detection of leptospiral antigen using an immunoperoxidase staining
      (IP) procedure was carried out on fifteen samples of human liver, (nine
      from autopsies and six from biopsies) and nine samples of human kidneys
      (eight autopsies and one biopsy). The IP staining procedure to detect
      leptospiral antigen (L. interrogans serovar icterohaemorrhagiae) in
      human liver and kidney proved to be a reproducible method useful on
      paraffin embedded tissues after formalin, Bouin's or Helly's fluid
      fixation. Furthermore, the IP procedure on paraffin-embedded tissue
      appears to have potential as an aid to the diagnosis. IP stained
      leptospiral antigen was detected in portal spaces of the liver,
      engulfed by cells of the mononuclear phagocyte system, in the
      interstitium of the kidney, and lining vessel walls of both liver and
      kidney. The results suggest that in acute human leptospirosis (L.
      interrogans serovar icterohaemorrhagiae) the main factors in the
      pathogenesis of the lesions are related to the presence of organisms
      and/or their virulence, including products released by lysis.
PMID- 3553506
CU  - 91
SO  - J Pathol 1987 Feb;151(2):125-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [34 medline neighbors]

UI  - 87141473
AU  - Smith AW
AU  - Skilling DE
AU  - Benirschke K
AU  - Albert TF
AU  - Barlough JE
TI  - Serology and virology of the bowhead whale (Balaena mysticetus L.).
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibodies, Viral/*analysis
MH  - Caliciviridae/*immunology
MH  - Cetacea/*microbiology
MH  - Leptospira interrogans/immunology
MH  - Orthomyxoviridae/immunology
MH  - Paramyxoviridae/immunology
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Swine
MH  - Vesicular Exanthema of Swine/microbiology
MH  - Virus Cultivation
MH  - Whales/*microbiology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 870423
DP  - 1987 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 92-8
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 23
JC  - KEM
AA  - Author
EM  - 8706
AB  - Sera from four bowhead whales (Balaena mysticetus L.) were examined for
      the presence of specific antibodies, and tissue and swab samples from
      six and four animals respectively were processed for isolation of
      viruses and for initiation of bowhead whale cell cultures. All sera
      were negative for antibodies to nine serovars of Leptospira interrogans
      and to 21 orthomyxovirus subtypes and a paramyxovirus (Newcastle
      disease virus). All sera were positive, however, for neutralizing
      antibodies to one or more calicivirus serotypes. Two untyped
      adenoviruses were isolated from colon samples of two different whales,
      but neutralizing antibodies to the agents could not be demonstrated in
      any sera. Three primary bowhead whale cell cultures were derived from
      kidney (two cultures) and testis (one culture), from three individual
      whales.
PMID- 3820430
CU  - 91
SO  - J Wildl Dis 1987 Jan;23(1):92-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 87141468
AU  - Baulu J
AU  - Everard CO
AU  - Everard JD
TI  - Leptospires in vervet monkeys (Cercopithecus aethiops Sabaeus) on
      Barbados.
LA  - Eng
MH  - Agglutinins/*analysis
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Barbados
MH  - Cercopithecus/*microbiology
MH  - Cercopithecus aethiops/*microbiology
MH  - Female
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
MH  - Support, Non-U.S. Gov't
RN  - 0 (Agglutinins)
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870423
DP  - 1987 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 60-6
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 23
JC  - KEM
AA  - Author
EM  - 8706
AB  - Agglutinins to Leptospira were found at titers of greater than or equal
      to 1:100 in 150 of 501 (29.9%) vervet monkeys (Cercopithecus aethiops
      sabaeus) bled within 1 mo of capture in Barbados. Including a further
      34 of 145 bled within 1 yr of capture, the seropositivity prevalence
      was 28.5%. A further 35 monkeys (5.4%) had traces of agglutinins or
      gave titers of 1:50. The proportion of seropositive adults (41.5%) was
      more than twice that of seropositive immature monkeys (17.6%). Among
      adults, 49.2% of males and 35.7% of females were seropositive, while
      among juveniles proportions of seropositive males and females were
      similar (17.8% and 17.4%, respectively). Seropositivity prevalences
      tended to increase in proportion to rainfall. In each of 165 of the 184
      positive sera, a single serogroup predominated in the serological
      reactions. These serogroups were Ballum (61%), Icterohaemorrhagiae
      (16%), Autumnalis (15%), Pyrogenes, Panama, Pomona, Tarassovi and
      Canicola (8% altogether). In the other 19 positive sera no single
      serogroup predominated. Serial bleeding showed that vervet monkeys can
      retain naturally-acquired antibodies to Leptospira for at least 2.5 yr.
      The evidence suggests that vervet monkeys in Barbados are transmitting
      leptospiral infections among themselves independently of other groups
      of animals, and are not a major source of human leptospirosis.
PMID- 3820429
CU  - 91
SO  - J Wildl Dis 1987 Jan;23(1):60-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 88078586
AU  - Cisternas JR
AU  - Milstein-Kuschnaroff T
TI  - The effect of human leptospirosis on the composition and concentration
      of serum lipids and lipoproteins.
LA  - Eng
MH  - Adult
MH  - Electrophoresis, Cellulose Acetate
MH  - Esterification
MH  - Human
MH  - Lecithin Acyltransferase/*blood
MH  - Leptospirosis/*blood/physiopathology
MH  - Lipids/*blood
MH  - Lipoproteins/*blood
MH  - Liver/*physiopathology
MH  - Male
MH  - Support, Non-U.S. Gov't
RN  - EC 2.3.1.43 (Lecithin Acyltransferase)
RN  - 0 (Lipoproteins)
PT  - JOURNAL ARTICLE
DA  - 880223
DP  - 1987
IS  - 0100-879X
TA  - Braz J Med Biol Res
PG  - 149-59
SB  - M
CY  - BRAZIL
IP  - 2
VI  - 20
JC  - BOF
AA  - Author
EM  - 8804
AB  - 1. Plasma lipids and lipoproteins were studied in 9 male patients
      during the immune phase of leptospirosis and 4 months later after
      recovery. 2. Electrophoretic patterns of plasma lipoproteins were
      characterized by the absence of alpha- and pre-beta lipoprotein bands
      and the presence of a single broad beta band. The high-density
      lipoprotein (HDL) fraction ran in the pre-beta position and
      triglyceride (TG) content was high. Low-density lipoproteins (LDL)
      moved into three different bands and were rich in TG. Very low-density
      lipoproteins (VLDLs) migrated normally and their triglyceride content
      was low. All lipoprotein fractions had low levels of cholesteryl
      esters. 3. In infected patients, the fractional lecithin:cholesterol
      acyltransferase (LCAT) rate (%/h) was low, while the molar LCAT rate
      (mumol 1(-1)h-1 remained unchanged. Both VLDL and LDL cholesterol
      levels increased while HDL cholesterol decreased. 4. These findings
      demonstrated that abnormalities in lipoprotein composition are
      associated with leptospiral liver injury.
AD  - Departamento de Fisiologia, Faculdade de Ciencias Medicas, Santa Casa
      de Sao Paulo, Brasil.
PMID- 3690050
CU  - 91
SO  - Braz J Med Biol Res 1987;20(2):149-59

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 88065143
AU  - Shimizu T
AU  - Matsusaka E
AU  - Nagakura N
AU  - Takayanagi K
AU  - Masuzawa T
AU  - Iwamoto Y
AU  - Morita T
AU  - Mifuchi I
AU  - Yanagihara Y
TI  - Chemical properties of lipopolysaccharide-like substance (LLS)
      extracted from Leptospira interrogans serovar canicola strain Moulton.
LA  - Eng
MH  - Amino Sugars/analysis
MH  - Bacterial Proteins/analysis
MH  - Carbohydrates/analysis
MH  - Chromatography, Gas
MH  - Comparative Study
MH  - Electrophoresis, Paper
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Fatty Acids/analysis
MH  - Leptospira interrogans/*analysis
MH  - Lipids/analysis
MH  - Lipopolysaccharides/*analysis
MH  - Phosphorus/analysis
MH  - Sugar Acids/analysis
RN  - 0 (Amino Sugars)
RN  - 0 (Bacterial Proteins)
RN  - 0 (Fatty Acids)
RN  - 0 (Lipopolysaccharides)
RN  - 0 (Sugar Acids)
RN  - 1069-03-0 (2-keto-3-deoxyoctonate)
RN  - 7723-14-0 (Phosphorus)
PT  - JOURNAL ARTICLE
DA  - 880114
DP  - 1987
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 717-25
SB  - M
CY  - JAPAN
IP  - 8
VI  - 31
JC  - MX7
AA  - Author
EM  - 8803
AB  - The aqueous layer was isolated from Leptospira interrogans serovar
      canicola strain Moulton by the hot phenol-water method. After
      ultracentrifugation, the precipitate was designated as
      lipopolysaccharide-like substance (LLS) fraction and the chemical
      composition was compared with that of bacterial LPS. The LLS fraction
      consists of 35.2% carbohydrate, 3.8% amino sugar, 36.4% lipid, 15.2%
      protein, and 0.3% phosphorus. Neutral sugars were detected as rhamnose,
      arabinose, xylose, 4-O-methylmannose, mannose, galactose, and a small
      amount of erythrose, fucose and glucose by gas-liquid chromatography
      (GLC), but 2-keto-3-deoxyoctonic acid was not detected in the LLS by
      thiobarbituric acid test and high voltage paper electrophoresis. Fatty
      acids detected by GLC were decanoic acid (C10: 0), dodecanoic acid
      (C12: 0), dodecenoic acid (C12: 1), tridecenoic acid (C13: 1),
      tetradecanoic acid (C14: 0), hexadecanoic acid (C16: 0), hexadecenoic
      acid (C16: 1), and octadecenoic acid (C18: 1). With SDS-polyacrylamide
      gel electrophoresis, bacterial LPS showed many orderly bands, while the
      banding pattern of the leptospiral LLS was very simple. These findings
      demonstrate that the physicochemical properties and chemical
      composition of LLS fraction from Leptospira are different from those of
      LPS extracted from gram-negative bacteria such as Enterobacteriaceae,
      and suggesting that Leptospira has no typical LPS.
AD  - Department of Microbiology, Shizuoka College of Pharmacy.
PMID- 3683216
CU  - 92
SO  - Microbiol Immunol 1987;31(8):717-25

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 88045017
AU  - Khisamov GZ
AU  - Morozova GZ
TI  - [The role of enzymes of amino acid and lipid metabolism in Leptospira
      metabolism]
LA  - Rus
MH  - Amino Acids/*metabolism
MH  - Bacterial Proteins/metabolism
MH  - Comparative Study
MH  - Energy Metabolism
MH  - Fatty Acids/metabolism
MH  - Fatty Acids, Unsaturated/metabolism
MH  - Hydrolysis
MH  - Leptospira/*enzymology/growth & development/pathogenicity
MH  - Lipids/*metabolism
RN  - 0 (Amino Acids)
RN  - 0 (Bacterial Proteins)
RN  - 0 (Fatty Acids)
RN  - 0 (Fatty Acids, Unsaturated)
PT  - JOURNAL ARTICLE
DA  - 871127
DP  - 1987
IS  - 0002-3027
TA  - Vestn Akad Med Nauk SSSR
PG  - 84-90
CY  - USSR
IP  - 7
JC  - X9A
EM  - 8802
PMID- 3673220
CU  - 92
TT  - Rol' fermentov obmena aminokislot i lipidov v metabolizme leptospir.
SO  - Vestn Akad Med Nauk SSSR 1987;(7):84-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 88024459
AU  - Di Stanislao F
AU  - Maffei C
AU  - Strusi P
AU  - Lupidi R
AU  - Renga G
TI  - Human leptospirosis in an area of central Italy: results from a
      serological survey.
LA  - Eng
MH  - Adult
MH  - Antibodies, Bacterial/analysis
MH  - Comparative Study
MH  - Disease Outbreaks/*epidemiology
MH  - Female
MH  - Human
MH  - Italy
MH  - Leptospira interrogans/classification/immunology
MH  - Male
MH  - Middle Age
MH  - Risk Factors
MH  - Serotyping
MH  - Weil's Disease/*epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 871130
DP  - 1987
IS  - 0021-2547
TA  - Boll Ist Sieroter Milan
PG  - 134-8
SB  - M
CY  - ITALY
IP  - 2
VI  - 66
JC  - AKG
AA  - Author
EM  - 8802
AB  - The results of a serosurvey for leptospiral antibodies in a random
      sample of healthy subjects are reported. The study was carried out in
      an area where a waterborne outbreak of leptospirosis, due to
      leptospires of serogroup Australis, had occurred a month before. Sera
      were tested with the microagglutination technique. Leptospiral
      agglutinins were found in 13.8% of tested subjects, mostly in adult
      females. The highest prevalence rate was observed for serovar lora
      belonging to serogroup Australis. The leptospires of this group have a
      relevant spread in the study area in keeping with other surveys carried
      out in Italy.
AD  - Institute of Hygiene, School of Medicine, University of Ancona.
PMID- 3663338
CU  - 91
SO  - Boll Ist Sieroter Milan 1987;66(2):134-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 87324619
AU  - Ragnaud JM
AU  - Dupon M
AU  - Echinard E
AU  - Teboulle D
AU  - Wone C
TI  - [Pulmonary manifestations in severe ictero-hemorrhagic leptospirosis]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - English Abstract
MH  - Female
MH  - Hemoptysis/etiology
MH  - Human
MH  - Lung Diseases/*etiology/pathology/radiography
MH  - Male
MH  - Middle Age
MH  - Time Factors
MH  - Weil's Disease/*complications/diagnosis/pathology
PT  - JOURNAL ARTICLE
DA  - 871019
DP  - 1987
IS  - 0003-410X
TA  - Ann Med Interne (Paris)
PG  - 282-6
SB  - M
CY  - FRANCE
IP  - 4
VI  - 138
JC  - 5FZ
AA  - Author
EM  - 8712
AB  - Eight cases of pulmonary involvement were observed in 17 severe cases
      of ictero-haemorrhagic leptospirosis. Haemoptysis (7 cases) occurred on
      the 4th day of the infectious syndrome and was associated with other
      haemorrhagic manifestations in 4 cases. Cough, pain and polypnoea were
      not constant. Chest X-ray showed diffuse, non-specific changes, such as
      nodular opacities or infiltrates. Septicaemia was confirmed in all
      cases with acute renal failure in 7 cases and meningitis in 6 cases.
      Severe thrombocytopenia was demonstrated in 2 cases. Six patients
      recovered quickly with regression of the lung changes within 12 days.
      Two patients died, one of a fulminant haemoptysis related to a
      disseminated intravascular coagulation syndrome, and the other of acute
      respiratory failure. All cases were confirmed serologically. Although
      lung changes in leptospirosis are usually benign and mild, haemoptysis
      and polypnoea with diffuse radiological changes are poor prognostic
      factors. The pathological changes were similar to those of haemorrhagic
      alveolitis. These changes may be either due to the liberation of toxins
      or to an immunological phenomenon.
PMID- 3631826
CU  - 90
TT  - Manifestations pulmonaires au cours de leptospiroses ictero-
      hemorragiques severes.
EA  - A
SO  - Ann Med Interne (Paris) 1987;138(4):282-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 87303873
AU  - Terpstra WJ
AU  - Njenga R
AU  - Korver H
AU  - Ligthart GS
TI  - ELISA for the detection of leptospirosis in Kenya.
LA  - Eng
MH  - Agglutination Tests
MH  - *Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - Kenya
MH  - Leptospirosis/*diagnosis
MH  - Predictive Value of Tests
MH  - Risk
PT  - JOURNAL ARTICLE
DA  - 871016
DP  - 1987 Jan
IS  - 0012-835X
TA  - East Afr Med J
PG  - 49-54
CY  - KENYA
IP  - 1
VI  - 64
JC  - EDG
EM  - 8712
PMID- 3622331
CU  - 90
SO  - East Afr Med J 1987 Jan;64(1):49-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 87302877
AU  - Wanyangu SW
AU  - Palmer MF
AU  - Zochowski WJ
AU  - Waitkins SA
TI  - Comparison of the DIFCO and Patoc 1 slide antigens in the screening of
      leptospirosis.
LA  - Eng
MH  - *Agglutination Tests
MH  - Animal
MH  - *Antigens, Bacterial
MH  - Cattle
MH  - Cattle Diseases/diagnosis
MH  - Comparative Study
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis/veterinary
MH  - Rodent Diseases/diagnosis
MH  - Rodentia
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 871014
DP  - 1987
IS  - 0147-9571
TA  - Comp Immunol Microbiol Infect Dis
PG  - 155-61
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 10
JC  - DNN
AA  - Author
EM  - 8712
AB  - A comparison of the Patoc 1 slide agglutination (SAT) and DIFCO slide
      agglutination test for the screening of leptospirosis in man, cattle
      and coypu (Myocastor coypus Molina) is reported. The economic costs,
      convenience and availability of the antigens for the tests are
      analysed. It is recommended that slide agglutination methods alone are
      not sufficient for the routine diagnosis of leptospirosis.
PMID- 3621886
CU  - 91
SO  - Comp Immunol Microbiol Infect Dis 1987;10(2):155-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 87295472
AU  - Drinovec J
AU  - Kandus A
AU  - Bren AF
AU  - Sinigoj M
AU  - Erzen I
AU  - Licina A
AU  - Kveder R
AU  - Ponokvar R
AU  - Mocivnik M
AU  - Benedik M
TI  - Acute renal failure in leptospirosis--a 12-year survey.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Female
MH  - Human
MH  - Kidney Failure, Acute/*etiology/therapy
MH  - Leptospirosis/*complications/epidemiology
MH  - Male
MH  - Middle Age
MH  - Prognosis
MH  - Yugoslavia
PT  - JOURNAL ARTICLE
DA  - 870916
DP  - 1987
IS  - 0065-2598
TA  - Adv Exp Med Biol
PG  - 265-71
SB  - M
CY  - UNITED STATES
VI  - 212
JC  - 2LU
AA  - Author
EM  - 8711
AB  - From the beginning of 1974 to the end of 1985 141 persons in Slovenia
      (population 1.9 million) contracted leptospirosis 49 patients were 50
      years old or more. All the patients have survived. 8 male patients aged
      from 18 to 44 had more severe acute renal failure (ARF), 5 of whom were
      treated with hemodialysis. The authors found that this 100% survival
      rate did not agree with the findings of many other researches which
      quote a relatively high mortality rate among older patients. In all 8
      patients kidney function was good 1 year or more after ARF. The authors
      consider that the survival of patients with ARF depends on early and
      appropriate supportive treatment, which also includes intensive
      hemodialysis.
PMID- 3618362
CU  - 88
SO  - Adv Exp Med Biol 1987;212:265-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 87273770
AU  - Cointet F
AU  - Gilles B
AU  - Dussarat G
AU  - Le Bris H
AU  - Martini L
AU  - Brethes B
AU  - Capdevielle P
TI  - [Human leptospirosis in New Caledonia and dependencies. Apropos of 57
      cases observed between 1 June 1983 and 31 May 1985]
LA  - Fre
MH  - Adult
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology/therapy
MH  - Male
MH  - Middle Age
MH  - New Caledonia
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 870828
DP  - 1987
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 28-37
SB  - M
CY  - FRANCE
IP  - 1
VI  - 80
JC  - C4G
AA  - Author
EM  - 8711
AB  - 57 cases of leptospirosis were diagnosed in New Caledonia (South
      Pacific French Territory) between June 1983 and May 1985. 25% cases are
      severe infections; thrombopenia and renal failure are frequently
      observed. Leptospires are found in blood or spinal or urine culture
      confirmed by haemagglutination tests on microplates (Martin et Petit).
      Epidemiological studies are being performed during 1985-1986 to devise
      preventive measures adapted to the territory.
PMID- 3607996
CU  - 88
TT  - La leptospirose humaine en Nouvelle-Caledonie et Dependances. A propos
      de 57 cas observes en 2 ans, du 1er juin 1983 au 31 mai 1985.
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1987;80(1):28-37

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 87263638
AU  - Kirichenko PL
AU  - Kobyshcha IuV
AU  - Lenartovich LS
TI  - [Specialized services for leptospirosis patients]
LA  - Rus
MH  - Diagnostic Errors
MH  - Human
MH  - Leptospirosis/*prevention & control
MH  - Mobile Health Units/*organization & administration
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 870724
DP  - 1987
IS  - 0038-5077
TA  - Sov Med
PG  - 59-61
CY  - USSR
IP  - 3
JC  - UW7
EM  - 8710
PMID- 3603161
TT  - Spetsializirovannaia pomoshch' bol'nym leptospirozom.
SO  - Sov Med 1987;(3):59-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 87248371
AU  - Sebek Z
AU  - Grulich I
AU  - Valova M
TI  - To the knowledge of the common hamster (Cricetus cricetus Linne, 1758;
      Rodentia) as host of leptospirosis in Czechoslovakia.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Czechoslovakia
MH  - Disease Reservoirs/*veterinary
MH  - Female
MH  - *Hamsters/immunology
MH  - Leptospira/immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
MH  - Rodent Diseases/*epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870804
DP  - 1987
IS  - 0015-5683
TA  - Folia Parasitol (Praha)
PG  - 97-105
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 34
JC  - F2T
AA  - Author
EM  - 8710
AB  - A total of 1288 hamsters (Cricetus cricetus), coming from two regions
      of Czechoslovakia, were serologically investigated on the presence of
      leptospirosis. In 1114 hamsters from eastern Slovakia, where an
      outbreak occurred and local populations lived quite atypically, there
      was 31.8% positivity, in 174 animals from central Moravia, where the
      populations were at higher levels but lived normally, the positivity
      amounted to 17.2%. The serological positivity increases proportionately
      to the weight, i.e. to the age of the animals. The serovar
      grippotyphosa was dominant in them (29.6% of examined hamsters), while
      6.0% were positive for L. pomona, 1.0% for serovars from the serogroup
      Sejroe, 0.2% for L. sorex-jalna and L. bataviae respectively, and 0.1%
      for L. bratislava. The hamsters from central Moravia were positive only
      for the serovar grippotyphosa. Antibodies in lower titres against L.
      pomona, having the character of coagglutinations, were simultaneously
      detected in some hamsters positive for L. grippotyphosa. In
      Czechoslovakia the common hamster is one of the potential hosts of L.
      grippotyphosa, its importance increasing during severe outbreaks, when
      the incidence of infection with L. grippotyphosa in hamster populations
      increases and the animals inhabit most varied types of biotopes and
      transfer to synanthropic way of life.
PMID- 3596398
CU  - 91
SO  - Folia Parasitol (Praha) 1987;34(2):97-105

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 87241090
AU  - Carroll AG
AU  - Campbell RS
TI  - Reproductive and leptospiral studies on beef cattle in central
      Queensland.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Australia
MH  - Cattle/*physiology
MH  - Cattle Diseases/diagnosis/*epidemiology
MH  - Female
MH  - Leptospira/immunology
MH  - Leptospirosis/diagnosis/epidemiology/*veterinary
MH  - Rain
MH  - *Reproduction
MH  - Soil
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870626
DP  - 1987 Jan
IS  - 0005-0423
TA  - Aust Vet J
PG  - 1-5
SB  - M
CY  - AUSTRALIA
IP  - 1
VI  - 64
JC  - 9IE
AA  - Author
EM  - 8709
AB  - The effect of rainfall on reproductive performance in beef cattle and
      the effects of rainfall and soil type on the prevalence of
      leptospirosis in beef cattle in inland central Queensland are
      described. Low annual rainfall produced a significant (P less than
      0.05) decrease in calf branding rates. Leptospirosis (due to serovar
      hardjo) was serologically more prevalent after rain and on farms with
      high water holding capacity soils but there was no significant
      difference in branding rates between cattle on high or low water
      holding capacity soils. As a secondary mid-year rainfall peak is a
      feature of the area, leptospirosis due to serovar hardjo will tend to
      spread when most of the breeding herd is in the last trimester of
      pregnancy. The prevalence of leptospirosis due to serovar pomona is
      significantly lower in the region.
PMID- 3593131
CU  - 91
SO  - Aust Vet J 1987 Jan;64(1):1-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 87230431
AU  - Fuchs WA
AU  - Guggenbichler JP
TI  - [Familial hemophagocytic lymphohistiocytosis (case report)]
LA  - Ger
MH  - Anemia, Hemolytic, Congenital/*genetics/pathology
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Disseminated Intravascular Coagulation/*genetics/pathology
MH  - English Abstract
MH  - Female
MH  - Histiocytes/pathology
MH  - Human
MH  - Infant
MH  - Liver/pathology
MH  - Lymph Nodes/pathology
MH  - Lymphocytes/pathology
MH  - Macrophages/pathology
MH  - *Phagocytosis
MH  - Reticuloendotheliosis/*genetics/pathology
MH  - Spleen/pathology
PT  - JOURNAL ARTICLE
DA  - 870629
DP  - 1987
IS  - 0030-9338
TA  - Padiatr Padol
PG  - 67-72
SB  - M
CY  - AUSTRIA
IP  - 1
VI  - 22
JC  - OOY
AA  - Author
EM  - 8709
AB  - This is the report of a female infant ten weeks of age, who was
      admitted to our hospital with hyperpyrexia, hemolytic anemia and
      disseminated intravascular coagulation. The further course of the
      disease was characterized by: continuing hemolysis resulting in severe
      normochromic, normocytic anemia, unrelenting disseminated intravascular
      coagulation, increasing hepato-splenomegaly with hyperbilirubinemia and
      ascites. No causative infectious organism could be identified. The
      infant died at the age of 14 weeks from respiratory insufficiency.
      Autopsy revealed massive hepato-splenomegaly, ascites and bilateral
      pneumonia. Histologic evaluation demonstrated lymphohistiocytic
      infiltrates of the periportal areas of the liver, the spleen and
      lymphnodes. Meninges were infiltered by macrophages with ingested
      erythrocytes. Differential diagnosis includes an infection with
      leptospira icterohemorrhagica (Weils disease) and erythrophagocytosis
      observed after various viral infections. Also histiocytosis X or
      malignant histiocytosis has to be taken into consideration. The most
      probable diagnosis in our patient is that of familiar hemophagocytic
      reticulosis although the familiarity in our patient was lacking. Intra
      vitam diagnosis can only be established by liver biopsy which could not
      be performed in our patient due to the severe coagulation disturbance.
PMID- 3587993
CU  - 88
TT  - Familiare hamophagozytische Lymphohistiozytose (Ein Fallbericht).
EA  - A
SO  - Padiatr Padol 1987;22(1):67-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 87223468
AU  - Dive AM
AU  - Bigaignon G
AU  - Reynaert M
TI  - Adult respiratory distress syndrome in leptospira icterohaemorrhagiae
      infection [letter]
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospira interrogans
MH  - Male
MH  - Respiratory Distress Syndrome, Adult/*diagnosis
MH  - Weil's Disease/*diagnosis
PT  - LETTER
DA  - 870626
DP  - 1987
IS  - 0342-4642
TA  - Intensive Care Med
PG  - 214
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 13
JC  - H2J
EM  - 8709
PMID- 3584652
CU  - 91
SO  - Intensive Care Med 1987;13(3):214

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 89181023
AU  - Andrade J
AU  - Brandao AP
TI  - [Epidemiology of human leptospirosis, with special reference to greater
      Rio de Janeiro, Brazil, from 1970 to 1982]
LA  - Por
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Brazil
MH  - Child
MH  - English Abstract
MH  - Female
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospira/classification
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Retrospective Studies
MH  - Serotyping
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 890421
DP  - 1987 Jan-Mar
IS  - 0074-0276
TA  - Mem Inst Oswaldo Cruz
PG  - 91-100
SB  - M
CY  - BRAZIL
IP  - 1
VI  - 82
JC  - MRY
AA  - Author
EM  - 8907
AB  - From 1970 to 1982, 884 cases of human leptospirosis were serologically
      diagnosed at the Leptospirosis Laboratory, Fundacao Oswaldo Cruz -
      FIOCRUZ, by means of the microscopic agglutination test. Of these
      patients, 775 were hospitalized in the city of Rio de Janeiro, and 109
      were reported by other Brazilian cities. Icterohaemorrhagiae was the
      presumptive infecting serogroup most commonly encountered in greater
      Rio patients (76.4%) and in the others (41.3%). During this 13-year
      period, two Icterohaemorrhagiae strains were isolated. In greater Rio
      the illness predominated between January and April (53.7%), the male
      sex accounted for 89.9% of the cases, and patients ranging from 16 to
      45 year-olds were the most affected (74.9%).
AD  - Instituto Oswaldo Cruz, Departamento de Bacteriologia, Rio de Janeiro,
      RJ, Brasil.
PMID- 3507570
TT  - Contribuicao ao conhecimento da epidemiologia da leptospirose humana,
      com especial referencia ao Grande Rio, Brasil, no periodo de 1970 a
      1982.
EA  - A
SO  - Mem Inst Oswaldo Cruz 1987 Jan-Mar;82(1):91-100

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 89135104
AU  - Ziegler K
TI  - Leptospirosis from the clinical viewpoint.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology/therapy
MH  - Male
MH  - Poland
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 890330
DP  - 1987
IS  - 0324-8542
TA  - Bull Inst Marit Trop Med Gdynia
PG  - 88-94
SB  - M
CY  - POLAND
IP  - 1-2
VI  - 38
JC  - BKX
AA  - Author
EM  - 8906
AB  - Epidemiological, clinical and microbiological data of 27 patients
      suffering from leptospirosis are presented. Because of the sporadic
      occurrence of the disease, diagnosis on admission was correct in only
      18% of the patients. As proved by the agglutination test, most of the
      infections were due to serotype icterohaemorrhagiae, but in only one
      case could the leptospires be detected directly in the blood culture.
      In most of the cases the course of the disease was moderately severe
      with one fatality. Symptomatology and treatment are discussed.
AD  - W. Pieck University Rostock, GDR, Clinic of Internal Medicine.
PMID- 3506438
SO  - Bull Inst Marit Trop Med Gdynia 1987;38(1-2):88-94

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 88065144
AU  - Shimizu T
AU  - Matsusaka E
AU  - Takayanagi K
AU  - Masuzawa T
AU  - Iwamoto Y
AU  - Morita T
AU  - Mifuchi I
AU  - Yanagihara Y
TI  - Biological activities of lipopolysaccharide-like substance (LLS)
      extracted from Leptospira interrogans serovar canicola strain Moulton.
LA  - Eng
MH  - Adjuvants, Immunologic/*pharmacology
MH  - Animal
MH  - Antineoplastic Agents/*pharmacology
MH  - B-Lymphocytes/drug effects
MH  - Cells, Cultured
MH  - Comparative Study
MH  - Female
MH  - *Leptospira interrogans
MH  - Lipopolysaccharides/immunology/*pharmacology/toxicity
MH  - Lymphocyte Transformation/drug effects
MH  - Male
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Mice, Inbred C57BL
MH  - Mitogens/*pharmacology
MH  - T-Lymphocytes/drug effects
RN  - 0 (Adjuvants, Immunologic)
RN  - 0 (Antineoplastic Agents)
RN  - 0 (Lipopolysaccharides)
RN  - 0 (Mitogens)
PT  - JOURNAL ARTICLE
DA  - 880114
DP  - 1987
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 727-35
SB  - M
CY  - JAPAN
IP  - 8
VI  - 31
JC  - MX7
AA  - Author
EM  - 8803
AB  - The biological activities of lipopolysaccharide-like substance (LLS)
      extracted from Leptospira interrogans serovar canicola strain Moulton
      by the hot phenol-water method were studied in mice. The addition of
      12.5 micrograms/ml or more of LLS fraction increased the incorporation
      of [3H]thymidine into in vitro cultured spleen cells of C57BL/6 mice,
      while the activity of the LLS fraction was about 20 times weaker than
      that of Salmonella typhimurium lipopolysaccharide (LPS). Pretreatment
      of murine spleen cells with rabbit anti-mouse thymocyte antiserum did
      not diminish the mitogenic activity of leptospiral LLS, and the LLS
      could not increase the incorporation of [3H]thymidine into thymocytes,
      suggesting that LLS acts on a B-lymphocyte population of lymphocytes.
      When sheep erythrocytes and LLS fraction were injected
      intraperitoneally into BALB/c mice, LLS exhibited an enhancing effect
      on antibody response in vivo. However, lethal toxicity of the LLS
      fraction was about 500 times lower than that of LPS in C57BL/6 mice
      loaded with galactosamine. No antitumor activity of leptospiral LLS
      (250-1,000 micrograms/mouse) against the ascites form of Ehrlich
      carcinoma in ddY mice was observed. The biological activities of the
      LLS fraction from the organism were weaker than those of gram-negative
      bacterial LPS, suggesting that Leptospira possesses no typical LPS.
AD  - Department of Microbiology, Shizuoka College of Pharmacy.
PMID- 3500390
CU  - 92
SO  - Microbiol Immunol 1987;31(8):727-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 88251803
AU  - Kim JS
TI  - Leptospirosis: a newly identified disease in Korea.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Disease Outbreaks/*epidemiology
MH  - Female
MH  - Human
MH  - Korea
MH  - Leptospira interrogans/*isolation & purification
MH  - Male
MH  - Middle Age
MH  - Rodentia/microbiology
MH  - Water Microbiology
MH  - Weil's Disease/*epidemiology/microbiology
PT  - JOURNAL ARTICLE
DA  - 880809
DP  - 1987
IS  - 1010-5395
TA  - Asia Pac J Public Health
PG  - 61-8
CY  - HONG KONG
IP  - 1
VI  - 1
JC  - ASJ
EM  - 8810
PMID- 3452382
CU  - 88
SO  - Asia Pac J Public Health 1987;1(1):61-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 88209682
AU  - Butylin VYu
AU  - Chepkij LP
AU  - Lenartovich LS
TI  - Urgent hemosorption in leptospirosis.
LA  - Eng
MH  - Creatine Kinase/blood
MH  - Diuresis
MH  - *Hemoperfusion
MH  - Hepatorenal Syndrome/blood/complications/therapy
MH  - Human
MH  - Leptospirosis/blood/complications/*therapy
MH  - Oliguria/blood/complications/therapy
RN  - EC 2.7.3.2 (Creatine Kinase)
PT  - JOURNAL ARTICLE
DA  - 880616
DP  - 1987
IS  - 0890-5533
TA  - Biomater Artif Cells Artif Organs
PG  - 249-56
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 15
JC  - BAC
AA  - Author
EM  - 8808
AB  - Resistant oliguria with increasing serum creatine phosphokinase (CPK)
      level are the most important early signs of the development of acute
      renal failure in leptospirosis. This symptomocomplex must be considered
      as indication for urgent hemosorption. Diuresis and normalisation of
      creatine phosphokinase level are the criteria for accessing the
      efficiency of hemosorptions.
AD  - Kiev's Bogomolec Medical Institute, USSR.
PMID- 3449141
CU  - 90
SO  - Biomater Artif Cells Artif Organs 1987;15(1):249-56

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 88170754
AU  - Sebek Z
AU  - Bashiribod H
AU  - Chaffari M
AU  - Sepasi F
AU  - Sixl W
TI  - The occurrence of leptospirosis in Iran.
LA  - Eng
MH  - Age Factors
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Female
MH  - Human
MH  - Iran
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Serotyping
MH  - Zoonoses/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 880505
DP  - 1987
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 498-503
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 4 Suppl
VI  - 31
JC  - IEV
AA  - Author
EM  - 8807
AB  - The author examined 2,448 human and 541 domestic animal sera from Iran
      serologically for leptospira antibodies. Human sera revealed a 3.3%
      positivity rate in titer levels of 1:100 and higher, namely with the
      serovare of the serogroups Australis 2.3%, Sejroe 0.8%, Grippotyphosa
      0.2%, Icterohaemorrhagiae 0.1%, Canicola 0.1%, Autumnalis 0.4% and
      Javanica 0.04%; domestic animal sera revealed a 6.8% in titers of 1:800
      and higher, namely with Icterohaemorrhagiae 3.8%, Grippotyphosa 1.4%,
      Sejroe 1.2% and Bataviae 0.4%. The positivity rate for men was 3.1% for
      women 3.6%. In Teheran the seropositivity was higher--3.6% as in Rasth,
      the capital of the Gilan province--1.9%.
AD  - National Reference Laboratory for Leptospirosis, Policlinic Jihlava
      CSSR, Czechoslovakia.
PMID- 3443753
CU  - 91
SO  - J Hyg Epidemiol Microbiol Immunol 1987;31(4 Suppl):498-503

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 88098318
AU  - Witczuk J
TI  - [Patients with leptospirosis treated in the Observation and Infectious
      Disease Clinic in Koszalin 1980-1985]
LA  - Pol
MH  - Adult
MH  - Child
MH  - English Abstract
MH  - Hospitalization
MH  - Human
MH  - Leptospirosis/diagnosis/*therapy
MH  - Male
MH  - Middle Age
MH  - Poland
PT  - JOURNAL ARTICLE
DA  - 880203
DP  - 1987
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 235-8
CY  - POLAND
IP  - 2
VI  - 41
JC  - Q8T
EM  - 8804
PMID- 3423292
TT  - Chorzy na leptospirozy leczeni w Oddziale Obserwacyjno-Zakaznym w
      Koszalinie w latach 1980-1985.
EA  - A
SO  - Przegl Epidemiol 1987;41(2):235-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 87302876
AU  - Leon-Vizcaino L
AU  - Hermoso de Mendoza M
AU  - Garrido F
TI  - Incidence of abortions caused by leptospirosis in sheep and goats in
      Spain.
LA  - Eng
MH  - Abortion, Veterinary/*epidemiology/etiology
MH  - Agglutination Tests
MH  - Animal
MH  - Disease Outbreaks/*veterinary
MH  - Female
MH  - Fetus
MH  - Fluorescent Antibody Technique
MH  - *Goats
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/complications/epidemiology/*veterinary
MH  - Placenta/microbiology/pathology
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/epidemiology/veterinary
MH  - Sheep
MH  - Sheep Diseases/*epidemiology/etiology
MH  - Spain
PT  - JOURNAL ARTICLE
DA  - 871014
DP  - 1987
IS  - 0147-9571
TA  - Comp Immunol Microbiol Infect Dis
PG  - 149-53
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 10
JC  - DNN
AA  - Author
EM  - 8712
AB  - From 1970 to 1985, 973 outbreaks of abortion in sheep and 262 outbreaks
      of abortion in goats from southern Spain were studied. Of these, 1.7
      and 2.6% respectively were caused by leptospiras, chiefly by the
      serovar pomona (11 flocks of sheep, 64.7%, and six herds of goats,
      75.0%) and in a lower proportion the serovars sejroe (three flocks of
      sheep 17.6%, and one herd of goats, 12.5%), icterohaemorrhagiae (two
      and one outbreaks respectively) and grippotyphosa in one ovine flock
      (5.8%). The mean rates of attach (X + SD) of abortions by leptospirosis
      have been estimated as 16.9 + 6.5% in ovine outbreaks and 20.7 + 8.3%
      among goats.
PMID- 3304822
CU  - 90
SO  - Comp Immunol Microbiol Infect Dis 1987;10(2):149-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 89079125
AU  - Vassilevska M
AU  - Atanassov N
TI  - On the taxonomy of some pathogenic and saprophytic leptospires.
LA  - Eng
MH  - Esterases/analysis
MH  - Leptospira/analysis/*classification/enzymology
MH  - Membrane Proteins/analysis
MH  - *Nomenclature
RN  - EC 3.1. (Esterases)
RN  - 0 (Membrane Proteins)
PT  - JOURNAL ARTICLE
DA  - 890206
DP  - 1987
IS  - 0204-8043
TA  - Folia Med (Plovdiv)
PG  - 48-53
CY  - BULGARIA
IP  - 2
VI  - 29
JC  - F19
EM  - 8904
PMID- 3144489
CU  - 92
SO  - Folia Med (Plovdiv) 1987;29(2):48-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 89079124
AU  - Vassilevska M
TI  - Protein composition of two strains of Leptospira at different stages of
      their development.
LA  - Eng
MH  - Leptospira/*analysis/growth & development/genetics
MH  - Membrane Proteins/*analysis
RN  - 0 (Membrane Proteins)
PT  - JOURNAL ARTICLE
DA  - 890206
DP  - 1987
IS  - 0204-8043
TA  - Folia Med (Plovdiv)
PG  - 41-7
CY  - BULGARIA
IP  - 2
VI  - 29
JC  - F19
EM  - 8904
PMID- 3144488
CU  - 92
SO  - Folia Med (Plovdiv) 1987;29(2):41-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 87141472
AU  - Kingscote BF
AU  - Yates WD
AU  - Tiffin GB
TI  - Diseases of wapiti utilizing cattle range in southwestern Alberta.
LA  - Eng
MH  - Alberta
MH  - Animal
MH  - Bovine Virus Diarrhea-Mucosal Disease/*epidemiology/transmission
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/etiology/microbiology/parasitology
MH  - Deer/*microbiology
MH  - Dictyocaulus Infections/*epidemiology/transmission
MH  - Fascioloidiasis/*epidemiology/transmission
MH  - Infectious Bovine Rhinotracheitis/*epidemiology/transmission
MH  - Leptospirosis/epidemiology/transmission/*veterinary
MH  - Parainfluenza Virus 3, Human
MH  - Paramyxoviridae Infections/epidemiology/transmission/*veterinary
MH  - Sarcocystosis/epidemiology/transmission/*veterinary
PT  - JOURNAL ARTICLE
DA  - 870423
DP  - 1987 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 86-91
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 23
JC  - KEM
AA  - Author
EM  - 8706
AB  - Specimens from 28 wapiti (Cervus elaphus canadensis) were collected by
      hunters in southwestern Alberta in 1984. Various tests were performed
      to detect infections and conditions that could affect cattle sharing
      the range or cause disease in wapiti. Serum antibodies were present
      against leptospiral serovars autumnalis (25%), bratislava (4%), and
      icterohaemorrhagiae (8%), and the viruses of bovine virus diarrhea
      (52%), infectious bovine rhinotracheitis (45%), and parainfluenza type
      3 (13%). No serological evidence of bovine respiratory syncytial virus,
      Brucella, Anaplasma, bluetongue virus, or epizootic hemorrhagic disease
      virus was found, nor were any lesions of vesicular diseases, necrotic
      stomatitis or nutritional myopathy evident. Focal interstitial
      nephritis and sarcocystosis were diagnosed histologically in 40% and
      75%, respectively, of the wapiti tested. The prevalence of giant liver
      flukes (Fascioloides magna) was 50% and of lungworms (Dictyocaulus
      viviparus) 32%. Leptospiral serology on cattle in the area did not
      indicate that wapiti or cattle were a serious source of infection to
      each other. The giant liver fluke was the parasite most likely to be
      amplified by wapiti for cattle. Within the limits of this study, the
      results indicated that wapiti in the Waterton area do not pose a
      disease threat to the cattle with which they range, but periodic
      observational studies in these wapiti would be a useful means of early
      detection of any changes in the interspecies relationship.
PMID- 3029443
CU  - 96
SO  - J Wildl Dis 1987 Jan;23(1):86-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 87141471
AU  - Zarnke RL
AU  - Ballard WB
TI  - Serologic survey for selected microbial pathogens of wolves in Alaska,
      1975-1982.
LA  - Eng
MH  - Adenoviruses, Canine/immunology
MH  - Alaska
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Antibodies, Viral/*analysis
MH  - Brucella/immunology
MH  - Carnivora/*microbiology
MH  - Coxiella/immunology
MH  - Distemper Virus, Canine/immunology
MH  - Francisella tularensis/immunology
MH  - Leptospira interrogans/immunology
MH  - Parvoviridae/immunology
MH  - Rabies Virus/immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 870423
DP  - 1987 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 77-85
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 23
JC  - KEM
AA  - Author
EM  - 8706
AB  - Serum samples were collected from 116 wolves which were captured in
      southcentral Alaska during 1975 through 1982. Antibodies to the
      following infectious disease agents were found: infectious canine
      hepatitis virus-72 of 87 (81%), canine parvovirus type 2-0 of 55 (0%)
      through 1979 and 10 of 32 (31%) after 1979, Francisella tularensis-16
      of 67 (25%), canine distemper virus-10 of 83 (12%), Coxiella burnetti-5
      of 95 (5%), rabies virus-1 of 88 (1%), Brucella spp.-1 of 67 (1%),
      Leptospira interrogans-1 of 82 (1%). Apparently rabies, brucellosis,
      and leptospirosis were rare and had little effect on the wolf
      population. Conversely, the other five infections were comparatively
      common and may have had a negative impact on the health of specific
      individual wolves, but did not appear to influence the health of the
      population.
PMID- 3029442
CU  - 93
SO  - J Wildl Dis 1987 Jan;23(1):77-85

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 88037047
AU  - Khisamov GZ
AU  - Sheliastina NN
TI  - [Photometric determination of the concentration of Leptospira in liquid
      nutrient media]
LA  - Rus
MH  - Culture Media
MH  - English Abstract
MH  - Leptospira/*growth & development
MH  - Photometry/*methods
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 871216
DP  - 1987
IS  - 0023-6748
TA  - Lab Delo
PG  - 624-7
CY  - USSR
IP  - 8
JC  - KYU
EM  - 8802
PMID- 2444760
CU  - 95
TT  - Fotometricheskoe opredelenie kontsentratsii leptospir v zhidnikh
      pitatel'nykh sredakh.
EA  - A
SO  - Lab Delo 1987;(8):624-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 87083855
AU  - Skilbeck NW
AU  - Chappel RJ
TI  - Immunogold silver staining for visualization of leptospires in
      histologic sections.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Female
MH  - Gold
MH  - Immunologic Techniques
MH  - Kidney/*microbiology
MH  - Leptospira interrogans/*isolation & purification
MH  - Opossums
MH  - Placenta/microbiology
MH  - Pregnancy
MH  - Silver
MH  - Staining
MH  - Support, Non-U.S. Gov't
RN  - 7440-22-4 (Silver)
RN  - 7440-57-5 (Gold)
PT  - JOURNAL ARTICLE
DA  - 870219
DP  - 1987 Jan
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 85-6
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 25
JC  - HSH
AA  - Author
EM  - 8704
AB  - An immunogold silver stain for leptospires in sections of Formalin-
      fixed, paraffin-embedded tissues is described. Leptospires were
      intensely stained, and nonspecific staining of the tissue background
      was negligible.
PMID- 2432082
CU  - 95
SO  - J Clin Microbiol 1987 Jan;25(1):85-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 87079042
AU  - Pinto M
AU  - Herzberg H
AU  - Barnea A
AU  - Shenberg E
TI  - Effects of partial hepatectomy on the immune responses in mice.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - *Antibody Formation
MH  - Antilymphocyte Serum
MH  - Gamma-Globulins/analysis
MH  - Hemagglutination Tests
MH  - Hemolytic Plaque Technique
MH  - Hepatectomy
MH  - Hypersensitivity, Delayed/immunology
MH  - *Immunity, Cellular
MH  - Leptospira/immunology
MH  - *Liver Regeneration
MH  - Mice
MH  - Skin/transplantation
MH  - Skin Transplantation
MH  - Transplantation Immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antilymphocyte Serum)
RN  - 0 (Gamma-Globulins)
PT  - JOURNAL ARTICLE
DA  - 870202
DP  - 1987 Jan
IS  - 0090-1229
TA  - Clin Immunol Immunopathol
PG  - 123-32
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 1
VI  - 42
JC  - DEA
AA  - Author
EM  - 8704
AB  - Experiments were performed to investigate the immune responses
      occurring as a result of partial hepatectomy (HEP) in mice. On Day 12
      mice subjected to HEP showed a twofold rise in serum levels of IgG when
      compared with sham-operated (ShO) controls. The effects of HEP on
      specific antibody production following a single immunization with sheep
      red blood cells (SRBCs) were investigated. An early appearance of
      direct (IgM) splenic plaque-forming cells (PFCs) and significantly
      elevated indirect (IgG) PFCs were found in HEP mice. Elevated, early-
      appearing mercaptoethanol-resistant (IgG) hemagglutinating antibodies
      were also demonstrated in the sera of HEP mice. In addition to these
      findings our study showed that humoral and cell-mediated responses are
      affected by HEP in opposing fashion. Partial hepatectomy performed
      immediately after skin grafting suppressed a first set allograft
      rejection in mice. Furthermore, inhibited delayed-type hypersensitivity
      (DTH) response against SRBCs, as evaluated by a footpad weight assay,
      was demonstrated in HEP mice compared with the ShO controls. When SRBC-
      primed mice were partially hepatectomized 15 days later, they responded
      in a manner typical of the secondary immune response, showing an
      increased production of indirect (IgG) splenic PFCs. A similar
      anamnestic response was observed in mice sensitized with leptospiral
      antigen 50 days prior to HEP or exposed to carbon tetrachloride (CCl4)
      hepatotoxin. The mice responded by elevated serum IgG-specific
      antibodies as measured by solid-phase enzyme-linked immunosorbent assay
      (ELISA). Since HEP induced in mice immunological disturbances similar
      to those associated with liver disease, it is suggested that partial
      hepatectomy creating liver deficiency followed by regeneration may be a
      useful experimental model to study the immune status of various forms
      of hepatic damage.
PMID- 2431821
CU  - 95
SO  - Clin Immunol Immunopathol 1987 Jan;42(1):123-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 87126708
AU  - Alexander AD
AU  - Rule PL
TI  - Penicillins, cephalosporins, and tetracyclines in treatment of hamsters
      with fatal leptospirosis.
LA  - Eng
MH  - Animal
MH  - Cephalosporins/*therapeutic use
MH  - Hamsters
MH  - Leptospira interrogans/drug effects
MH  - Mesocricetus
MH  - Penicillins/*therapeutic use
MH  - Tetracyclines/*therapeutic use
MH  - Weil's Disease/*drug therapy
RN  - 0 (Cephalosporins)
RN  - 0 (Penicillins)
RN  - 0 (Tetracyclines)
PT  - JOURNAL ARTICLE
DA  - 870319
DP  - 1986 Dec
IS  - 0066-4804
TA  - Antimicrob Agents Chemother
PG  - 835-9
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 30
JC  - 6HK
AA  - Author
EM  - 8705
AB  - A predictable 6- to 7-day course of a fatal Leptospira interrogans
      serovar bataviae infection in experimentally infected mature 110- to
      150-g hamsters was used to evaluate the therapeutic efficacy of
      conventionally used and newer antibiotics. Active drugs were
      ampicillin, bacampicillin, cyclacillin, piperacillin, mezlocillin,
      doxycycline, chlortetracycline, cefotaxime, and moxalactam. Cephalexin,
      cefadroxil, cefamandole, and cefoperazone showed little or no activity
      in preliminary studies. In delayed treatment studies, all nine active
      drugs prevented death of hamsters even when treatment was delayed until
      1 to 2.5 days before expected time of death. Leptospires in kidneys of
      surviving animals could be demonstrated in one or more hamsters treated
      with doxycycline, chlortetracycline, cyclacillin, and piperacillin, but
      in none of the animals treated with ampicillin, bacampicillin,
      mezlocillin, cefotaxime, and moxalactam. The potential usefulness of
      newer penicillins and cephalosporins, as well as ampicillin,
      chlortetracycline, and doxycycline, for treatment of severe
      leptospirosis is reported.
PMID- 3813511
CU  - 92
SO  - Antimicrob Agents Chemother 1986 Dec;30(6):835-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [207 medline neighbors]

UI  - 87121536
AU  - Hogerzeil HV
AU  - De Geus A
AU  - Terpstra WJ
AU  - Korver H
AU  - Ligthart GS
TI  - Leptospirosis in rural Ghana: Part 2, Current leptospirosis.
LA  - Eng
MH  - Acute Disease
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Case Report
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Ghana
MH  - Human
MH  - Jaundice/etiology
MH  - Leptospira/classification
MH  - Leptospira interrogans/classification
MH  - Leptospirosis/*epidemiology/microbiology
MH  - Male
MH  - Middle Age
MH  - Serotyping
MH  - Weil's Disease/*epidemiology/microbiology
PT  - JOURNAL ARTICLE
DA  - 870306
DP  - 1986 Dec
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 408-14
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 38
JC  - WGJ
AA  - Author
EM  - 8705
AB  - In this second part of our study a search for cases of acute
      leptospirosis among hospital patients is described. Of 88 suspected
      cases of acute leptospirosis, four were confirmed serologically. Of 102
      patients with jaundice occurring in a period in which maximal
      transmission of leptospires could be expected, current leptospirosis
      was confirmed in one and suspected in another patient. The high
      prevalence of antibodies against leptospires of different serogroups,
      described in the first part of the study, is in contrast with the low
      frequency of acute leptospirosis among hospital patients in the same
      area. This indicates that most cases of acute leptospirosis do not have
      a reason for seeking hospital care. A new serovar was isolated, for
      which the name agogo, reference strain Agogo, serogroup Djasiman, is
      proposed.
PMID- 3810845
CU  - 88
SO  - Trop Geogr Med 1986 Dec;38(4):408-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 87067086
AU  - Jevon TR
AU  - Knudson MP
AU  - Smith PA
AU  - Whitecar PS
AU  - Blake RL Jr
TI  - A point-source epidemic of leptospirosis. Description of cases, cause,
      and prevention.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Case Report
MH  - Doxycycline/therapeutic use
MH  - Female
MH  - Human
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/*diagnosis/drug therapy/etiology/physiopathology
MH  - Male
MH  - Sports
MH  - Zoonoses/diagnosis/drug therapy
RN  - 564-25-0 (Doxycycline)
PT  - JOURNAL ARTICLE
DA  - 870112
DP  - 1986 Dec
IS  - 0032-5481
TA  - Postgrad Med
PG  - 121-2, 127-9
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 80
JC  - PFK
AA  - Author
EM  - 8703
AB  - Leptospirosis is a zoonotic disease that consists of fever, headache,
      myalgias, and multiple organ involvement, has varying clinical severity
      and morbidity, and can occur in epidemic form. Diagnosis is based on
      culture or serologic demonstration of recent infection. There is
      evidence that doxycycline therapy started early in the course of the
      disease favorably affects duration and severity. Antibiotic therapy is
      often initiated because of a strong suspicion of the disease, before
      bacteriologic or serologic confirmation of the diagnosis is completed.
      Public health measures play an important role in minimizing the
      incidence of leptospirosis.
PMID- 3786273
SO  - Postgrad Med 1986 Dec;80(8):121-2, 127-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 87291011
AU  - de Souza D
TI  - [Floods and human leptospirosis in the municipality of Sao Paulo]
LA  - Por
MH  - Age Factors
MH  - Brazil
MH  - *Disasters
MH  - Disease Outbreaks
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - *Natural Disasters
MH  - Seasons
MH  - Sex Factors
MH  - *Urban Population
PT  - JOURNAL ARTICLE
DA  - 870910
DP  - 1986 Dec
IS  - 0080-6234
TA  - Rev Esc Enferm USP
PG  - 243-50
SB  - N
CY  - BRAZIL
IP  - 3
VI  - 20
JC  - RSS
EM  - 8711
PMID- 3649857
CU  - 90
LI  - N
TT  - Consideracoes sobre enchentes e leptospirose humana no municipio de Sao
      Paulo.
EA  - A
SO  - Rev Esc Enferm USP 1986 Dec;20(3):243-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [46 medline neighbors]

UI  - 87192666
AU  - Peng HR
AU  - Dai BM
TI  - [Freeze-replica study on the attachment of leptospires to cells in vivo]
LA  - Chi
MH  - Animal
MH  - *Attachment Sites (Microbiology)
MH  - Cell Membrane/ultrastructure
MH  - English Abstract
MH  - Freeze Fracturing
MH  - Guinea Pigs
MH  - Leptospira interrogans/*physiology/ultrastructure
MH  - Liver/*cytology
MH  - *Lysogeny
MH  - Microscopy, Electron
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/microbiology
PT  - JOURNAL ARTICLE
DA  - 870618
DP  - 1986 Dec
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 261-4
CY  - CHINA
IP  - 4
VI  - 17
JC  - GEB
EM  - 8708
PMID- 3570259
CU  - 90
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1986 Dec;17(4):261-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 87179879
AU  - Lee MG
AU  - Char G
AU  - Dianzumba S
AU  - Prussia P
TI  - Cardiac involvement in severe leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Diagnosis, Differential
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications/diagnosis
MH  - Male
MH  - Middle Age
MH  - Myocarditis/diagnosis/*etiology
MH  - Weil's Disease/diagnosis
PT  - JOURNAL ARTICLE
DA  - 870428
DP  - 1986 Dec
IS  - 0043-3144
TA  - West Indian Med J
PG  - 295-300
CY  - JAMAICA
IP  - 4
VI  - 35
JC  - XN4
EM  - 8707
PMID- 3564451
SO  - West Indian Med J 1986 Dec;35(4):295-300

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 87164858
AU  - Wanyangu SW
AU  - Waitkins SA
AU  - Palmer MF
TI  - Isolation of leptospires from a one week dead coypu (Myocastor coypus
      Molina).
LA  - Eng
MH  - Animal
MH  - Kidney/microbiology
MH  - Leptospira/*isolation & purification
MH  - Rodentia/*microbiology
MH  - Support, Non-U.S. Gov't
MH  - Temperature
PT  - JOURNAL ARTICLE
DA  - 870518
DP  - 1986 Dec
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 236-40
SB  - M
CY  - TAIWAN
IP  - 4
VI  - 13
JC  - GTK
AA  - Author
EM  - 8707
AB  - The isolation of L. Interrogans from a one week dead coypu is reported.
      The isolate was identified as a pathogenic strain of leptospira
      belonging to the Icterohaemorrhagiae serogroup.
PMID- 3557835
SO  - Int J Zoonoses 1986 Dec;13(4):236-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 87189399
AU  - Gu CH
TI  - [Advances in the study of leptospirosis]
LA  - Chi
MH  - Animal
MH  - Human
MH  - *Leptospirosis/diagnosis/immunology/physiopathology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 870611
DP  - 1986 Dec
IS  - 0578-1426
TA  - Chung Hua Nei Ko Tsa Chih
PG  - 766-8
CY  - CHINA
IP  - 12
VI  - 25
JC  - D7V
EM  - 8708
RF  - 20
PMID- 3552496
CU  - 90
SO  - Chung Hua Nei Ko Tsa Chih 1986 Dec;25(12):766-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 87151950
AU  - Volina EG
AU  - Ivanov AP
AU  - Kiktenko VS
AU  - Tkachenko EA
AU  - Arutiunova GA
TI  - [The use of direct immunoenzyme analysis with genus-specific peroxidase
      conjugate in leptospirosis]
LA  - Rus
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - English Abstract
MH  - Guinea Pigs
MH  - Hamsters
MH  - Immunization
MH  - Immunoenzyme Techniques
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Mesocricetus
MH  - Species Specificity
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870330
DP  - 1986 Dec
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 72-5
SB  - M
CY  - USSR
IP  - 12
JC  - Y9O
AA  - Author
EM  - 8706
AB  - For the first time anti-Patoc I peroxidase conjugate was obtained from
      the serum of a hyperimmunized guinea pig by the method of Nakane and
      Kawaoi (1974) in the modification of Mathiesen et al. (1978). In the
      experimental study of 37 Leptospira strains belonging to 19 serological
      groups, carried out with the use of direct EIA techniques, anti-Patoc I
      peroxidase conjugate was found to be genus-specific and highly active.
      The possibility of detecting Leptospira antigens of 7 serological
      groups in the blood and in suspensions of the liver and kidneys of
      golden hamsters by direct EIA with the use of the above-mentioned
      conjugate was established. The use of direct EIA with anti-Patoc I
      peroxidase conjugate for the diagnosis of leptospirosis is recommended.
PMID- 3548174
CU  - 91
TT  - Primenenie priamogo immunofermentnogo analiza s rodospetsificheskim
      peroksidaznym kon''iugatom pri leptospiroze.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1986 Dec;(12):72-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 87108803
AU  - Palit A
AU  - Haylock LM
AU  - Cox JC
TI  - Storage of pathogenic leptospires in liquid nitrogen.
LA  - Eng
MH  - Dimethyl Sulfoxide/pharmacology
MH  - Freezing
MH  - Glycerin/pharmacology
MH  - Leptospira interrogans/drug effects/*growth & development/pathogenicity
MH  - Nitrogen
MH  - *Preservation, Biological
MH  - Virulence
RN  - 56-81-5 (Glycerin)
RN  - 67-68-5 (Dimethyl Sulfoxide)
RN  - 7727-37-9 (Nitrogen)
PT  - JOURNAL ARTICLE
DA  - 870323
DP  - 1986 Nov
IS  - 0021-8847
TA  - J Appl Bacteriol
PG  - 407-11
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 61
JC  - HDJ
AA  - Author
EM  - 8705
AB  - The virulence and viability of various serovars of Leptospira
      interrogans were successfully preserved by storage in liquid nitrogen.
      Dimethyl sulphoxide at a final concentration of 2.5% (v/v) was added as
      cryoprotectant to a culture of leptospires grown in Ellinghausen-
      McCullough-Johnson-Harris medium. Ampoules were cooled at a controlled
      rate of 1 degree-3 degrees C/min to -70 degrees C, then transferred to
      the liquid phase of a liquid nitrogen storage unit. Glycerol was
      discounted as a cryoprotectant as it was found to be approximately 10
      times more toxic than dimethyl sulphoxide to four of five serovars used
      in this study. The viability of nine strains has so far been observed
      over a period of 8-22 months storage in liquid nitrogen and full
      viability of all strains has been preserved over this period. Virulence
      of strains of serovars pomona and hardjo was well preserved, as
      demonstrated by challenge tests in guinea pigs and domestic pigs.
PMID- 3804861
SO  - J Appl Bacteriol 1986 Nov;61(5):407-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [69 medline neighbors]

UI  - 87096226
AU  - Isogai E
AU  - Isogai H
AU  - Ito N
TI  - Decreased lipopolysaccharide content and enhanced susceptibility of
      leptospiras to serum leptospiricidal action and phagocytosis after
      treatment with diphenylamine.
LA  - Eng
MH  - Aniline Compounds/*pharmacology
MH  - Animal
MH  - *Blood Bactericidal Activity
MH  - Diphenylamine/*pharmacology
MH  - Leptospira interrogans/analysis/*drug effects/immunology
MH  - Lipopolysaccharides/*analysis
MH  - Mice
MH  - *Phagocytosis
MH  - Weil's Disease/immunology
RN  - 0 (Aniline Compounds)
RN  - 0 (Lipopolysaccharides)
RN  - 122-39-4 (Diphenylamine)
PT  - JOURNAL ARTICLE
DA  - 870210
DP  - 1986 Nov
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 438-47
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 262
JC  - Y55
AA  - Author
EM  - 8704
AB  - Growth of leptospiras in the presence of diphenylamine (DPA) caused a
      decrease in the content of leptospiral lipopolysaccharide (LPS). In
      association with this decrease of LPS, leptospiras became susceptible
      to anti-leptospiral action of normal rabbit serum (NRS),
      leptospiricidal action of antibody and complement, and killing by
      phagocytes. DPA-treated leptospiras were eliminated rapidly from the
      blood of infected mice and could not grow in the animals.
PMID- 3799092
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1986 Nov;262(4):438-47

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 87095546
AU  - Hartman EG
AU  - van den Ingh TS
AU  - Rothuizen J
TI  - Clinical, pathological and serological features of spontaneous canine
      leptospirosis. An evaluation of the IgM- and IgG-specific ELISA.
LA  - Eng
MH  - Animal
MH  - Dog Diseases/diagnosis/*immunology
MH  - Dogs
MH  - Enzyme-Linked Immunosorbent Assay
MH  - IgA/*analysis
MH  - IgM/*analysis
MH  - Leptospirosis/diagnosis/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 870204
DP  - 1986 Nov
IS  - 0165-2427
TA  - Vet Immunol Immunopathol
PG  - 261-71
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 13
JC  - XCB
AA  - Author
EM  - 8704
AB  - The clinical, pathomorphological and serological features of acute
      canine leptospirosis are evaluated and the IgM- and IgG-specific ELISA
      for leptospirosis serology in dogs is assessed. The clinical syndrome
      of acute canine leptospirosis was characterized by depression,
      anorexia, vomiting and often haemorrhagic diarrhoea. In addition,
      jaundice, uraemia, elevated creatinine and alkaline phosphatase were
      observed in the majority of the dogs. In pups invagination of the
      intestines was a noteworthy finding. The clinical signs and the post-
      mortem findings were rather non-specific so that the clinical and post-
      mortem diagnosis had to be confirmed serologically. In acute clinical
      cases of canine leptospirosis a high anti-leptospiral IgM titre,
      ranging from 160 in pups to 10240 in adults, was always present,
      whereas the anti-leptospiral IgG titre and the agglutination titre
      usually were negative or low. Dogs died from leptospirosis in spite of
      a high anti-leptospiral IgM titre. Only two dogs having, at the first
      examination, a high IgM titre in conjunction with a high IgG titre
      survived an acute infection. The possible role of IgM and IgG in the
      pathogenesis of an acute leptospiral infection is discussed. Different
      serological patterns in reference dogs, which were not suffering from
      acute leptospirosis, are presented.
PMID- 3798734
SO  - Vet Immunol Immunopathol 1986 Nov;13(3):261-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 87076427
AU  - Waitkins SA
TI  - Leptospirosis as an occupational disease.
LA  - Eng
MH  - Agricultural Workers' Diseases/transmission
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/transmission
MH  - Dairying
MH  - Human
MH  - Leptospira interrogans/classification
MH  - Leptospirosis/*transmission/veterinary
MH  - Occupational Diseases/*transmission
MH  - Sports
MH  - Water Pollution
MH  - Weil's Disease/transmission
PT  - JOURNAL ARTICLE
DA  - 870204
DP  - 1986 Nov
IS  - 0007-1072
TA  - Br J Ind Med
PG  - 721-5
SB  - M
CY  - ENGLAND
IP  - 11
VI  - 43
JC  - AXS
EM  - 8704
PMID- 3790454
SO  - Br J Ind Med 1986 Nov;43(11):721-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 87071583
AU  - Adler B
AU  - Faine S
AU  - Christopher WL
AU  - Chappel RJ
TI  - Development of an improved selective medium for isolation of
      leptospires from clinical material.
LA  - Eng
MH  - Animal
MH  - Antibiotics/pharmacology
MH  - *Culture Media
MH  - Leptospira interrogans/drug effects/*isolation & purification
MH  - Microbial Sensitivity Tests
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibiotics)
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 870116
DP  - 1986 Nov
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 377-81
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 12
JC  - XBW
AA  - Author
EM  - 8703
AB  - Standard albumin-Tween 80 medium (EMJH) for growth of leptospires was
      modified by the addition of six antibiotics to produce a superior,
      selective medium for primary isolation of leptospires of serovars
      hardjo and pomona of Leptospira interrogans from clinical material.
PMID- 3788051
CU  - 91
SO  - Vet Microbiol 1986 Nov;12(4):377-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 87071582
AU  - van den Ingh TS
AU  - Hartman EG
TI  - Pathology of acute Leptospira interrogans serotype icterohaemorrhagiae
      infection in the Syrian hamster.
LA  - Eng
MH  - Acute Disease
MH  - Animal
MH  - Fluorescent Antibody Technique
MH  - *Hamsters
MH  - Kidney/microbiology/pathology/ultrastructure
MH  - Leptospira interrogans/*isolation & purification/ultrastructure
MH  - Liver/microbiology/pathology/ultrastructure
MH  - *Mesocricetus
MH  - Rodent Diseases/microbiology/*pathology
MH  - Weil's Disease/microbiology/pathology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 870116
DP  - 1986 Nov
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 367-76
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 12
JC  - XBW
AA  - Author
EM  - 8703
AB  - The pathology of acute Leptospira interrogans serotype
      icterohaemorrhagiae infection in the Syrian hamster was investigated up
      to 7 days after infection using histology, electron microscopy and an
      indirect fluorescence test for leptospires. The disease was
      characterized by the presence of many leptospires in the tissues,
      jaundice, leukocytosis, haemorrhages, endothelial alteration and
      thrombotic glomerulopathy. The leptospires were present
      intravascularly, in the interstitium penetrating between liver cells
      and tubular epithelial cells and in the tubular lumina. The presence of
      leptospires was not necessarily associated with lesions. These findings
      support both pathogenetic mechanisms suggested in the literature,
      namely: the ability of leptospires to penetrate actively between cells
      with detachment of tight junctions, without obvious lesions to the
      cells, and an immune-mediated process with immune complex formation and
      binding and activation of complement resulting in leukocytosis,
      thrombotic glomerulopathy, endothelial alteration and haemorrhages.
PMID- 3538643
CU  - 90
SO  - Vet Microbiol 1986 Nov;12(4):367-76

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 89122758
AU  - Woolf A
AU  - Gremillion-Smith C
TI  - Pathologic findings in rabies-suspect, random-source, and accidentally
      killed skunks.
LA  - Eng
MH  - Accidents, Traffic
MH  - Animal
MH  - Brain/pathology
MH  - *Carnivora
MH  - Kidney/pathology
MH  - Liver/pathology
MH  - Lung/pathology
MH  - Rabies/epidemiology/*veterinary
MH  - *Skunks
MH  - Wounds and Injuries/pathology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 890322
DP  - 1986 Nov 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1089-91
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 189
JC  - HAV
AA  - Author
EM  - 8905
AB  - To evaluate sampling biases, pathologic findings in accidentally killed
      skunks (ie, killed by motor vehicles) were compared with those in
      random-source skunks (live-trapped and euthanatized, or trap-killed
      during research) and skunks submitted to a public health laboratory as
      rabies-suspect. Presence or absence of microscopic lesions in the
      brain, kidneys, liver, and lungs were used to test the null hypothesis
      that prevalence of disease did not differ by source of collection.
      Brain lesions differed with the source; rabid and nonrabid skunks
      submitted to a public health laboratory had higher prevalences of
      lesions than did other skunks. Kidney, liver, and lung lesions did not
      differ among skunks by source of collection. Liver and lung lesions
      were attributed mainly to parasitism, were not severe, and did not
      cause debilitated condition. Lesions were seen more often in the
      kidneys than in other tissues. Usually, lesions were mild to severe,
      focal, chronic, nonsuppurative, interstitial nephritis (possibly a
      consequence of leptospirosis). Six of 177 skunks necropsied appeared
      cachectic. Aleutian disease was diagnosed in one skunk and
      histoplasmosis was diagnosed in another, but rabies and canine
      distemper virus infection were the only diseases found with the
      potential to cause the high population mortality. Public health
      surveillance cases were biased toward diseased animals (rabies and
      canine distemper virus infection), but random-source or accidentally
      killed animals provided unbiased data. Although other factors must be
      considered, accidentally killed skunks provided cost-effective and
      useful data for the evaluation of enzootic rabies.
AD  - Cooperative Wildlife Research Laboratory, Southern Illinois University,
      Carbondale 62901.
PMID- 3505935
CU  - 90
NP  - X
SO  - J Am Vet Med Assoc 1986 Nov 1;189(9):1089-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 89122738
AU  - Corn JL
AU  - Swiderek PK
AU  - Blackburn BO
AU  - Erickson GA
AU  - Thiermann AB
AU  - Nettles VF
TI  - Survey of selected diseases in wild swine in Texas.
LA  - Eng
MH  - Animal
MH  - Animals, Wild
MH  - Brucellosis/epidemiology/veterinary
MH  - Female
MH  - Leptospirosis/epidemiology/veterinary
MH  - Male
MH  - Pseudorabies/epidemiology
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Swine
MH  - Swine Diseases/*epidemiology
MH  - Texas
PT  - JOURNAL ARTICLE
DA  - 890322
DP  - 1986 Nov 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1029-32
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 189
JC  - HAV
AA  - Author
EM  - 8905
AB  - Tissue, fecal, and serum specimens and swabs of nasal turbinates and
      tracheas were collected from 100 wild swine (Sus scrofa) from 10
      populations in Texas and, along with 24 additional serum specimens,
      were evaluated for selected swine diseases. Swine positive for
      pseudorabies were detected in 7 populations. Brucella suis biovar 1 was
      isolated from 4 swine from 2 populations, but positive serologic
      results may indicate a more widespread distribution of the organism.
      All populations contained swine that were positive for leptospirosis.
      Trichinella spiralis was not found in the swine evaluated.
AD  - Department of Parasitology, College of Veterinary Medicine, University
      of Georgia, Athens, GA 30602.
PMID- 3505919
NP  - X
SO  - J Am Vet Med Assoc 1986 Nov 1;189(9):1029-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 89218852
AU  - Westblom TU
AU  - Everett ED
AU  - Satalowich FT
TI  - Leptospirosis. A 10-year experience.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Antibiotics/therapeutic use
MH  - Case Report
MH  - Female
MH  - Human
MH  - Leptospirosis/*diagnosis/drug therapy/physiopathology
MH  - Male
MH  - Middle Age
MH  - Missouri
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, TUTORIAL
DA  - 890602
DP  - 1986 Nov
IS  - 0026-6620
TA  - Mo Med
PG  - 744-7
CY  - UNITED STATES
IP  - 11
VI  - 83
JC  - NEW
EM  - 8908
RF  - 12
PMID- 3334070
CU  - 91
NP  - X
SO  - Mo Med 1986 Nov;83(11):744-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 87096314
AU  - Gol'denshtein ZA
AU  - Strikhanov SN
AU  - Mazhnikova GI
AU  - Kovalenko IuG
AU  - Boichuk LV
TI  - [Role of serodiagnosis in recognizing atypical forms of leptospirosis
      in Krasnodar Territory]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Agricultural Workers' Diseases/diagnosis/epidemiology
MH  - Child
MH  - Comparative Study
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*diagnosis/epidemiology
MH  - Male
MH  - Middle Age
MH  - Risk
MH  - Russia
MH  - Serodiagnosis
MH  - Weil's Disease/diagnosis/epidemiology
PT  - JOURNAL ARTICLE
DA  - 870219
DP  - 1986 Nov
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 63-5
SB  - M
CY  - USSR
IP  - 11
JC  - Y9O
AA  - Author
EM  - 8704
AB  - The work deals with the epidemiological situation with respect to
      Leptospira infections in the Krasnodar territory. The work demonstrates
      that, in comparison with 1960-ies characterized by the prevalence of
      diseases caused by L. pomona and L. grippotyphosa, in 1970-ies the
      increase of the specific proportion of infections caused by L.
      icterohaemorrhagiae was registered. In recent 5 years (1980-1984) this
      leptospirosis constituted 73.5-94.8% of the total morbidity rate in the
      territory. Such situation was caused by active prophylactic measures in
      cattle breeding, as well as by the increase of the number of
      leptospirosis foci, appearing as the result of human activities and
      providing favorable conditions for the life and multiplication of
      Norway rats, the main source of infection caused by L.
      icterohaemorrhagiae as indicated by the fact that up to 23.9% of the
      Norway rats examined in this study proved to be contaminated. The
      detection of cases of leptospirosis among febrile patients and mistakes
      in clinical diagnosis confirm the necessity of the serological
      examination of febrile patients with the acute onset of the disease
      with temperature reaching 38 degrees C and higher for 3-5 days and the
      clinical picture of the disease being unclear in order to find out
      patients presenting with the atypical clinical picture of leptospirosis.
PMID- 2948357
CU  - 92
TT  - Rol' serodiagnostiki v raspoznavanii atipichnykh form leptospirozov v
      Krasnodarskom krae.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1986 Nov;(11):63-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 87036759
AU  - Jost BH
AU  - Adler B
AU  - Vinh T
AU  - Faine S
TI  - A monoclonal antibody reacting with a determinant on leptospiral
      lipopolysaccharide protects guinea pigs against leptospirosis.
LA  - Eng
MH  - Animal
MH  - Antibodies, Monoclonal/*immunology
MH  - Antibody Specificity
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Epitopes/immunology
MH  - Female
MH  - Guinea Pigs
MH  - Immunization, Passive
MH  - Leptospira interrogans/*immunology
MH  - Lipopolysaccharides/*immunology
MH  - Male
MH  - Opsonins/immunology
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/*prevention & control
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Epitopes)
RN  - 0 (Lipopolysaccharides)
RN  - 0 (Opsonins)
PT  - JOURNAL ARTICLE
DA  - 861218
DP  - 1986 Nov
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 269-75
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 22
JC  - J2N
AA  - Author
EM  - 8702
AB  - An IgA monoclonal antibody (MUM/F1-1/copenhageni) was produced from a
      mouse immunised with Leptospira interrogans serovar copenhageni. The
      antibody showed partial serogroup specificity by agglutination and by
      reaction in enzyme immunoassay, and opsonised homologous leptospires
      for phagocytosis by cultured mouse macrophages. Immunodiffusion and
      Western-blotting experiments indicated that MUM/F1-1/copenhageni
      reacted with a carbohydrate determinant in the leptospiral
      lipopolysaccharide. Daily administration of purified MUM/F1-
      1/copenhageni IgA before and after challenge with 2 X 10(8) virulent
      homologous leptospires passively protected newborn guinea pigs against
      lethal leptospirosis.
PMID- 2430103
CU  - 95
SO  - J Med Microbiol 1986 Nov;22(3):269-75

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 87166074
AU  - Goddard RD
AU  - Hopkins IG
AU  - Thornton DH
TI  - The development of a potency test for Leptospira hardjo vaccines: a
      comparison of protection in calves and serology in guinea-pigs.
LA  - Eng
MH  - Agglutination Tests/methods
MH  - Animal
MH  - Bacterial Vaccines/immunology/*standards
MH  - Cattle
MH  - Cattle Diseases/immunology/*prevention & control
MH  - Comparative Study
MH  - Dose-Response Relationship, Immunologic
MH  - Guinea Pigs
MH  - Immunization/prevention & control/*standards
MH  - Leptospira interrogans/*immunology
MH  - Quality Control
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 870506
DP  - 1986 Oct
IS  - 0092-1157
TA  - J Biol Stand
PG  - 337-44
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 14
JC  - HJD
AA  - Author
EM  - 8707
AB  - The protective properties of two commercial Leptospira hardjo vaccines
      in calves were compared with the serological responses induced in
      guinea-pigs with a view to establishing a potency test based on
      serology. Groups of calves were given graded doses of the two vaccines
      and after eight weeks were challenged with virulent L. hardjo.
      Infection was monitored by microscopy and culture of urine and, eight
      weeks after challenge, by culture of the kidneys post mortem. Groups of
      guinea-pigs also were tested by the microscopic agglutination test
      (MAT). A clear dose response was observed and the response was related
      to the degree of protection achieved in the calves. The MAT titre in
      guinea-pigs indicative of an effective vaccine was calculated for the
      minimum dose of each vaccine that gave full protection in calves. A
      close correlation was observed. Two further batches of each vaccine
      were tested in guinea-pigs on two occasions with reproducible results.
      A potency test based on the MAT response of guinea-pigs is proposed.
PMID- 3558417
CU  - 91
SO  - J Biol Stand 1986 Oct;14(4):337-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 89012303
AU  - Kingscote BF
TI  - Leptospirosis in red foxes in Ontario.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Foxes/*microbiology
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/epidemiology/immunology/pathology/*veterinary
MH  - Nephritis/pathology/veterinary
MH  - Ontario
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 881109
DP  - 1986 Oct
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 475-8
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 22
JC  - KEM
AA  - Author
EM  - 8901
AB  - The role of the red fox (Vulpes vulpes) in the epizootiology of
      leptospirosis in southwestern Ontario was investigated in 1973-1974.
      Leptospira interrogans serovar pomona (kennewicki by DNA analysis) was
      isolated from the kidneys of three of eight foxes tested. Severe
      hemorrhagic nephritis and interstitial nephritis were common to these
      foxes and to five others out of nine foxes examined. Autumnalis
      antibodies were detected at titers 10(-2) to 10(-5) in 12 of 100 fox
      sera. Pomona antibodies occurred in 6% of the sera, always accompanied
      by autumnalis antibodies, and at titers never exceeding the autumnalis
      titers. Cultural, serological, and pathological findings together
      indicated that the red fox could have been acting as an amplifier host,
      but not as a maintenance host, for pomona.
AD  - Agriculture Canada, Animal Diseases Research Institute, Lethbridge,
      Alberta.
PMID- 3503132
CU  - 91
SO  - J Wildl Dis 1986 Oct;22(4):475-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [176 medline neighbors]

UI  - 87122522
AU  - Kohler B
AU  - Pfitzner U
AU  - Schmidt H
TI  - [Incidence of leptospiroses caused by Leptospira interrogans serovar
      pomona in East Germany]
LA  - Ger
MH  - Cross-Sectional Studies
MH  - English Abstract
MH  - Germany, East
MH  - Human
MH  - Leptospira interrogans
MH  - Weil's Disease/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 870316
DP  - 1986 Oct
IS  - 0049-8610
TA  - Z Gesamte Hyg
PG  - 578-80
CY  - GERMANY, EAST
IP  - 10
VI  - 32
JC  - XUO
EM  - 8705
PMID- 3492825
CU  - 89
TT  - Zum Vorkommen von Leptospirosen durch Leptospira interrogans Serovar
      pomona in der DDR.
EA  - A
SO  - Z Gesamte Hyg 1986 Oct;32(10):578-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 87233390
AU  - Caballero A
AU  - Martin E
AU  - Sanchez RM
AU  - Romero J
TI  - [Experimental infection of Triatoma infestans (Hemiptera: Reduviidae)
      with Leptospira icterohaemorrhagiae and its transmission to laboratory
      mammals]
LA  - Spa
MH  - Animal
MH  - Comparative Study
MH  - English Abstract
MH  - Guinea Pigs
MH  - Insect Bites and Stings/complications
MH  - Insect Vectors/parasitology
MH  - Leptospira interrogans/*pathogenicity
MH  - Rabbits
MH  - Rats
MH  - Triatoma/*parasitology
MH  - Triatominae/*parasitology
MH  - Weil's Disease/*transmission
PT  - JOURNAL ARTICLE
DA  - 870714
DP  - 1986 Oct-Dec
IS  - 0034-9771
TA  - Rev Latinoam Microbiol
PG  - 381-4
CY  - MEXICO
IP  - 4
VI  - 28
JC  - SEP
EM  - 8709
PMID- 3296076
CU  - 90
TT  - Infeccion experimental de Triatoma infestans (Hemiptera: Reduviidae)
      con Leptospira icterohaemorrhagiae y su trasmision a mamiferos de
      laboratorio.
EA  - A
SO  - Rev Latinoam Microbiol 1986 Oct-Dec;28(4):381-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 87007109
AU  - Bernheimer AW
AU  - Bey RF
TI  - Copurification of Leptospira interrogans serovar pomona hemolysin and
      sphingomyelinase C.
LA  - Eng
MH  - Hemolysins/*isolation & purification
MH  - Leptospira/*analysis/enzymology
MH  - Phosphoric Diester Hydrolases/*isolation & purification
MH  - Sphingomyelin Phosphodiesterase/*isolation & purification
MH  - Support, Non-U.S. Gov't
RN  - EC 3.1.4 (Phosphoric Diester Hydrolases)
RN  - EC 3.1.4.12 (Sphingomyelin Phosphodiesterase)
RN  - 0 (Hemolysins)
PT  - JOURNAL ARTICLE
DA  - 861107
DP  - 1986 Oct
IS  - 0019-9567
TA  - Infect Immun
PG  - 262-4
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 1
VI  - 54
JC  - GO7
AA  - Author
EM  - 8701
AB  - The hemolytic and sphingomyelinase C activities of supernatants of
      cultures of Leptospira interrogans serovar pomona tended to copurify
      when isoelectric fractionation was carried out. Both activities focused
      primarily at pH 8.1. Considered in conjunction with other
      circumstantial evidence, the results led to the conclusion that
      sphingomyelinase C is responsible for hemolysis.
PMID- 3019890
CU  - 93
SO  - Infect Immun 1986 Oct;54(1):262-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 89012310
AU  - Kingscote BF
AU  - Bohac JG
TI  - Antibodies to bovine bacterial and viral pathogens in pronghorns in
      Alberta, 1983.
LA  - Eng
MH  - Alberta
MH  - Animal
MH  - Antelopes/*immunology
MH  - Antibodies, Bacterial/*analysis
MH  - Antibodies, Viral/*analysis
MH  - Artiodactyla/*immunology
MH  - Cattle
MH  - Cattle Diseases/microbiology
MH  - Diarrhea Virus, Bovine Viral/immunology
MH  - Herpesvirus 1, Bovine/immunology
MH  - Leptospira interrogans/immunology
MH  - Parainfluenza Virus 3, Human
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 881109
DP  - 1986 Oct
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 511-4
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 22
JC  - KEM
AA  - Author
EM  - 8901
AB  - Sera from 210 pronghorns (Antilocapra americana) ranging in
      southeastern Alberta were tested for antibodies to disease agents
      present in indigenous cattle. No antibodies to Brucella abortus,
      Leptospira interrogans serovars pomona, hardjo, or grippotyphosa, or
      infectious bovine rhinotracheitis virus were found. Antibodies at
      prevalences of 43.8% and 49.2% were detected to bovine virus diarrhea
      (BVD) and parainfluenza type 3 (PI-3) viruses, respectively. The much
      higher prevalence of BVD virus antibodies in cattle than in pronghorns,
      and the occurrence of clinical bovine PI-3 infection in the study area,
      suggest that cattle may be a source of infection to the pronghorns.
AD  - Agriculture Canada, Animal Diseases Research Institute, Lethbridge,
      Alberta.
PMID- 2845155
CU  - 96
SO  - J Wildl Dis 1986 Oct;22(4):511-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 87044007
AU  - Bahaman AR
AU  - Ibrahim AL
TI  - Serological and bacteriological study of leptospiral infection in a
      cattle herd in Malaysia.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/microbiology
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospira canicola/immunology/isolation & purification
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Malaysia
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 861218
DP  - 1986 Sep 27
IS  - 0042-4900
TA  - Vet Rec
PG  - 325-6
SB  - M
CY  - ENGLAND
IP  - 13
VI  - 119
JC  - XBS
EM  - 8702
PMID- 3776042
CU  - 91
SO  - Vet Rec 1986 Sep 27;119(13):325-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 87043999
AU  - Egan J
AU  - Yearsley D
TI  - A serological survey of leptospiral infection in horses in the Republic
      of Ireland.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Horse Diseases/*epidemiology/immunology
MH  - Horses
MH  - Ireland
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/immunology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 861212
DP  - 1986 Sep 20
IS  - 0042-4900
TA  - Vet Rec
PG  - 306
SB  - M
CY  - ENGLAND
IP  - 12
VI  - 119
JC  - XBS
EM  - 8702
PMID- 3776036
CU  - 91
SO  - Vet Rec 1986 Sep 20;119(12):306

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 87072187
AU  - Kmety E
AU  - Mochmann H
TI  - What is the correct specific epithet for pathogenic Leptospirae?
LA  - Eng
MH  - Human
MH  - Leptospira/*classification
MH  - Leptospira interrogans/*classification
MH  - *Nomenclature
PT  - JOURNAL ARTICLE
DA  - 870120
DP  - 1986 Sep
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 298-303
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 262
JC  - Y55
AA  - Author
EM  - 8703
AB  - The underlying documentation of the first descriptions of members of
      the genus Leptospira is carefully revised. Stimson's publication of?
      Spirochaeta interrogans (1907) is to be inadequate and not suitable to
      be recognized as the first valid description of a new genus being only
      a description of a spirochete-like microorganism without any
      documentation. The naming of the species of pathogenic leptospira
      interrogans is therefore not in confirmity with the requirements of the
      International Code of Nomenclature. The first valid description of
      saprophytic leptospira is given by Wolbach and Binger (1914) and that
      of pathogenic ones by Inada and Ido (1915). The correct name for the
      species of pathogenic leptospira is therefore icterohaemorrhagiae and
      for the saprophytic ones biflexa.
PMID- 3788349
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1986 Sep;262(3):298-303

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [42 medline neighbors]

UI  - 87009183
AU  - Thompson JC
AU  - Manktelow BW
TI  - Pathogenesis and red blood cell destruction in haemoglobinaemic
      leptospirosis.
LA  - Eng
MH  - Animal
MH  - Erythrocytes/*pathology/ultrastructure
MH  - Hamsters
MH  - Hematocrit
MH  - Hemoglobins/*analysis
MH  - Leptospirosis/*blood/etiology/pathology
MH  - Mesocricetus
MH  - Microscopy, Electron
PT  - JOURNAL ARTICLE
DA  - 861114
DP  - 1986 Sep
IS  - 0021-9975
TA  - J Comp Pathol
PG  - 529-40
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 96
JC  - HVB
AA  - Author
EM  - 8701
AB  - Sequential morphological changes were seen in RBCs, spleen and liver
      from hamsters during the development of haemoglobinaemia following
      infection with Leptospira interrogans serovar ballum. Spleens from pre-
      haemoglobinaemic hamsters showed sequestration of RBCs and
      erythrophagocytosis but to a lesser degree than was seen in the
      haemoglobinaemic hamsters. Erythrophagocytosis and RBC sequestration
      were also seen in the liver, particularly in the haemoglobinaemic
      animals. None of these changes was seen in the RBCs, spleens and livers
      from moribund and dead hamsters suffering from non-haemoglobinaemic
      disease resulting from infection with Leptospira interrogans serovar
      pomona. Intracellular leptospires were readily identifiable within the
      spleens and livers of hamster infected with both ballum and pomona. It
      is suggested that leptospiral toxins affect RBC metabolism and
      eventually RBC morphology. The affected cells are detected and removed
      by the reticulo-macrophage system, usually before intravascular
      haemolysis can take place. If the toxins affect a certain enzyme or
      biochemical pathway, there are sufficient normal metabolic differences
      in RBCs between animals of different species and, in the same species
      of animal, between the same and different aged animals, to explain the
      differing susceptibilities of the RBCs to leptospiral toxins.
PMID- 3760265
CU  - 90
SO  - J Comp Pathol 1986 Sep;96(5):529-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 87009182
AU  - Thompson JC
TI  - Morphological changes in red blood cells of calves caused by Leptospira
      interrogans serovar pomona.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*blood
MH  - Erythrocytes/*pathology/ultrastructure
MH  - Female
MH  - Hemoglobins/analysis
MH  - Leptospira interrogans
MH  - Male
MH  - Microscopy, Electron
MH  - Weil's Disease/blood/*veterinary
PT  - JOURNAL ARTICLE
DA  - 861114
DP  - 1986 Sep
IS  - 0021-9975
TA  - J Comp Pathol
PG  - 517-27
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 96
JC  - HVB
AA  - Author
EM  - 8701
AB  - Haemoglobinaemia is seen in certain hosts infected by certain serovars
      of Leptospira interrogans, but is absent from other serovar-host
      associations. Comparisons were made between calves infected with
      serovar pomona and those receiving a crude "toxin" prepared from the
      same organism. Red blood cells from "toxin"-injected calves showed
      discocyte-echinocyte transformation and contained portions of cytoplasm
      segregated within vacuoles. These animals showed increased
      sequestration of RBCs within the spleen but no overt haemoglobinaemia.
      Red blood cells from infected and haemoglobinaemic animals were
      spherical and pitted. They also showed vacuoles and tracts under the
      cell membrane in fully haemoglobinized RBCs and dark granular
      inclusions within the cytoplasm of those which were only partially
      haemoglobinized. Intracellular leptospires were not seen within the
      RBCs. Red blood cell sequestration and erythrophagocytosis were very
      pronounced within the spleen, liver and bone marrow. The changes in the
      RBCs are not easily explained by the previously proposed theory that
      RBC destruction is due to a phospholipase-like toxin acting directly
      upon the RBC membrane. A more appropriate hypothesis is that the RBC
      lesions are due to the adverse effects of leptospiral "toxin(s)" on the
      metabolism of the RBC causing the formation of defective portions of
      cytoplasm. These are then either degraded and expelled, leaving empty
      vacuoles, or are degraded and left within the cytoplasm as dark
      granular inclusions.
PMID- 3760264
SO  - J Comp Pathol 1986 Sep;96(5):517-27

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 87008964
AU  - Schmid GP
AU  - Steere AC
AU  - Kornblatt AN
AU  - Kaufmann AF
AU  - Moss CW
AU  - Johnson RC
AU  - Hovind-Hougen K
AU  - Brenner DJ
TI  - Newly recognized Leptospira species ("Leptospira inadai" serovar lyme)
      isolated from human skin.
LA  - Eng
MH  - Aged
MH  - Animal
MH  - Biopsy
MH  - Case Report
MH  - Cebidae
MH  - Cercopithecus aethiops
MH  - Guinea Pigs
MH  - Hamsters
MH  - Human
MH  - Leptospira/*classification/isolation &
      purification/pathogenicity/ultrastructure
MH  - Lyme Disease/*microbiology
MH  - Male
MH  - Microscopy, Electron
MH  - Skin/*microbiology/pathology
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 861117
DP  - 1986 Sep
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 484-6
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 24
JC  - HSH
AA  - Author
EM  - 8701
AB  - Leptospira strain 10, which represents a new Leptospira species, was
      isolated from a skin biopsy of a patient with Lyme disease. Although
      pathogenic for laboratory animals, the organism was not considered to
      have a significant role in the patient's illness.
PMID- 3760144
CU  - 90
SO  - J Clin Microbiol 1986 Sep;24(3):484-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 87070834
AU  - Skilbeck NW
TI  - Immunofluorescent staining of leptospires in pepsin treated histologic
      sections.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Fluorescent Antibody Technique
MH  - Kidney/microbiology
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Leptospirosis/diagnosis/*veterinary
MH  - *Pepsin A
MH  - Retrospective Studies
MH  - Swine
MH  - Swine Diseases/*diagnosis
RN  - EC 3.4.23.1 (Pepsin A)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870120
DP  - 1986 Sep
IS  - 0038-9153
TA  - Stain Technol
PG  - 273-8
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 61
JC  - V06
AA  - Author
EM  - 8703
AB  - A standard immunofluorescent method was modified for the staining of
      leptospires in formalin fixed, paraffin embedded tissues. Routine
      histologic sections were deparaffinized and treated with pepsin prior
      to staining. Pepsin treatment greatly enhanced subsequent staining of
      leptospires in naturally infected bovine and porcine tissues as well as
      in artificially infected tissues. Leptospires in naturally infected
      bovine tissues were usually undetectable in untreated sections but
      clearly visible in stained pepsin-treated sections. Naturally infected
      porcine kidney usually contained high levels of leptospiral antigen
      which could be stained without prior pepsin treatment. However, pepsin
      treatment of porcine tissues greatly increased the amount of
      leptospiral antigen detectable and made individual leptospires more
      conspicuous. The staining method could employ a single antiserum for
      the staining of leptospires from 13 serogroups. Also, leptospires could
      be stained in tissues stored in formalin for more than 14 months and in
      26-year-old paraffin embedded tissues.
PMID- 3097881
CU  - 91
SO  - Stain Technol 1986 Sep;61(5):273-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 87002697
AU  - Jarekova J
TI  - [A proposal for the standardization of antigen density in the
      leptospira microagglutination test]
LA  - Slo
MH  - Agglutination Tests/*methods/standards
MH  - Antigens, Bacterial/immunology/*standards
MH  - English Abstract
MH  - Leptospira/immunology/*isolation & purification
MH  - Nephelometry and Turbidimetry
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 861120
DP  - 1986 Sep
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 307-10
CY  - CZECHOSLOVAKIA
IP  - 5
VI  - 35
JC  - CSH
EM  - 8701
PMID- 2944633
CU  - 92
TT  - Navrh na standardizaciu hustoty antigenu pre mikroaglutinacny test
      leptospir.
EA  - A
SO  - Cesk Epidemiol Mikrobiol Imunol 1986 Sep;35(5):307-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 87021733
AU  - Fedorov EI
AU  - Haglov VA
AU  - Chepiga LP
AU  - Shvarsalon KN
AU  - Shumkova MS
TI  - [Morphology of a natural focus of Pomona leptospirosis in a steppe area]
LA  - Rus
MH  - Animal
MH  - Animals, Wild
MH  - Carrier State/microbiology/transmission/veterinary
MH  - Disease Reservoirs/*veterinary
MH  - Disease Vectors
MH  - Ecology
MH  - English Abstract
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/microbiology/transmission/*veterinary
MH  - Seasons
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 861114
DP  - 1986 Aug
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 32-5
SB  - M
CY  - USSR
IP  - 8
JC  - Y9O
AA  - Author
EM  - 8701
AB  - The natural focus of Leptospira pomona infection has been found to
      include areas of the forest-meadow flood plain where the circulation of
      leptospires is constantly maintained among small mammals (the nucleus
      of the focus). A high level of Leptospira carriership (17.7%) among the
      animals has been registered in the central part of the flood plain and
      near the terraces, these areas having the most favorable conditions for
      the development of epizootic leptospirosis.
PMID- 3765972
TT  - Morfologiia prirodnogo ochaga leptospiroza Pomona stepnoi zony.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1986 Aug;(8):32-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 86321303
AU  - Ellis WA
AU  - Thiermann AB
TI  - Isolation of leptospires from the genital tracts of Iowa cows.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/parasitology
MH  - Female
MH  - Genitalia, Female/*parasitology
MH  - Iowa
MH  - Kidney/parasitology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 861015
DP  - 1986 Aug
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1694-6
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 47
JC  - 40C
AA  - Author
EM  - 8612
AB  - Leptospira interrogans serovar hardjo was recovered from 5 of 11
      nonpregnant cows chosen at random from an Iowa slaughterhouse.
      Isolations were made from the kidney in each instance, the genital
      tract of 3 cows: uterus from 1 cow, oviduct of another, and oviduct and
      uterus of a 3rd cow.
PMID- 3752677
CU  - 88
SO  - Am J Vet Res 1986 Aug;47(8):1694-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [170 medline neighbors]

UI  - 86281613
AU  - Terpstra WJ
AU  - Schoone GJ
AU  - ter Schegget J
TI  - Detection of leptospiral DNA by nucleic acid hybridisation with 32P-
      and biotin-labelled probes.
LA  - Eng
MH  - Animal
MH  - Biotin/*diagnostic use
MH  - DNA, Bacterial/*analysis
MH  - Hamsters
MH  - Leptospira/*genetics/isolation & purification
MH  - Mesocricetus
MH  - *Nucleic Acid Hybridization
MH  - Phosphorus Radioisotopes/diagnostic use
RN  - 0 (DNA, Bacterial)
RN  - 0 (Phosphorus Radioisotopes)
RN  - 58-85-5 (Biotin)
PT  - JOURNAL ARTICLE
DA  - 860923
DP  - 1986 Aug
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 23-8
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 22
JC  - J2N
AA  - Author
EM  - 8611
AB  - Dot hybridisation with 32P- and biotin-labelled probes prepared from
      leptospiral DNA was performed to develop a sensitive and specific
      diagnostic method for early infection with leptospires. The smallest
      amounts of leptospiral DNA that could be detected with 32P- and biotin-
      labelled probes was 1.5 pg and 5 pg, respectively, corresponding to
      about 750 and 2500 leptospires. Dot hybridisation with a 32P-labelled
      probe detected leptospiral DNA in sera from all of 14 experimentally
      infected golden hamsters. The smallest amount of leptospiral DNA
      detected in these experiments corresponded to about 2500 leptospires.
      In the test conditions described in this study, the sensitivity of dot
      hybridisation with a biotin-labelled probe was lower. Little cross-
      hybridisation was observed with unrelated DNAs which indicates that dot
      hybridisation could be a useful diagnostic method.
PMID- 3735387
CU  - 92
SO  - J Med Microbiol 1986 Aug;22(1):23-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 86279595
AU  - Little TW
AU  - Stevens AE
AU  - Hathaway SC
TI  - Serological studies on British leptospiral isolates of the Sejroe
      serogroup. I. The identification of British isolates of the Sejroe
      serogroup by the cross agglutinin absorption test.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Cross Reactions
MH  - Great Britain
MH  - Human
MH  - Leptospira/*classification/immunology/isolation & purification
MH  - Rabbits
MH  - Serotyping
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 860925
DP  - 1986 Aug
IS  - 0022-1724
TA  - J Hyg (Lond)
PG  - 123-31
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 97
JC  - IEF
AA  - Author
EM  - 8611
AB  - Using the cross agglutinin absorption test 12 British leptospiral
      isolates of the Sejroe serogroup were identified to serovar level. Six
      strains isolated from cattle, two from pigs and one from a human were
      identified as Leptospira interrogans serovar hardjo. Two isolates from
      wildlife were identified as Leptospira interrogans serovar saxkoebing.
      One further strain isolated from wildlife closely resembled serovar
      saxkoebing, but specific identification was not possible. These are the
      first reported isolations of serovar saxkoebing in the United Kingdom.
      The problems associated with the cross agglutinin absorption test, and
      possible alternative typing procedures are discussed.
PMID- 3734440
SO  - J Hyg (Lond) 1986 Aug;97(1):123-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 86317574
AU  - Hathaway SC
AU  - Little TW
AU  - Pritchard DG
TI  - Problems associated with the serological diagnosis of Leptospira
      interrogans serovar hardjo infection in bovine populations.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/epidemiology/microbiology
MH  - Female
MH  - Great Britain
MH  - Leptospirosis/diagnosis/epidemiology/*veterinary
MH  - Longitudinal Studies
MH  - Seasons
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 861022
DP  - 1986 Jul 26
IS  - 0042-4900
TA  - Vet Rec
PG  - 84-6
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 119
JC  - XBS
AA  - Author
EM  - 8612
AB  - Data combining sequential bacteriology and serology from a longitudinal
      study of a dairy herd were used to demonstrate the limitations of
      serology as a diagnostic method in cross-sectional sampling of bovine
      populations. Whole-herd point serological prevalences showed
      considerable variation over a two-year sampling period (38.8 to 76.2
      per cent), and this was mainly due to varying age-specific prevalence.
      Owing to the rapid decline in titres and the varying persistence of
      infection, point serological prevalences failed to approximate to
      cumulative infection rates (either past or present) at different times
      of the year. A higher estimate of the number of susceptible animals in
      the herd than is the case results in inaccurate information on true
      incidence rates and can confuse assessments of the susceptibility of
      different age groups, especially if only small numbers are sampled. A
      sampling exercise demonstrated that a 10-cow sample usually provided
      little useful information other than establishing the presence or
      absence of hardjo in the herd. Increasing the sample size markedly
      improved epidemiological information, investigations of clinical
      disease, assessments of vaccination needs and public health tracebacks.
      Preferably 10 sera from each of the yearling, first calver, second
      calver and older age groups should be tested. Serology was an
      inadequate indicator of infection in individual animals. Group
      geometric mean titres taken from a mean serological response curve were
      shown to have limited application in the interpretation of field data,
      unless infection had occurred in the previous two months.
PMID- 3750784
CU  - 88
SO  - Vet Rec 1986 Jul 26;119(4):84-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 86311425
AU  - Jacobs JW
AU  - Korver H
AU  - Terpstra WJ
TI  - [Leptospirosis in a poultry slaughterhouse]
LA  - Dut
MH  - Abattoirs
MH  - Adult
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Case Report
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira interrogans/immunology
MH  - Male
MH  - Middle Age
MH  - Netherlands
MH  - Occupational Diseases/*etiology
MH  - Poultry
MH  - Weil's Disease/*diagnosis/epidemiology/transmission
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 861021
DP  - 1986 Jul 26
IS  - 0028-2162
TA  - Ned Tijdschr Geneeskd
PG  - 1367-9
CY  - NETHERLANDS
IP  - 30
VI  - 130
JC  - NUK
EM  - 8612
PMID- 3748223
CU  - 91
TT  - Leptospirose in een pluimveeslachterij.
EA  - A
SO  - Ned Tijdschr Geneeskd 1986 Jul 26;130(30):1367-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 87098578
AU  - Artigou JY
AU  - Chauvet JP
AU  - Clergue F
AU  - Drobinski G
AU  - Grosgogeat Y
TI  - [Acute myocarditis disclosing leptospirosis]
LA  - Fre
MH  - Acute Disease
MH  - Adult
MH  - Case Report
MH  - Echocardiography
MH  - Electrocardiography
MH  - English Abstract
MH  - Hemodynamics
MH  - Human
MH  - Leptospirosis/complications/diagnosis/pathology
MH  - Male
MH  - Myocarditis/*diagnosis/etiology/pathology
MH  - Shock, Cardiogenic/diagnosis/etiology/pathology
PT  - JOURNAL ARTICLE
DA  - 870218
DP  - 1986 Jul-Sep
IS  - 0003-3928
TA  - Ann Cardiol Angeiol (Paris)
PG  - 387-9
SB  - M
CY  - FRANCE
IP  - 7
VI  - 35
JC  - 502
AA  - Author
EM  - 8704
AB  - A 44 year old patient presents with acute myocarditis and cardiogenic
      shock. The evolution is progressively favorable at the price of a
      residual involvement of the left ventricular function, evolving to a
      dilated cardiopathy, within three years. The responsibility of an
      advanced ictero-hemorrhagic leptospirosis is established. The severity
      of this myocarditis and the revealing characteristics of the
      leptospirosis are peculiar to this observation which is discussed in
      terms of data from the literature.
PMID- 3800282
TT  - Myocardite aigue revelant une leptospirose.
EA  - A
SO  - Ann Cardiol Angeiol (Paris) 1986 Jul-Sep;35(7):387-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 87061603
AU  - Hanada K
AU  - Hasimoto I
AU  - Katabira Y
AU  - Yamaguchi T
AU  - Sagara M
TI  - [A case of Leptospirosis (pretibial fever)]
LA  - Jpn
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospirosis/diagnosis/*pathology
MH  - Male
MH  - Skin/*pathology
PT  - JOURNAL ARTICLE
DA  - 870107
DP  - 1986 Jul
IS  - 0021-499X
TA  - Nippon Hifuka Gakkai Zasshi
PG  - 805-9
CY  - JAPAN
IP  - 8
VI  - 96
JC  - KJE
EM  - 8703
PMID- 3784051
SO  - Nippon Hifuka Gakkai Zasshi 1986 Jul;96(8):805-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 87021671
AU  - Broughton ES
AU  - Flack LE
TI  - The susceptibility of a strain of Leptospira interrogans serogroup
      icterohaemorrhagiae to amoxycillin, erythromycin, lincomycin,
      tetracycline, oxytetracycline and minocycline.
LA  - Eng
MH  - Amoxicillin/*pharmacology
MH  - Animal
MH  - Dogs
MH  - Erythromycin/*pharmacology
MH  - Leptospira interrogans/*drug effects
MH  - Lincomycin/*pharmacology
MH  - Microbial Sensitivity Tests
MH  - Minocycline/pharmacology
MH  - Oxytetracycline/pharmacology
MH  - Tetracycline/pharmacology
MH  - Tetracyclines/*pharmacology
RN  - 0 (Tetracyclines)
RN  - 10118-90-8 (Minocycline)
RN  - 114-07-8 (Erythromycin)
RN  - 154-21-2 (Lincomycin)
RN  - 26787-78-0 (Amoxicillin)
RN  - 60-54-8 (Tetracycline)
RN  - 79-57-2 (Oxytetracycline)
PT  - JOURNAL ARTICLE
DA  - 861118
DP  - 1986 Jul
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 425-31
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 261
JC  - Y55
AA  - Author
EM  - 8701
AB  - The failure of prophylactic penicillin to prevent a laboratory acquired
      case of Icterohaemorrhagiae leptospirosis prompted determination of the
      MIC and MBC of amoxycillin, erythromycin, lincomycin, tetracycline,
      oxytetracycline and minocycline for the infecting strain. Amoxycillin
      followed by erythromycin were the most effective, with MBCs of 0.5 mg/l
      after 7 days exposure and 0.1 mg/l after 21 days exposure respectively.
      Leptospires grew in the presence of high concentrations of tetracycline
      hydrochloride and oxytetracycline after prolonged incubation. This
      effect was less pronounced with minocycline, with MIC's of 0.025, 0.05
      and 0.1 mg/l after 7, 14 and 21 days exposure respectively. The MIC of
      lincomycin was 0.25 mg/l at each time interval. These results support
      the high dose, long duration antibiotic regimens recommended in the
      literature.
PMID- 3765950
CU  - 92
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1986 Jul;261(4):425-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 86317628
AU  - Bahaman AR
AU  - Marshall RB
AU  - Moriarty KM
TI  - Experimental trials on the use of radioimmunoassay for the detection of
      leptospiral antigens in urine.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Bacteriuria/diagnosis/immunology/*veterinary
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Radioimmunoassay/veterinary
MH  - Weil's Disease/diagnosis/*veterinary
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860929
DP  - 1986 Jul
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 161-7
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 12
JC  - XBW
AA  - Author
EM  - 8612
AB  - Trials were conducted on the use of the solid phase radioimmunoassay
      (RIA) to detect leptospires or their antigens in simulated urine
      samples. The procedure was relatively simple to perform and appeared to
      be specific in detecting certain numbers of leptospiral organisms or
      their antigens in experimentally prepared samples. With this technique,
      it was possible to examine individual or pooled urine samples for the
      presence of leptospires within half a day. This technique may be of
      value for the detection of leptospiruric animals if the sensitivity of
      the technique could be further increased. Suggestions for the
      improvement of the procedure are discussed.
PMID- 3750817
CU  - 91
SO  - Vet Microbiol 1986 Jul;12(2):161-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [180 medline neighbors]

UI  - 86293915
AU  - Ellis WA
AU  - Thiermann AB
TI  - Isolation of Leptospira interrogans serovar bratislava from sows in
      Iowa.
LA  - Eng
MH  - Animal
MH  - Female
MH  - Iowa
MH  - Kidney/microbiology
MH  - Leptospira interrogans/growth & development/*isolation & purification
MH  - Swine
MH  - Swine Diseases/*microbiology
MH  - Uterus/microbiology
MH  - Weil's Disease/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 860916
DP  - 1986 Jul
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1458-60
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 47
JC  - 40C
AA  - Author
EM  - 8611
AB  - Leptospira interrogans serovar bratislava was recovered from 2 of 10
      sows examined from an Iowa slaughterhouse. Isolations were made from
      the kidney and genital tract of each sow. Serovar bratislava is not
      included in vaccines because it has not been previously isolated in the
      United States.
PMID- 3740615
SO  - Am J Vet Res 1986 Jul;47(7):1458-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 86282050
AU  - Motie A
AU  - Myers DM
AU  - Storrs EE
TI  - A serologic survey for leptospires in nine-banded armadillos (Dasypus
      novemcinctus L.) in Florida.
LA  - Eng
MH  - Animal
MH  - Animals, Wild
MH  - Armadillos/*microbiology
MH  - Edentata/*microbiology
MH  - Female
MH  - Leptospira/*isolation & purification
MH  - Male
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
PT  - JOURNAL ARTICLE
DA  - 860917
DP  - 1986 Jul
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 423-4
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 22
JC  - KEM
EM  - 8611
PMID- 3735592
CU  - 90
SO  - J Wildl Dis 1986 Jul;22(3):423-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [195 medline neighbors]

UI  - 86282033
AU  - Fournier JS
AU  - Gordon JC
AU  - Dorn CR
TI  - Comparison of antibodies to Leptospira in white-tailed deer (Odocoileus
      virginianus) and cattle in Ohio.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle/*microbiology
MH  - Comparative Study
MH  - Deer/*microbiology
MH  - Leptospira/*immunology
MH  - Ohio
MH  - Species Specificity
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860917
DP  - 1986 Jul
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 335-9
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 22
JC  - KEM
AA  - Author
EM  - 8611
AB  - A survey was conducted to determine the prevalence of leptospiral
      antibodies in sera from 248 white-tailed deer (Odocoileus virginianus)
      in Ohio. The sera were collected at check stations during the hunting
      season in 1983. The microscopic agglutination microtiter test was used
      to determine the presence of antibodies to Leptospira interrogans
      serovars pomona, icterohemorrhagiae, canicola, hardjo, and
      grippotyphosa. Eighteen of 248 (7.3%) serum samples had antibody titers
      (greater than or equal to 1:100) to at least one of the five serovars
      tested, with three of these samples reacting to more than one serovar.
      Prevalence did not differ significantly between sex or age groups. The
      serovar antigens reacting most frequently with serum antibodies were
      grippotyphosa (10 of 22, 45.5%) and pomona (eight of 22, 36.4%). Sera
      agglutinating with pomona antigen had higher titers (ranging from 1:200
      to 1:6,400) than did sera agglutinating with the other serovars. These
      results were compared to results obtained from cattle tested at the
      Ohio Department of Agriculture Laboratories during 1983. There was a
      significant relationship between pomona infections detected in deer and
      cattle (P less than 0.05), but not with grippotyphosa.
PMID- 3735579
CU  - 91
SO  - J Wildl Dis 1986 Jul;22(3):335-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 86298666
AU  - Fu BY
TI  - [Nursing care of patients with disseminated pneumorrhagic leptospirosis]
LA  - Chi
MH  - Adolescence
MH  - Adult
MH  - Female
MH  - Hemorrhage/*nursing
MH  - Human
MH  - Leptospirosis/*nursing
MH  - Lung Diseases/*nursing
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 861008
DP  - 1986 Jul
IS  - 0254-1769
TA  - Chung Hua Hu Li Tsa Chih
PG  - 163-4
SB  - N
CY  - CHINA
IP  - 4
VI  - 21
JC  - CZR
EM  - 8612
PMID- 3638176
CU  - 87
SO  - Chung Hua Hu Li Tsa Chih 1986 Jul;21(4):163-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 87278472
AU  - Mathur KN
AU  - Khanna VK
AU  - Purohit AK
TI  - Macroscopic plate agglutination results of serological examination of
      camels, cattle and goats for leptospirosis.
LA  - Eng
MH  - *Agglutination Tests
MH  - Animal
MH  - Camels/*microbiology
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - Goats/*microbiology
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 870921
DP  - 1986 Jul-Sep
IS  - 0019-557X
TA  - Indian J Public Health
PG  - 170-2
CY  - INDIA
IP  - 3
VI  - 30
JC  - GLN
EM  - 8711
PMID- 3610302
SO  - Indian J Public Health 1986 Jul-Sep;30(3):170-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 87278471
AU  - Ratnam S
AU  - Sundararaj T
AU  - Subramanian S
TI  - Role of bandicoots in human leptospirosis in Madras City. An
      epidemiological approach.
LA  - Eng
MH  - Animal
MH  - *Disease Vectors
MH  - Female
MH  - Human
MH  - India
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*transmission
MH  - Male
MH  - Rodentia/*microbiology
PT  - JOURNAL ARTICLE
DA  - 870921
DP  - 1986 Jul-Sep
IS  - 0019-557X
TA  - Indian J Public Health
PG  - 167-9
CY  - INDIA
IP  - 3
VI  - 30
JC  - GLN
EM  - 8711
PMID- 3610301
SO  - Indian J Public Health 1986 Jul-Sep;30(3):167-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [23 medline neighbors]

UI  - 87021685
AU  - Seguin B
AU  - Boucaud-Maitre Y
AU  - Quenin P
AU  - Lorgue G
TI  - [Epidemiologic evaluation of a sample of 91 rats (Rattus norvegicus)
      captured in the sewers of Lyon]
LA  - Fre
MH  - Animal
MH  - Bacterial Infections/epidemiology/transmission/*veterinary
MH  - Campylobacter fetus/isolation & purification
MH  - Campylobacter Infections/epidemiology/transmission
MH  - Carrier State/epidemiology/*veterinary
MH  - English Abstract
MH  - Female
MH  - France
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/epidemiology/veterinary
MH  - Male
MH  - Pasteurella/isolation & purification
MH  - Pasteurella Infections/epidemiology/veterinary
MH  - Rats/*microbiology
MH  - Rodent Diseases/*epidemiology
MH  - Salmonella typhimurium/immunology/isolation & purification
MH  - Salmonella Infections, Animal/epidemiology
MH  - Staphylococcal Infections/epidemiology/veterinary
MH  - Staphylococcus aureus/isolation & purification
MH  - Yersinia enterocolitica/isolation & purification
MH  - Yersinia Infections/epidemiology/veterinary
PT  - JOURNAL ARTICLE
DA  - 861118
DP  - 1986 Jul
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 539-46
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 261
JC  - Y55
AA  - Author
EM  - 8701
AB  - 91 rats captured in 1982 in the sewers of Lyon (France) have been
      examined for the presence of some microorganisms implicated in
      infections transmissible to man, by direct examination, bacteriological
      culture or detection of specific antibodies. Bacteriological results
      have shown a high proportion of carriers of Yersinia enterocolitica and
      frederiksenii (29%), of Pasteurella pneumotropica (29%), of
      Staphylococcus aureus (53%), and of Campylobacter jejuni (18%), a low
      proportion of carriers of Salmonella typhimurium (6%) and Leptospira
      (7%), and an absence of Listeria. Immunological reactions were often
      positive with Leptospira (21%), sometimes with Salmonella typhimurium,
      and always negative with Yersinia and Listeria. This work is a
      contribution to the knowledge of the health status of sewer rats
      considered to be an important public health risk as transmitters of
      anthropozoonoses.
PMID- 3532637
CU  - 90
TT  - Bilan epidemiologique d'un echantillon de 91 rats (Rattus norvegicus)
      captures dans les egouts de Lyon.
EA  - A
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1986 Jul;261(4):539-46

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 87143959
AU  - Tan DS
AU  - Abu Bakar Suleiman
AU  - Jeyaindran S
TI  - 16 cases of acute renal failure due to leptospirosis.
LA  - Eng
MH  - Adult
MH  - Human
MH  - Kidney Failure, Acute/*etiology
MH  - Leptospirosis/*complications
MH  - Malaysia
MH  - Middle Age
MH  - Peritoneal Dialysis
MH  - Prognosis
PT  - JOURNAL ARTICLE
DA  - 870409
DP  - 1986 Jun
IS  - 0300-5283
TA  - Med J Malaysia
PG  - 152-5
CY  - MALAYSIA
IP  - 2
VI  - 41
JC  - M2M
EM  - 8706
PMID- 3821611
SO  - Med J Malaysia 1986 Jun;41(2):152-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 87081208
AU  - Teodori T
AU  - Gatti PL
AU  - Da Porto A
AU  - Bocci C
AU  - Amici G
TI  - [Leptospirosis]
LA  - Ita
MH  - Diagnosis, Differential
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - *Leptospirosis/complications/diagnosis/etiology/therapy
PT  - JOURNAL ARTICLE
DA  - 870219
DP  - 1986 Jun
IS  - 0017-0275
TA  - G Clin Med
PG  - 159-64
CY  - ITALY
IP  - 3
VI  - 67
JC  - FAP
EM  - 8704
PMID- 3792723
TT  - La leptospirosi.
EA  - A
SO  - G Clin Med 1986 Jun;67(3):159-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [168 medline neighbors]

UI  - 87044668
AU  - Riedemann S
AU  - Leal H
AU  - Zamora J
TI  - The first isolation of Leptospira interrogans serogroup Ballum serovar
      castellonis in Chile.
LA  - Eng
MH  - Abortion, Veterinary/*microbiology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Pregnancy
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 861205
DP  - 1986 Jun
IS  - 0514-7166
TA  - Zentralbl Veterinarmed [B]
PG  - 393-4
CY  - GERMANY, WEST
IP  - 5
VI  - 33
JC  - Y72
EM  - 8702
PMID- 3776382
SO  - Zentralbl Veterinarmed [B] 1986 Jun;33(5):393-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 87003829
AU  - Li ZH
TI  - [Ischemic apoplexy in youth: clinical analysis and etiological study of
      226 cases]
LA  - Chi
MH  - Adolescence
MH  - Adult
MH  - Atherosclerosis/complications
MH  - Cerebral Ischemia/*etiology
MH  - Cerebrovascular Disorders/*etiology
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Hypertension/complications
MH  - Leptospirosis/complications
MH  - Male
MH  - Prognosis
PT  - JOURNAL ARTICLE
DA  - 861030
DP  - 1986 Jun
IS  - 0412-4057
TA  - Chung Hua Shen Ching Ching Shen Ko Tsa Chih
PG  - 146-8
CY  - CHINA
IP  - 3
VI  - 19
JC  - D7Y
EM  - 8701
PMID- 3757628
CU  - 90
EA  - A
SO  - Chung Hua Shen Ching Ching Shen Ko Tsa Chih 1986 Jun;19(3):146-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 86318723
AU  - Boroznov NI
AU  - Chernukha IuG
AU  - Amfiteatrova NF
TI  - [Effect of the viable cell count on the growth parameters of Leptospira
      cultures]
LA  - Rus
MH  - Cell Division
MH  - Culture Media
MH  - English Abstract
MH  - Leptospira/classification/*growth & development
MH  - Leptospira interrogans/classification/growth & development
MH  - Serotyping
MH  - Time Factors
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 861009
DP  - 1986 Jun
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 33-5
SB  - M
CY  - USSR
IP  - 6
JC  - Y9O
AA  - Author
EM  - 8612
AB  - The influence of the amount of live cells on the growth characteristics
      of 41 Leptospira pathogenic strains belonging to 4 serogroups at
      different stages of growth has been studied. The study has revealed
      that under the conditions of batch cultivation the maximum
      concentration of pathogenic leptospires in the inoculum decreases the
      duration of the lag phase and determines the highest specific growth
      rate characterizing the individual features of leptospires in the
      serogroups under study.
PMID- 3751397
CU  - 91
TT  - Vliianie kolichestva zhiznesposobnykh kletok na parametry rosta kul'tur
      leptospir.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1986 Jun;(6):33-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 86298363
AU  - Zhang ZF
TI  - [Role of macrophages and complement in protecting white mice against
      Leptospira icterohemorrhagiae infection]
LA  - Chi
MH  - Animal
MH  - Complement/*immunology
MH  - English Abstract
MH  - Female
MH  - Macrophages/*immunology
MH  - Male
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Mice, Nude
MH  - Weil's Disease/*immunology
RN  - 9007-36-7 (Complement)
PT  - JOURNAL ARTICLE
DA  - 861016
DP  - 1986 Jun
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 153-6
CY  - CHINA
IP  - 3
VI  - 7
JC  - CQG
EM  - 8612
PMID- 3742577
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1986 Jun;7(3):153-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 86290612
AU  - Hogerzeil HV
AU  - Terpstra WJ
AU  - De Geus A
AU  - Korver H
TI  - Leptospirosis in rural Ghana.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*analysis
MH  - Female
MH  - Ghana
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Occupational Diseases/*epidemiology
MH  - Risk
MH  - Rural Health
MH  - Weil's Disease/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860923
DP  - 1986 Jun
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 162-6
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 38
JC  - WGJ
AA  - Author
EM  - 8611
AB  - In a wet forest area of Ghana a serological survey of antibodies
      against 24 leptospira strains was carried out; 460 sera were obtained,
      of which 153 (33%) were positive. Bush farmers and cocoa plantation
      labourers showed 39% positive reactions and can be identified as high-
      risk groups. A reactivity rate of 14% was found among students,
      hospital staff and clerical occupations. No difference was observed
      between males and females, probably because both sexes are equally
      exposed. Cross-reactivity to different serovars was common.
PMID- 3738982
CU  - 91
SO  - Trop Geogr Med 1986 Jun;38(2):162-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 86262388
AU  - Franken P
AU  - Hartman EG
AU  - de Boer W
TI  - [Leptospira hardjo on a dairy farm]
LA  - Dut
MH  - Adult
MH  - Animal
MH  - Antibodies, Bacterial/isolation & purification
MH  - Case Report
MH  - Cattle/*microbiology
MH  - *Dairying
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira/immunology/*isolation & purification
MH  - Leptospirosis/*diagnosis/microbiology
MH  - Male
MH  - Urine/microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860731
DP  - 1986 Jun 1
IS  - 0040-7453
TA  - Tijdschr Diergeneeskd
PG  - 533-6
SB  - M
CY  - NETHERLANDS
IP  - 11
VI  - 111
JC  - VRY
AA  - Author
EM  - 8610
AB  - The results of a bacteriological and serological study of the presence
      of L. hardjo on a dairy farm in view of a case of milk fever in a
      farmer are reviewed. In addition, the epidemiology, prevention and
      possible treatment of the infection on the dairy farm are discussed.
PMID- 3726853
CU  - 91
TT  - Leptospira hardjo op een melkveebedrijf.
EA  - A
SO  - Tijdschr Diergeneeskd 1986 Jun 1;111(11):533-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 86254278
AU  - Waitkins SA
AU  - Hookey JV
TI  - The detection of leptospires by a chemiluminescent immunoassay.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Immune Sera
MH  - Immunoassay/methods
MH  - Leptospira/*isolation & purification
MH  - Leptospira interrogans/immunology
MH  - Luminescence
MH  - Luminol/analogs & derivatives
MH  - Rabbits/immunology
RN  - 521-31-3 (Luminol)
RN  - 66612-29-1 (6-(N-(4-aminobutyl)-N-ethyl)amino-2,3-dihydrophthalazine-
      1,4-dione)
PT  - JOURNAL ARTICLE
DA  - 860807
DP  - 1986 Jun
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 353-6
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 21
JC  - J2N
AA  - Author
EM  - 8610
AB  - Rabbit serum hyperimmune to Leptospira interrogans var
      icterohaemorrhagiae serovar icterohaemorrhagiae, reference strain RGA
      was conjugated to the chemiluminescent label ABEI (6-[N-(4-aminobutyl)-
      N-ethyl amino]-2,3-dihydrophthalazine-1,4-dione) in the presence of the
      coupling agent, EDC (1-ethyl-3(3-dimethyl amino-propyl)-carbodiimide
      HCl). The luminescent conjugate was incubated with homologous and
      heterologous antigens. The results indicate that chemiluminescence may
      provide an accurate and rapid method of detecting leptospires in
      biological fluids.
PMID- 3723587
CU  - 90
SO  - J Med Microbiol 1986 Jun;21(4):353-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 87082624
AU  - Anderson BS
AU  - Minette HP
TI  - Leptospirosis in Hawaii: shifting trends in exposure, 1907-1984.
LA  - Eng
MH  - Adult
MH  - Agricultural Workers' Diseases/*epidemiology/history/prevention &
      control
MH  - Animal
MH  - Disease Reservoirs
MH  - Female
MH  - Hawaii
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - Leptospirosis/*epidemiology/history/prevention & control/veterinary
MH  - Male
MH  - Middle Age
MH  - Mongoose
MH  - Rodent Diseases/epidemiology
MH  - Weil's Disease/*epidemiology/history/prevention & control
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
DA  - 870127
DP  - 1986 Jun
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 76-88
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 13
JC  - GTK
AA  - Author
EM  - 8704
AB  - Leptospirosis was first recognized as an occupational disease of sugar
      plantation workers in Hawaii in 1907. Since then, shifts have been
      noted in the animal transmission cycles, the occupational groups at
      risk, and an increasing recognition of cases associated with
      avocational exposure. Surveys of the small mammal populations indicate
      rats, mice, and mongooses are the most important vectors in Hawaii.
      Serologic surveys of workers in high-risk occupations show antibody
      prevalence rates ranging from 12 to 82 percent. The epidemiology of
      leptospirosis in Hawaii is described, based on 182 cases reported to
      the Hawaii Department of Health from 1970-1984. The most common
      infecting serovar was mankarso in the Icterohaemorrhagiae serogroup;
      other serovars in the Icterohaemorrhagiae group were also frequently
      implicated as causing disease. The manifestations of disease noted by
      physicians in Hawaii are similar to those observed in the continental
      U.S. Fever, myalgia, and headache were the most common symptoms
      reported in the majority of cases in Hawaii; jaundice was noted in the
      records of 24 percent. Recommendations made to interrupt the cycle of
      transmission and reduce the chances of exposure in occupational
      settings include the control of rodent populations and vaccination of
      domestic animals. Personal hygiene among workers is to be encouraged,
      and the development of prophylactic measures is suggested either by
      immunization or by chemoprophylaxis.
PMID- 3539849
CU  - 90
SO  - Int J Zoonoses 1986 Jun;13(2):76-88

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 86224551
AU  - Oie S
AU  - Koshiro A
AU  - Konishi H
AU  - Yoshii Z
TI  - In vitro evaluation of combined usage of fosfomycin and 5-fluorouracil
      for selective isolation of Leptospira species.
LA  - Eng
MH  - Bacteriological Techniques
MH  - Culture Media
MH  - Evaluation Studies
MH  - Fluorouracil/*pharmacology
MH  - Fosfomycin/*pharmacology
MH  - Leptospira/drug effects/growth & development/*isolation & purification
MH  - Leptospira interrogans/drug effects/growth & development/*isolation &
      purification
MH  - Pseudomonas/drug effects
RN  - 0 (Culture Media)
RN  - 23155-02-4 (Fosfomycin)
RN  - 51-21-8 (Fluorouracil)
PT  - JOURNAL ARTICLE
DA  - 860627
DP  - 1986 Jun
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 1084-7
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 23
JC  - HSH
AA  - Author
EM  - 8609
AB  - The combined usage of fosfomycin (FOM) and 5-fluorouracil (5-FU) as
      selective agents for the isolation of leptospires from contaminated
      materials was investigated. Additive or synergistic antibacterial
      activity was apparent with the combination compared with each agent
      used separately. Of 54 bacterial strains tested, 52 were inhibited,
      while all 5 Leptospira strains tested were unaffected by the combined
      addition of FOM (400 micrograms/ml) and 5-FU (100 micrograms/ml) to
      Korthof medium. Furthermore, this combination successfully supported
      the selective growth of Leptospira interrogans serovar copenhageni in
      experimentally contaminated specimens. This FOM-5-FU combination is
      surmised to be useful for the selective isolation of leptospires from
      contaminated clinical, pathological, or environmental materials.
PMID- 3519669
CU  - 91
SO  - J Clin Microbiol 1986 Jun;23(6):1084-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 87070055
AU  - Tan DS
AU  - Dimitrakakis M
AU  - Zaini Rahman M
AU  - Fang R
AU  - Collett D
AU  - Ooi BG
AU  - Gust ID
TI  - Aetiology of acute hepatitis in Malaysia.
LA  - Eng
MH  - Acute Disease
MH  - Alanine Aminotransferase/blood
MH  - Aspartate Aminotransferase/blood
MH  - Cytomegalovirus Infections/etiology
MH  - Hepatitis/enzymology/*etiology
MH  - Hepatitis A/etiology
MH  - Hepatitis B/etiology
MH  - Hepatitis C/etiology
MH  - Human
MH  - Infectious Mononucleosis/etiology
MH  - Leptospirosis/etiology
MH  - Malaysia
MH  - Support, Non-U.S. Gov't
RN  - EC 2.6.1.1 (Aspartate Aminotransferase)
RN  - EC 2.6.1.2 (Alanine Aminotransferase)
PT  - JOURNAL ARTICLE
DA  - 870106
DP  - 1986 Jun
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 205-8
SB  - M
CY  - THAILAND
IP  - 2
VI  - 17
JC  - UVN
AA  - Author
EM  - 8703
AB  - Icteric patients with clinical and biochemical evidence of liver
      disease, admitted into various hospitals in Malaysia, were investigated
      to determine the cause of their infection. Of these patients, 11.0%
      (16/145) were found positive for IgM anti-HAV (EIA), 4.1% (6/145) for
      IgM anti-HBc (EIA), 1.0% (1/102) for IgM anti-CMV (ELISA), 17.2%
      (16/64) for rising titres of leptospiral agglutinin, and none for
      heterophile antibody of EBV. Hepatitis NANB accounted for 67.9% of
      cases. The mean serum transaminases (ALT and AST) values in patients
      with hepatitis A and B were higher (more than 500IU) than in patients
      with leptospirosis or non-A, non-B hepatitis, whereas serum bilirubin
      levels were higher in patients with hepatitis A and leptospirosis than
      in patients with hepatitis B.
PMID- 3024325
CU  - 93
SO  - Southeast Asian J Trop Med Public Health 1986 Jun;17(2):205-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [96 medline neighbors]

UI  - 86230262
AU  - Looke DF
TI  - Weil's syndrome in a zoologist.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Australia
MH  - Case Report
MH  - Human
MH  - Leptospira interrogans/isolation & purification
MH  - Male
MH  - Mice/microbiology
MH  - *Occupational Diseases
MH  - Rats/microbiology
MH  - Weil's Disease/*epidemiology/microbiology/transmission
MH  - *Zoology
PT  - JOURNAL ARTICLE
DA  - 860707
DP  - 1986 May 26
IS  - 0025-729X
TA  - Med J Aust
PG  - 597, 600-1
SB  - M
SB  - X
CY  - AUSTRALIA
IP  - 11
VI  - 144
JC  - M26
AA  - Author
EM  - 8609
AB  - Weil's syndrome is an unusual form of leptospirosis in Australia. A
      case of Weil's syndrome in a zoologist is described and an Australian
      native animal identified as the probable source of the infection.
      People who are in close contact with Australian native fauna should
      take precautions to minimize their exposure to leptospires.
PMID- 3713590
CU  - 88
SO  - Med J Aust 1986 May 26;144(11):597, 600-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 86230253
AU  - Hodgen AN
AU  - Stuckey MS
TI  - Leptospirosis in Western Australia, 1983-1984.
LA  - Eng
MH  - Agglutination Tests
MH  - Agricultural Workers' Diseases/epidemiology
MH  - Antibodies, Bacterial/analysis
MH  - Australia
MH  - Comparative Study
MH  - Human
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/diagnosis/*epidemiology/immunology
MH  - Meat-Packing Industry
MH  - Microscopy
MH  - Occupational Diseases/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860707
DP  - 1986 May 26
IS  - 0025-729X
TA  - Med J Aust
PG  - 567-9
SB  - M
SB  - X
CY  - AUSTRALIA
IP  - 11
VI  - 144
JC  - M26
AA  - Author
EM  - 8609
AB  - The diagnosis of leptospirosis is often difficult to make because of
      vague and mild symptoms. Patients who present with a "flu-like" illness
      and who have had either direct or indirect contact with infected
      animals should be investigated by serological examination. In Western
      Australia during 1983 and 1984, the sera of 937 patients were tested
      for the presence of leptospiral antibodies. Of these, 131 gave positive
      results; in 45, these were consistent with recently acquired infection.
      Apart from one veterinary worker, all the cases that were diagnosed
      serologically occurred in farmers and meatworkers. Farmers were most
      often infected with serovar hardjo. Meatworkers demonstrated a high
      degree of cross-reactivity among serovars pomona, hardjo, and to a
      lesser extent, icterohaemorrhagiae. However, in cases in which the
      infecting serovar was identifiable serologically, serovar pomona
      predominated.
PMID- 3713585
CU  - 91
SO  - Med J Aust 1986 May 26;144(11):567-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 86230252
AU  - Skilbeck NW
AU  - Miller GT
TI  - A serological survey of leptospirosis in Gippsland dairy farmers.
LA  - Eng
MH  - Adult
MH  - Agricultural Workers' Diseases/*epidemiology
MH  - Antibodies, Bacterial/analysis
MH  - Australia
MH  - Comparative Study
MH  - *Dairying
MH  - Female
MH  - Human
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*epidemiology/immunology
MH  - Male
MH  - Middle Age
MH  - Occupations
MH  - Risk
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860707
DP  - 1986 May 26
IS  - 0025-729X
TA  - Med J Aust
PG  - 565-7
SB  - M
SB  - X
CY  - AUSTRALIA
IP  - 11
VI  - 144
JC  - M26
AA  - Author
EM  - 8609
AB  - Serological testing for leptospirosis was performed on sera from 1074
      persons who were attending the 1983 Gippsland Field Days. The most
      common serological reactions were against representative serovars from
      serogroups Hebdomadis (12%), Panama (2%), Tarassovi (2%) and Pomona
      (1%). The reactions against serogroup Hebdomadis were attributed to
      exposure to serovar hardjo; the milking of dairy cows was found to be a
      major risk factor. The high prevalence of seropositive results among
      clinically normal dairy farmers highlights the need for caution in
      interpreting the results of laboratory testing for leptospirosis.
PMID- 3713584
CU  - 91
SO  - Med J Aust 1986 May 26;144(11):565-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 86230249
AU  - Faine S
TI  - Leptospirosis--still here [editorial]
LA  - Eng
MH  - Agricultural Workers' Diseases/epidemiology
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Australia
MH  - Bacterial Vaccines/administration & dosage
MH  - Cattle
MH  - Cattle Diseases/prevention & control
MH  - Female
MH  - Human
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*epidemiology/immunology/veterinary
MH  - Male
MH  - Meat-Packing Industry
MH  - Occupational Diseases/epidemiology
MH  - Pregnancy
MH  - Zoonoses
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - EDITORIAL
DA  - 860707
DP  - 1986 May 26
IS  - 0025-729X
TA  - Med J Aust
PG  - 561
SB  - M
SB  - X
CY  - AUSTRALIA
IP  - 11
VI  - 144
JC  - M26
EM  - 8609
PMID- 3713581
CU  - 91
SO  - Med J Aust 1986 May 26;144(11):561

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 86263252
AU  - Ellis WA
AU  - McParland PJ
AU  - Bryson DG
AU  - Cassells JA
TI  - Boars as carriers of leptospires of the Australis serogroup on farms
      with an abortion problem.
LA  - Eng
MH  - Abortion, Veterinary/etiology
MH  - Animal
MH  - Carrier State/*veterinary
MH  - Female
MH  - Leptospira/classification
MH  - Leptospirosis/transmission/*veterinary
MH  - Male
MH  - Pregnancy
MH  - Swine/*microbiology
MH  - Swine Diseases/*transmission
PT  - JOURNAL ARTICLE
DA  - 860725
DP  - 1986 May 17
IS  - 0042-4900
TA  - Vet Rec
PG  - 563
SB  - M
CY  - ENGLAND
IP  - 20
VI  - 118
JC  - XBS
EM  - 8610
PMID- 3727326
SO  - Vet Rec 1986 May 17;118(20):563

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 86217055
AU  - Waitkins SA
TI  - Leptospirosis in man, British Isles: 1984.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Great Britain
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Middle Age
MH  - Occupational Diseases/*epidemiology
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 860722
DP  - 1986 May 17
IS  - 0267-0623
TA  - Br Med J (Clin Res Ed)
PG  - 1324
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 6531
VI  - 292
JC  - B4X
EM  - 8609
PMID- 3085831
CU  - 91
SO  - Br Med J (Clin Res Ed) 1986 May 17;292(6531):1324

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 86250286
AU  - Quimby HH
TI  - Cutaneous histiocytosis vs leptospirosis [letter]
LA  - Eng
MH  - Animal
MH  - Diagnosis, Differential
MH  - Dog Diseases/diagnosis/*microbiology
MH  - Dogs
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Reticuloendotheliosis/diagnosis/*veterinary
MH  - Skin Diseases/diagnosis/microbiology/*veterinary
PT  - LETTER
DA  - 860730
DP  - 1986 May 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1142-3
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 188
JC  - HAV
EM  - 8610
PMID- 3721961
CU  - 91
SO  - J Am Vet Med Assoc 1986 May 15;188(10):1142-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 86290634
AU  - Motie A
AU  - Myers DM
TI  - Leptospirosis in sheep and goats in Guyana.
LA  - Eng
MH  - Animal
MH  - Comparative Study
MH  - *Goats
MH  - Guyana
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Sheep
MH  - Sheep Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 860917
DP  - 1986 May
IS  - 0049-4747
TA  - Trop Anim Health Prod
PG  - 113-4
SB  - M
CY  - SCOTLAND
IP  - 2
VI  - 18
JC  - WG2
EM  - 8611
PMID- 3738995
CU  - 88
SO  - Trop Anim Health Prod 1986 May;18(2):113-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 87148723
AU  - Alves VA
AU  - Yasuda PH
AU  - Yamashiro EH
AU  - Santos RT
AU  - Yamamoto LU
AU  - de Brito T
TI  - An immunohistochemic assay to localize leptospires in tissue specimens.
LA  - Eng
MH  - Animal
MH  - Guinea Pigs
MH  - *Immunoenzyme Techniques
MH  - Kidney/microbiology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/microbiology
PT  - JOURNAL ARTICLE
DA  - 870403
DP  - 1986 May-Jun
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 170-3
CY  - BRAZIL
IP  - 3
VI  - 28
JC  - S9D
EM  - 8706
PMID- 3547599
CU  - 90
SO  - Rev Inst Med Trop Sao Paulo 1986 May-Jun;28(3):170-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 86194740
AU  - Barbour AG
AU  - Hayes SF
AU  - Heiland RA
AU  - Schrumpf ME
AU  - Tessier SL
TI  - A Borrelia-specific monoclonal antibody binds to a flagellar epitope.
LA  - Eng
MH  - Antibodies, Bacterial/*immunology
MH  - Antibodies, Monoclonal/*immunology
MH  - Antigens, Bacterial/immunology
MH  - Bacterial Proteins/immunology
MH  - Borrelia/*immunology/ultrastructure
MH  - Flagella/immunology
MH  - Fluorescent Antibody Technique
MH  - Gold/diagnostic use
MH  - Microscopy, Electron
MH  - Molecular Weight
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Proteins)
RN  - 7440-57-5 (Gold)
PT  - JOURNAL ARTICLE
DA  - 860528
DP  - 1986 May
IS  - 0019-9567
TA  - Infect Immun
PG  - 549-54
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 2
VI  - 52
JC  - GO7
AA  - Author
EM  - 8608
AB  - In immunofluorescence assays monoclonal antibody H9724 recognized eight
      species of the spirochetal genus Borrelia but not representatives of
      the genera Treponema, Leptospira, and Spirochaeta. We examined the
      reactivity of H9724 against subcellular components of Borrelia hermsii,
      an agent of relapsing fever, and B. burgdorferi, the cause of Lyme
      disease. H9724 bound to isolated periplasmic flagella of the two
      borreliae. In Western blots the antibody reacted with the predominant
      protein in flagellar preparations from B. hermsii and B. burgdorferi;
      the apparent molecular weights of these flagellins were 39,000 and
      41,000, respectively.
PMID- 3516878
CU  - 91
SO  - Infect Immun 1986 May;52(2):549-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 86263216
AU  - Sebek J
TI  - [Relation between the incidence of antibodies against Leptospira
      interrogans in working dogs and in free-living small mammals]
LA  - Cze
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Czechoslovakia
MH  - Dogs/*microbiology
MH  - English Abstract
MH  - Leptospira interrogans/*immunology
MH  - Rodentia/*microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860725
DP  - 1986 May
IS  - 0375-8427
TA  - Vet Med (Praha)
PG  - 295-306
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 5
VI  - 31
JC  - XBP
AA  - Author
EM  - 8610
AB  - Three localities were chosen in the borderland of the South Bohemian
      Region to investigate the problems and relations (if there are any)
      between the incidence of antibodies to Leptospira interrogans (L. i.)
      in wild ground small mammals and dogs moving in the same environment.
      In these regions, service dogs work as border guards every day. Blood
      samples of dogs at these localities were taken at about three-month
      intervals (from the June 1982 to the October 1984) to investigate the
      antibodies to L. i. serovars. Parallelly, wild ground small mammals and
      wild birds were caught at the same localities to be subject to the same
      examinations. A close relationship between the incidence of L. i.
      antibodies in ground small mammals and in service dogs was demonstrated
      at all three localities. At localities no. 1 and 2, the serovar
      grippotyphosa was found to be dominant in service dogs, which was also
      found in small rodents. On the other hand, the serovar
      icterohaemorrhagiae dominated in service dogs at locality no. 3. When
      changes in the incidence of L. i. antibodies were studied in service
      dogs and in wild small mammals, the peak of incidence at localities 1
      and 2 was in the other half of the year; this relates to the usual
      maximum incidence in the natural reservoir of the serovar
      grippotyphosa, i.e. in rodents. On the contrary, at the third locality
      the peak of incidence of L. i. antibodies was recorded in the winter
      1983-1984.(ABSTRACT TRUNCATED AT 250 WORDS)
PMID- 3088801
CU  - 91
TT  - Vztah mezi vyskytem protilatek proti Leptospira interrogans u
      sluzebnich psu a u volne zijicich drobnych zemnich savcu.
EA  - A
SO  - Vet Med (Praha) 1986 May;31(5):295-306

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 86236978
AU  - McKeown JD
AU  - Ellis WA
TI  - Leptospira hardjo agalactia in sheep.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Female
MH  - Lactation Disorders/etiology/*veterinary
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/complications/*veterinary
MH  - Milk/microbiology
MH  - Pregnancy
MH  - Sheep
MH  - Sheep Diseases/blood/*etiology/physiopathology
PT  - JOURNAL ARTICLE
DA  - 860715
DP  - 1986 Apr 26
IS  - 0042-4900
TA  - Vet Rec
PG  - 482
SB  - M
CY  - ENGLAND
IP  - 17
VI  - 118
JC  - XBS
EM  - 8609
PMID- 3716127
SO  - Vet Rec 1986 Apr 26;118(17):482

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 86184931
AU  - Le Febvre RB
AU  - Thiermann AB
TI  - DNA homology studies of leptospires of serogroups Sejroe and Pomona
      from cattle and swine.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Comparative Study
MH  - DNA, Bacterial/*genetics/isolation & purification
MH  - Leptospira interrogans/classification/*genetics
MH  - Nucleic Acid Hybridization
MH  - Sequence Homology, Nucleic Acid
MH  - Serotyping
MH  - Species Specificity
MH  - Swine
MH  - Swine Diseases/*microbiology
MH  - Weil's Disease/microbiology/*veterinary
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860516
DP  - 1986 Apr
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 959-63
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 47
JC  - 40C
AA  - Author
EM  - 8607
AB  - Hybridization studies of chromosomal DNA from leptospiral strains
      representing Leptospira interrogans, serogroups Sejroe and Pomona from
      cattle and swine were performed to determine the degree of homology
      among their DNA sequences. Chromosomal DNA isolated from leptospires of
      the Sejroe and Pomona serogroups was radiolabeled and used to probe DNA
      isolated from other strains in these serogroups. Serovars hardjo
      (hardjoprajitno), hardjo (hardjo-bovis), balcanica (1627 Burgas),
      pomona (pomona), and kennewicki (LT-1026) were probed to determine the
      degree of homology among their chromosomes. Serovars pomona and
      kennewicki were homologous to each other. They also had a high degree
      of homology with hardjo (hardjoprajitno) and, to a lesser extent, with
      hardjo (hardjo-bovis) strains. However, hardjoprajitno and hardjo-bovis
      had little homology to each other. Serovar balcanica had a high degree
      of homology with hardjo-bovis isolates, but little homology with
      hardjoprajitno. Although serologically indistinguishable, the reference
      strain hardjoprajitno was genetically dissimilar to hardjo-bovis
      strains isolated from North American cattle.
PMID- 3963602
CU  - 91
SO  - Am J Vet Res 1986 Apr;47(4):959-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 87119565
AU  - Thompson L
AU  - Hassi M
AU  - Haenseler I
AU  - Awad C
TI  - [Weil's syndrome caused by Leptospira interrogans serogroup australis
      serotype bratislava]
LA  - Spa
MH  - Case Report
MH  - English Abstract
MH  - Human
MH  - Leptospira/classification
MH  - Male
MH  - Middle Age
MH  - Serodiagnosis
MH  - Weil's Disease/*diagnosis/microbiology
PT  - JOURNAL ARTICLE
DA  - 870323
DP  - 1986 Apr
IS  - 0034-9887
TA  - Rev Med Chil
PG  - 346-8
CY  - CHILE
IP  - 4
VI  - 114
JC  - SHD
EM  - 8705
PMID- 3809808
TT  - Sindrome de Weil por Leptospira interrogans serogrupo Australis
      serotipo bratislava.
EA  - A
SO  - Rev Med Chil 1986 Apr;114(4):346-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [170 medline neighbors]

UI  - 87099300
AU  - Nicolescu M
AU  - Andreescu N
AU  - Sosin A
TI  - Data about human leptospirosis in Romania (1978-1984) obtained in the
      Cantacuzino Institute.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Female
MH  - Human
MH  - Leptospira/classification
MH  - Leptospirosis/*epidemiology/transmission
MH  - Male
MH  - Romania
MH  - Water Microbiology
MH  - Weil's Disease/*epidemiology/transmission
PT  - JOURNAL ARTICLE
DA  - 870128
DP  - 1986 Apr-Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 109-15
CY  - ROMANIA
IP  - 2
VI  - 45
JC  - 8EM
EM  - 8704
PMID- 3800629
CU  - 88
SO  - Arch Roum Pathol Exp Microbiol 1986 Apr-Jun;45(2):109-15

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 87010538
AU  - Cinco M
AU  - Banfi E
AU  - Panfili E
TI  - Heterogeneity of lipopolysaccharide banding patterns in Leptospira spp.
LA  - Eng
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Leptospira/*analysis/classification
MH  - Lipopolysaccharides/*analysis
MH  - Support, Non-U.S. Gov't
RN  - 0 (Lipopolysaccharides)
PT  - JOURNAL ARTICLE
DA  - 861031
DP  - 1986 Apr
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 1135-8
SB  - M
CY  - ENGLAND
VI  - 132 ( Pt 4)
JC  - I87
AA  - Author
EM  - 8701
AB  - Strains of Leptospira interrogans and Leptospira biflexa, examined by
      electrophoresis after whole cell lysis and protein digestion, revealed
      the presence of 2-keto-3-deoxyoctonate and an heterogeneous
      lipopolysaccharide electrophoretic banding pattern, which was
      characteristic of the species.
PMID- 3760822
CU  - 91
SO  - J Gen Microbiol 1986 Apr;132 ( Pt 4):1135-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 86255280
AU  - Khaimzon BI
AU  - Maksimenko GN
TI  - [Protracted course of polymyositis in leptospirosis in a patient with
      chronic opisthorchiasis]
LA  - Rus
MH  - Adult
MH  - Case Report
MH  - Chronic Disease
MH  - Human
MH  - Kidney Failure, Acute/etiology/pathology
MH  - Leptospirosis/*complications/pathology
MH  - Male
MH  - Myositis/*etiology/pathology
MH  - Opisthorchiasis/*complications/pathology
PT  - JOURNAL ARTICLE
DA  - 860725
DP  - 1986 Apr
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 131-3
CY  - USSR
IP  - 4
VI  - 64
JC  - KW2
EM  - 8610
PMID- 3724008
TT  - Dlitel'noe techenie polimiozita pri leptospiroze u bol'nogo
      khronicheskim opistorkhozom.
SO  - Klin Med (Mosk) 1986 Apr;64(4):131-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 86255279
AU  - Primachenko NB
AU  - Beliak GM
AU  - Biriukov IS
TI  - [Rare complication in leptospirosis]
LA  - Rus
MH  - Acute Disease
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Male
MH  - Pancreatitis/*etiology/pathology
MH  - Pericarditis/*etiology/pathology
MH  - Weil's Disease/*complications/pathology
PT  - JOURNAL ARTICLE
DA  - 860725
DP  - 1986 Apr
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 129-31
CY  - USSR
IP  - 4
VI  - 64
JC  - KW2
EM  - 8610
PMID- 3724007
TT  - Redkoe oslozhnenie pri leptospiroze.
SO  - Klin Med (Mosk) 1986 Apr;64(4):129-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 86237337
AU  - Lutsik BD
AU  - Mostiuk AI
AU  - Titov VM
AU  - Pastrik NS
TI  - [Leptospirosis in the western regions of the Ukrainian S.S.R.]
LA  - Rus
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 860715
DP  - 1986 Apr
IS  - 0049-6804
TA  - Vrach Delo
PG  - 99-101
CY  - USSR
IP  - 4
JC  - XLS
EM  - 8609
PMID- 3716356
CU  - 88
TT  - Leptospiroz v zapadnykh oblastiakh Ukrainskoi SSR.
EA  - A
SO  - Vrach Delo 1986 Apr;(4):99-101

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 86237297
AU  - Asauliuk IK
AU  - Lukavyi AD
TI  - [Clinical features of the course and treatment of leptospirosis]
LA  - Rus
MH  - Human
MH  - Leptospirosis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 860715
DP  - 1986 Apr
IS  - 0049-6804
TA  - Vrach Delo
PG  - 108-10
CY  - USSR
IP  - 4
JC  - XLS
EM  - 8609
PMID- 3716325
TT  - Klinicheskie osobennosti techeniia i terapiia bol'nykh leptospirozom.
SO  - Vrach Delo 1986 Apr;(4):108-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 86237296
AU  - Gazhiev VV
AU  - Bondarev LS
AU  - Anishchenko GA
TI  - [Epidemiologic features and clinical characteristics of leptospirosis
      in miners]
LA  - Rus
MH  - Animal
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - *Mining
MH  - Occupational Diseases/*epidemiology
MH  - Rats
MH  - Rodent Diseases/epidemiology
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 860715
DP  - 1986 Apr
IS  - 0049-6804
TA  - Vrach Delo
PG  - 105-8
CY  - USSR
IP  - 4
JC  - XLS
EM  - 8609
PMID- 3716324
CU  - 88
TT  - Epidemiologicheskie osobennosti i klinicheskaia kharakteristika
      leptospiroza u shakhterov.
EA  - A
SO  - Vrach Delo 1986 Apr;(4):105-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 86237295
AU  - Frolov AF
AU  - Pletnev VM
AU  - Lenartovich LS
AU  - Nikolaev VG
AU  - Butylin VIu
TI  - [Complex use of methods of sorption detoxication in the treatment of
      leptospirosis]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - English Abstract
MH  - Female
MH  - Hemoperfusion
MH  - Human
MH  - Leptospirosis/*therapy
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 860715
DP  - 1986 Apr
IS  - 0049-6804
TA  - Vrach Delo
PG  - 102-5
CY  - USSR
IP  - 4
JC  - XLS
EM  - 8609
PMID- 3716323
TT  - Kompleksnoe primenenie metodov sorbtsionnoi detoksikatsii v terapii
      leptospiroza.
EA  - A
SO  - Vrach Delo 1986 Apr;(4):102-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [77 medline neighbors]

UI  - 86215966
AU  - Williams WR
AU  - Davies BH
TI  - Pseudo-leptospires in broncho-alveolar lavage fluid and blood cell
      cultures.
LA  - Eng
MH  - Blood Platelets/*microbiology/pathology
MH  - Body Fluids/cytology/*microbiology
MH  - Bronchi/*microbiology/pathology
MH  - Cells, Cultured
MH  - Cilia
MH  - Diagnosis, Differential
MH  - Epithelium/pathology
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/diagnosis
MH  - Male
MH  - Platelet Aggregation
MH  - Pulmonary Alveoli/*microbiology/pathology
MH  - Sarcoidosis/pathology
PT  - JOURNAL ARTICLE
DA  - 860627
DP  - 1986 Apr
IS  - 0007-1021
TA  - Br J Exp Pathol
PG  - 167-70
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 67
JC  - AWW
AA  - Author
EM  - 8609
AB  - Two types of microscopic filaments were observed in mucous and fluid
      obtained by broncho-alveolar lavage (BAL). Filaments in mucous smears
      were probably cilia from desquamated ciliated epithelial cells. Those
      in BAL fluid, resembling leptospira, may originate from platelets as
      similar filaments were produced in vitro by exposing platelets to
      thrombin.
PMID- 3707849
SO  - Br J Exp Pathol 1986 Apr;67(2):167-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 86227862
AU  - Magnarelli LA
AU  - Anderson JF
AU  - Apperson CS
AU  - Fish D
AU  - Johnson RC
AU  - Chappell WA
TI  - Spirochetes in ticks and antibodies to Borrelia burgdorferi in white-
      tailed deer from Connecticut, New York State, and North Carolina.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Borrelia/*immunology
MH  - Connecticut
MH  - Deer/*microbiology/parasitology
MH  - Dogs
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Male
MH  - New York
MH  - North Carolina
MH  - Seasons
MH  - Ticks/*microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860722
DP  - 1986 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 178-88
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 22
JC  - KEM
AA  - Author
EM  - 8609
AB  - Ticks were screened for spirochetes and serum samples from white-tailed
      deer (Odocoileus virginianus) were assayed for antibodies to Borrelia
      burgdorferi during 1983-1984. Using fluorescein isothiocyanate-labeled
      rabbit antibodies produced to B. burgdorferi, the etiologic agent of
      Lyme disease, spirochetes were detected in Ixodes dammini (10.5% of
      1,193) and Dermacentor albipictus (0.6% of 157) adults from
      Connecticut, I. dammini nymphs (49.1% of 108) and adults (64.7% of 99)
      from Armonk, New York, and in I. scapularis (0.4% of 531) and Amblyomma
      americanum (3.5% of 173) adults from North Carolina. Infected ticks
      were either seeking hosts or feeding on deer during the summer and
      fall. Direct fluorescent antibody staining also revealed spirochetes in
      two larvae of I. scapularis that emerged from eggs deposited by
      separate females in the laboratory. Using indirect immunofluorescence
      tests, antibodies to B. burgdorferi were identified in white-tailed
      deer living in tick-infested areas of all three states. Aside from
      minor cross-reactivity, there was no serologic evidence of Treponema or
      Leptospira infections. Ixodes dammini is a primary vector of B.
      burgdorferi in northeastern United States, but in North Carolina, other
      ixodid ticks may transmit this spirochete to humans and wildlife.
PMID- 3520030
CU  - 91
SO  - J Wildl Dis 1986 Apr;22(2):178-88

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 87069510
AU  - Galli M
AU  - Invernizzi F
AU  - Chemotti M
AU  - Monti G
AU  - Gasparro MG
AU  - Caredda F
AU  - Negri C
AU  - Moroni M
TI  - Cryoglobulins and infectious diseases.
LA  - Eng
MH  - Acquired Immunodeficiency Syndrome/blood
MH  - Antigen-Antibody Complex/analysis
MH  - AIDS-Related Complex/blood
MH  - Cryoglobulinemia/classification/diagnosis/immunology/physiopathology
MH  - Cryoglobulins/*analysis/metabolism
MH  - Hepatitis A/*blood
MH  - Hepatitis B/*blood
MH  - Hepatitis B Surface Antigens/immunology
MH  - Hepatitis C/blood
MH  - Human
MH  - Male
MH  - Precipitation
RN  - 0 (Antigen-Antibody Complex)
RN  - 0 (Cryoglobulins)
RN  - 0 (Hepatitis B Surface Antigens)
PT  - JOURNAL ARTICLE
DA  - 870107
DP  - 1986 Apr-Jun
IS  - 0390-5748
TA  - Ric Clin Lab
PG  - 301-13
SB  - M
CY  - ITALY
IP  - 2
VI  - 16
JC  - TEA
AA  - Author
EM  - 8703
AB  - The relationship between infectious diseases due to various
      pathogenetic factors and cryoglobulin production mechanisms has been
      investigated. Cryoglobulins have been evidenced in infections caused by
      very heterogeneous pathogens, i.e. leptospirosis, psittacosis,
      Mediterranean tick typhus, brucellosis, gram-negative bacterial
      septicemias, in which they had never been previously reported. In type
      A hepatitis a high cryoglobulin prevalence (91%) has been confirmed
      during the acute phase, with a rapid decrease both in prevalence and
      concentration in the subsequent stages of the disease. Cryoglobulins
      were all of type III and were mainly represented by IgM; anti-HAV-IgM
      antibodies have been evidenced in all but one cryoprecipitates. In non-
      A, non-B hepatitis a lower cryoglobulin prevalence (44.7%) was shown
      during the acute phase and the same fast decrease has been noted in the
      subsequent stages. Cryoglobulins were all of type III and in some cases
      polyclonal IgG was the only Ig class present in cryoprecipitates. The
      cryoglobulin prevalence in the acute phase of HBsAg-positive hepatitis
      amounted to 73.4%; all the cryoprecipitates were of type III. No
      correlation between the presence of cryoglobulins and HBeAg positivity
      or between cryoglobulins and delta agent infections was found. In all
      the cases studied the presence of cryoglobulins was related to the
      persistence of liver damage. Cryoglobulins were not found in HBsAg
      chronic carriers, while they have been evidenced, by a preliminary
      study, in 41.6% of HTLV-III antibody-positive subjects complaining of a
      persistent generalized lymphadenopathy without clinical or laboratory
      signs of liver impairment. No HTLV-III antibodies were found by ELISA
      method in the type III cryoprecipitates.
PMID- 3097790
CU  - 92
SO  - Ric Clin Lab 1986 Apr-Jun;16(2):301-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 86209792
AU  - Ellis WA
AU  - Cassells JA
AU  - Doyle J
TI  - Genital leptospirosis in bulls.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/microbiology/*transmission
MH  - Female
MH  - Genital Diseases, Male/microbiology/transmission/*veterinary
MH  - Genitalia, Male/microbiology
MH  - Kidney/microbiology
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/microbiology/transmission/*veterinary
MH  - Male
MH  - Swine/microbiology
PT  - JOURNAL ARTICLE
DA  - 860602
DP  - 1986 Mar 22
IS  - 0042-4900
TA  - Vet Rec
PG  - 333
SB  - M
CY  - ENGLAND
IP  - 12
VI  - 118
JC  - XBS
EM  - 8608
PMID- 3705372
SO  - Vet Rec 1986 Mar 22;118(12):333

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 86209770
AU  - Ellis WA
AU  - McParland PJ
AU  - Bryson DG
AU  - Thiermann AB
AU  - Montgomery J
TI  - Isolation of leptospires from the genital tract and kidneys of aborted
      sows.
LA  - Eng
MH  - Abortion, Veterinary/etiology/*microbiology
MH  - Animal
MH  - Fallopian Tubes/microbiology
MH  - Female
MH  - Genitalia, Female/*microbiology
MH  - Kidney/*microbiology
MH  - Leptospira/classification/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*microbiology
MH  - Uterus/microbiology
PT  - JOURNAL ARTICLE
DA  - 860602
DP  - 1986 Mar 15
IS  - 0042-4900
TA  - Vet Rec
PG  - 294-5
SB  - M
CY  - ENGLAND
IP  - 11
VI  - 118
JC  - XBS
AA  - Author
EM  - 8608
AB  - Twenty sows were examined as part of an investigation into the relative
      importance of the genital and urinary tracts as sites of leptospiral
      persistence in pigs. The sows had previously either aborted leptospire-
      infected fetuses or aborted on farms where leptospire infection had
      been demonstrated in other litters. Leptospires belonging to the
      Australis serogroup were recovered from the upper genital tract of all
      the sows. In contrast, leptospires were only recovered from 75 per cent
      of their kidneys. Isolates from 10 of the sows were identified to
      serovar level: six were serovar muenchen and four were bratislava.
      Persistence was observed in renal and genital tissues for up to 147
      days after abortion.
PMID- 3705357
SO  - Vet Rec 1986 Mar 15;118(11):294-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 86156470
AU  - Edwards CN
AU  - Nicholson GD
AU  - Hassell TA
AU  - Everard CO
AU  - Callender J
TI  - Thrombocytopenia in leptospirosis: the absence of evidence for
      disseminated intravascular coagulation.
LA  - Eng
MH  - Adult
MH  - Alanine Aminotransferase/blood
MH  - Disseminated Intravascular Coagulation/etiology/*parasitology
MH  - Female
MH  - Fibrinogen/metabolism
MH  - Human
MH  - Kupffer Cells/metabolism
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Platelet Count
MH  - Prospective Studies
MH  - Support, Non-U.S. Gov't
MH  - Thrombocytopenia/etiology/*parasitology
RN  - EC 2.6.1.2 (Alanine Aminotransferase)
RN  - 9001-32-5 (Fibrinogen)
PT  - JOURNAL ARTICLE
DA  - 860424
DP  - 1986 Mar
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 352-4
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 35
JC  - 3ZQ
AA  - Author
EM  - 8606
AB  - In a prospective study of human leptospirosis, thrombocytopenia was
      demonstrated in 54% of 24 cases. The only additional laboratory
      evidence suggestive of disseminated intravascular coagulation lay in a
      mild elevation of fibrinogen degradation products, but this occurred
      with equal frequency in nonthrombocytopenic patients. There is
      therefore no causal relationship between disseminated intravascular
      coagulation and the thrombocytopenia of human leptospirosis.
PMID- 3953949
SO  - Am J Trop Med Hyg 1986 Mar;35(2):352-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 87107547
AU  - Ye DN
AU  - Wang CX
AU  - Yan RH
AU  - Zhao SM
AU  - Dai BM
TI  - [SPA-ELISA in the detection of leptospiral antibodies in the sera of
      leptospirosis patients]
LA  - Chi
MH  - Antibodies, Bacterial/*analysis
MH  - English Abstract
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - Leptospira interrogans/*immunology
MH  - Staphylococcal Protein A
MH  - Weil's Disease/*immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870316
DP  - 1986 Mar
IS  - 0257-7712
TA  - Hua Hsi I Ko Ta Hsueh Hsueh Pao
PG  - 17-9
CY  - CHINA
IP  - 1
VI  - 17
JC  - GEB
EM  - 8705
PMID- 3804303
CU  - 91
EA  - A
SO  - Hua Hsi I Ko Ta Hsueh Hsueh Pao 1986 Mar;17(1):17-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 87030803
AU  - Crevatin D
AU  - Banfi E
AU  - Crotti D
AU  - Ruaro E
AU  - Cinco M
TI  - Serosurvey on the presence of leptospiral agglutinins in humans in
      Northern Italy.
LA  - Eng
MH  - Agglutination Tests
MH  - Agglutinins/*analysis
MH  - Antibodies, Bacterial/*analysis
MH  - Human
MH  - Italy
MH  - Leptospira/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*epidemiology/immunology
MH  - Occupational Diseases/epidemiology/immunology
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/epidemiology/immunology
RN  - 0 (Agglutinins)
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 861216
DP  - 1986 Mar
IS  - 0392-2990
TA  - Eur J Epidemiol
PG  - 44-7
SB  - M
CY  - ITALY
IP  - 1
VI  - 2
JC  - ERE
AA  - Author
EM  - 8702
AB  - The article reports data concerning a serosurvey carried out in the
      province of Gorizia as a part of a research project sponsored by the
      National Research Council (CNR) on the epidemiological status of
      leptospirosis in Northern Italy. Microagglutination tests have been
      carried out on sera taken from randomly chosen healthy people and from
      humans exposed to occupational hazards, at a representing sample size
      for each category. The results have shown 8.29% agglutinin prevalence
      in healthy people, serovars bratislava, sejroe and canicola being
      predominant. Prevalence agglutinin rates were higher in meat workers
      (11.76%), sweepers (16.66%) and breeders (40%); in the latter category
      antibodies to Leptospira hardjo have been found out; this is the first
      reported instance of human contamination by L. hardjo in Italy.
PMID- 3770149
CU  - 91
SO  - Eur J Epidemiol 1986 Mar;2(1):44-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 86168787
AU  - Rule PL
AU  - Alexander AD
TI  - Gellan gum as a substitute for agar in leptospiral media.
LA  - Eng
MH  - Agar
MH  - Animal
MH  - Comparative Study
MH  - *Culture Media
MH  - Hamsters
MH  - Kidney/microbiology
MH  - Leptospira/*growth & development/isolation & purification
MH  - Leptospira interrogans/*growth & development/immunology/pathogenicity
MH  - Liver/microbiology
MH  - Polysaccharides/metabolism
MH  - *Polysaccharides, Bacterial
MH  - Polysorbates
MH  - Septicemia
MH  - Virulence
MH  - Weil's Disease/microbiology
RN  - 0 (Culture Media)
RN  - 0 (Polysaccharides)
RN  - 0 (Polysaccharides, Bacterial)
RN  - 0 (Polysorbates)
RN  - 71010-52-1 (gellan gum)
RN  - 9002-18-0 (Agar)
PT  - JOURNAL ARTICLE
DA  - 860514
DP  - 1986 Mar
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 500-4
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 23
JC  - HSH
AA  - Author
EM  - 8607
AB  - An albumin polysorbate semisolid medium (Ellinghausen McCullough
      Johnson Harris medium) gelled with gellan gum (Gelrite; Kelco Div.,
      Merck & Co., Inc.) compared favorably with conventional agar media for
      the cultivation of both pathogenic and saprophytic leptospires. The
      gellan gum medium supported the growth of all 18 leptospiral strains
      studied which included an array of serovars with various fastidious
      growth characteristics. Gellan gum medium was also used advantageously
      as a long-term maintenance medium; 9- to 12-month-old cultures still
      contained viable organisms. The colonial growth in gellan gum plating
      medium of six representative strains was consistent with previously
      described colonial growth on agar plating media. In addition, gellan
      gum medium appeared to be an excellent medium for the recovery of
      leptospires from the blood, liver, and kidneys of hamsters
      experimentally infected with a virulent Leptospira interrogans serovar
      bataviae strain. As few as 1 to 10 organisms in the infective tissue
      could be recovered in semisolid Ellinghausen McCullough Johnson Harris-
      gellan gum medium. The antigenicity did not appear to be affected by
      growth in gellan gum medium. The hamster-virulent strain of L.
      interrogans serovar bataviae isolated from a moribund hamster
      maintained its virulence after 10 sequential passages in gellan gum
      medium. Gellan gum medium can be a valuable adjunct to currently used
      cultural procedures.
PMID- 3754265
CU  - 92
SO  - J Clin Microbiol 1986 Mar;23(3):500-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 86291100
AU  - Thompson JC
AU  - Marshall RB
TI  - In vitro studies of haemolysis by Leptospira interrogans serovars
      pomona and ballum.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/blood/microbiology
MH  - Hamsters
MH  - *Hemolysis
MH  - Human
MH  - In Vitro
MH  - Leptospira interrogans/*metabolism
MH  - Plasma/physiology
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/blood/microbiology/veterinary
PT  - JOURNAL ARTICLE
DA  - 860916
DP  - 1986 Mar
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 285-92
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 11
JC  - XBW
AA  - Author
EM  - 8611
AB  - Washed and unwashed red blood cells (RBC) from young calves, adult
      cattle, hamsters and humans were incubated with Leptospira interrogans
      serovars pomona and ballum. Washed cells suspended in saline were
      always haemolysed while unwashed cells and those which were washed and
      resuspended in plasma were never haemolysed, despite the presence of
      large numbers of organisms within the culture supernatant. Pomona
      produced greater haemolysis of cattle and human RBC than did ballum,
      but with hamster RBC ballum produced greater haemolysis than did
      pomona. A group of 6- to 9-month-old cattle infected with pomona showed
      no signs of clinical disease and RBC taken from them before infection
      and during the development of antibodies to pomona were haemolysed by
      pomona only after the cells were washed. Plasma therefore appears to
      have a protective function. This in vitro protective function of plasma
      even extended to plasma from young seronegative calves.
PMID- 3739212
SO  - Vet Microbiol 1986 Mar;11(3):285-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 86289691
AU  - Basaca-Sevilla V
AU  - Cross JH
AU  - Pastrana E
TI  - Leptospirosis in the Philippines.
LA  - Eng
MH  - Animal
MH  - Buffaloes/microbiology
MH  - Cattle/microbiology
MH  - Dogs/microbiology
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Philippines
MH  - Prisoners
MH  - Rats/microbiology
MH  - Serodiagnosis
MH  - Swine/microbiology
PT  - JOURNAL ARTICLE
DA  - 860917
DP  - 1986 Mar
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 71-4
SB  - M
CY  - THAILAND
IP  - 1
VI  - 17
JC  - UVN
AA  - Author
EM  - 8611
AB  - Leptospirosis was first isolated in the Philippines from one of the
      human cases of Weil's Disease in 1932 and from then up to 1970 a total
      of 65 cases were studied sporadically. From 1971 up to 1973 a total of
      390 cases were studied out of which 82 (21.02%) were found positive by
      isolation and serological examination. An outbreak of leptospirosis was
      followed up from 1976 to 1983 in a penal farm in Sablayan, Mindoro. At
      the time of the outbreak, 31% of the sera from patients and those with
      complaints reacted to one or more antigen pools with 40% of these
      reactors reacting to only one antigen pool. Only one percent of
      prisoners and residents without complaints reacted to one or more
      antigen pools, with 80% of these reactors reacting to pool 3 alone.
      Three and half years later, a first follow-up was done in which 9.07%
      reacted to one or more pools. Of these, 42% reacted to pool 2 and 82%
      to pool 3 alone or in combination with other pool. Ninety five percent
      of those reacting to Pool 2 reacted to L. pyrogenes and 88% of those
      that reacted to Pool 3 reacted to L. autumnalis. More than three years
      later after the first follow-up, a second follow up was done. This time
      2.29% reacted to one or more pools. Most reacted specifically to L.
      autumnalis. The residents outside the penal farm were all non-reactive.
      Sampling from another penal colony and in four agricultural areas
      revealed no significant reactivity.(ABSTRACT TRUNCATED AT 250 WORDS)
PMID- 3738610
CU  - 88
SO  - Southeast Asian J Trop Med Public Health 1986 Mar;17(1):71-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 86291101
AU  - Ellis WA
AU  - O'Brien JJ
AU  - Neill SD
AU  - Bryson DG
TI  - Bovine leptospirosis: experimental serovar hardjo infection.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - Fetal Diseases/microbiology/*veterinary
MH  - Fluorescent Antibody Technique
MH  - Leptospira interrogans/immunology/isolation & purification
MH  - Placenta/microbiology
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/microbiology/*veterinary
MH  - Weil's Disease/microbiology/transmission/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860916
DP  - 1986 Mar
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 293-9
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 11
JC  - XBW
AA  - Author
EM  - 8611
AB  - Almost the full range of clinical signs observed in pregnant cattle
      naturally infected with Leptospira interrogans serovar hardjo was
      observed in this experimental study in which 22 heifers were infected
      by intraplacentome inoculation with serovar hardjo strains. These
      features included abortion, mummification, stillbirth, premature and
      term birth of weak calves and full-term birth of live apparently
      healthy calves. Leptospires were demonstrated in all but three calves
      by culture and or immunofluorescence.
PMID- 3526704
CU  - 91
SO  - Vet Microbiol 1986 Mar;11(3):293-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 86230358
AU  - Kovalevskii IuV
AU  - Korenberg EI
TI  - [Natural foci of human diseases near the Baikal and Amur railroad
      mainline (a review of research)]
LA  - Rus
MH  - Animal
MH  - Arachnid Vectors
MH  - Bacterial Infections/*epidemiology
MH  - *Disease Reservoirs
MH  - Disease Vectors
MH  - Encephalitis, Tick-Borne/epidemiology
MH  - Environmental Microbiology
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Rabies/epidemiology
MH  - *Railroads
MH  - Rickettsia Infections/epidemiology
MH  - Siberia
MH  - Ticks
MH  - Tularemia/epidemiology
MH  - Virus Diseases/*epidemiology
MH  - Yersinia Infections/epidemiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 860707
DP  - 1986 Mar-Apr
IS  - 0025-8326
TA  - Med Parazitol (Mosk)
PG  - 71-5
CY  - USSR
IP  - 2
JC  - M72
EM  - 8609
RF  - 42
PMID- 3520274
CU  - 90
TT  - Prirodnye ochagi boleznei cheloveka v zone Baikalo-Amurskoi
      zheleznodorozhnoi magistrali (obzor issledovanii).
SO  - Med Parazitol (Mosk) 1986 Mar-Apr;(2):71-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 86132878
AU  - Long GG
TI  - Examination of the porcine fetus.
LA  - Eng
MH  - Abortion, Veterinary/*pathology
MH  - Animal
MH  - Autopsy/*veterinary
MH  - Bacterial Infections/veterinary
MH  - Female
MH  - Fetus/pathology
MH  - Leptospirosis/veterinary
MH  - Parvoviridae Infections/veterinary
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*pathology
PT  - JOURNAL ARTICLE
DA  - 860409
DP  - 1986 Mar
IS  - 0749-0720
TA  - Vet Clin North Am Food Anim Pract
PG  - 147-58
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 2
JC  - CFP
AA  - Author
EM  - 8606
AB  - The primary purpose of necropsy of the porcine fetus is the collection
      of tissues to be submitted to the laboratory to assist in
      identification of the causative agent(s). Proper collection and
      handling of tissues are critical for optimum identification of
      infectious agents. Gross examination is an aid in differentiating
      stillbirth and neonatal death, determining relative time of fetal
      death, and identifying congenital defects.
RO  - M:BDS
PMID- 3004678
LR  - 870624
CU  - 93
SO  - Vet Clin North Am Food Anim Pract 1986 Mar;2(1):147-58

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 86181483
AU  - Broughton ES
AU  - Scarnell J
TI  - Vaccination against leptospiral abortion and renal carriage [letter]
LA  - Eng
MH  - Abortion, Veterinary/*prevention & control
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Female
MH  - Kidney/microbiology
MH  - Leptospira interrogans/growth & development
MH  - Pregnancy
MH  - Vaccination/*veterinary
MH  - Weil's Disease/prevention & control/*veterinary
PT  - LETTER
DA  - 860516
DP  - 1986 Feb 15
IS  - 0042-4900
TA  - Vet Rec
PG  - 190-1
SB  - M
CY  - ENGLAND
IP  - 7
VI  - 118
JC  - XBS
EM  - 8607
PMID- 3962136
CU  - 91
SO  - Vet Rec 1986 Feb 15;118(7):190-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 86257035
AU  - Pachner AR
TI  - Spirochetal diseases of the CNS.
LA  - Eng
MH  - Central Nervous System
      Diseases/*complications/diagnosis/etiology/therapy
MH  - Human
MH  - Leptospirosis/complications/diagnosis/drug therapy/etiology
MH  - Lyme Disease/complications/diagnosis/drug therapy/etiology
MH  - Male
MH  - Parasitology/trends
MH  - Prognosis
MH  - Relapsing Fever/complications/diagnosis/drug therapy/etiology
MH  - Spirochaetales Infections/*complications/diagnosis/etiology/therapy
MH  - Syphilis/classification/drug therapy/etiology
PT  - JOURNAL ARTICLE
DA  - 860821
DP  - 1986 Feb
IS  - 0733-8619
TA  - Neurol Clin
PG  - 207-22
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 4
JC  - NEU
AA  - Author
EM  - 8610
AB  - The neurotropism of the spirochete is evident from the above
      discussions of syphilis, Lyme disease, leptospirosis, and relapsing
      fever. In all of these diseases, the organism very likely enters the
      CNS very early in the course of the disease. The fate of the organism
      then depends on the virulence of the spirochete, the host defenses, and
      any antibiotic treatment administered. Why Treponema pallidum lays
      dormant in the CNS and then somehow reactivates is a mystery; the same
      mystery occurs in Lyme disease. Leptospirosis and relapsing fever seem
      to be infections much more limited in time, and are not reported to
      cause these long-term sequelae. The treatment of these last two
      infections seems to be fairly straightforward. However, the appropriate
      treatment for the various stages of the disease in both syphilis and
      Lyme disease in order to prevent long-term sequelae is not universally
      accepted. At this time, it seems that high-dose intravenous penicillin
      is the treatment of choice for each of these infections shown to be
      active in the nervous system.
PMID- 3724737
SO  - Neurol Clin 1986 Feb;4(1):207-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 86196636
AU  - Manca N
AU  - Verardi R
AU  - Colombrita D
AU  - Ravizzola G
AU  - Savoldi E
AU  - Turano A
TI  - Radiometric method for the rapid detection of Leptospira organisms.
LA  - Eng
MH  - Human
MH  - Leptospira interrogans/growth & development/*isolation & purification
MH  - Radiometry
MH  - Septicemia/*microbiology
MH  - Weil's Disease/diagnosis/*microbiology
PT  - JOURNAL ARTICLE
DA  - 860530
DP  - 1986 Feb
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 401-3
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 23
JC  - HSH
AA  - Author
EM  - 8608
AB  - A rapid and sensitive radiometric method for detection of Leptospira
      interrogans serovar pomona and Leptospira interrogans serovar
      copenhageni is described. Stuart's medium and Middlebrook TB (12A)
      medium supplemented with bovine serum albumin, catalase, and casein
      hydrolysate and labeled with 14C-fatty acids were used. The
      radioactivity was measured in a BACTEC 460 (Johnston Laboratories).
      With this system, Leptospira organisms were detected in human blood in
      2 to 5 days, a notably shorter time period than that required for the
      majority of detection techniques.
PMID- 3700624
SO  - J Clin Microbiol 1986 Feb;23(2):401-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [168 medline neighbors]

UI  - 86210728
AU  - Isogai E
AU  - Isogai H
AU  - Kurebayashi Y
AU  - Ito N
TI  - Biological activities of leptospiral lipopolysaccharide.
LA  - Eng
MH  - Animal
MH  - Bone Marrow/pathology
MH  - Comparative Study
MH  - Escherichia coli
MH  - Fever/chemically induced
MH  - Hemorrhage/chemically induced
MH  - Immunity, Natural
MH  - Intestines/pathology
MH  - Kidney/pathology
MH  - *Leptospira interrogans/metabolism
MH  - Lipopolysaccharides/analysis/immunology/isolation &
      purification/*toxicity
MH  - Lung/pathology
MH  - Macrophage Activation
MH  - Macrophages/physiology
MH  - Male
MH  - Mice
MH  - Necrosis
MH  - Phagocytosis
MH  - Rabbits
MH  - Salmonella Infections, Animal/immunology
MH  - Spleen/pathology
RN  - 0 (Lipopolysaccharides)
PT  - JOURNAL ARTICLE
DA  - 860610
DP  - 1986 Feb
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 53-64
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 261
JC  - Y55
AA  - Author
EM  - 8608
AB  - Lipopolysaccharide extracted with phenol-water from Leptospira
      interrogans serovar copenhageni strain Shibaura (L-LPS) showed various
      biological activities. In lethality for mice, L-LPS was active (LD 50,
      3.4 mg/mouse) but about 12 times less potent than Escherichia coli LPS
      (E-LPS) per weight basis. L-LPS had pyrogenicity for rabbits, and the
      fever curves showed no evidence of the classical biphasic fever
      produced by E-LPS. In the bone marrow of mice, L-LPS caused hemorrhages
      and necrosis but less severe than those caused by E-LPS.
      Histopathologically, fresh hemorrhages were found in the intestine,
      spleen, lung and the other organs at 24 h after inoculation of L-LPS.
      Necrosis was also found in these organs and was particularly severe in
      mice inoculated with more than 2 mgL-LPS. Liver necrosis was found at
      7th day after inoculation of L-LPS but not after inoculation of E-LPS.
      L-LPS had adjuvant activity just like E-LPS. L-LPS enhanced non-
      specific resistance to Salmonella infection and activated mouse
      peritoneal macrophages to kill these organisms. L-LPS was positive in
      limulus test just like E-LPS. These results demonstrated similarities
      of L-LPS and E-LPS. Some toxic effects of L-LPS were less than those of
      E-LPS, but some effects of L-LPS were more than those of E-LPS. L-LPS
      was antigenically active and the specificity was serogroup-associated.
      L-LPS was composed of carbohydrate (54%), lipid (12%), protein (5%).
      Arabinose, xylose and rhamnose were major sugars as detected by gas
      chromatography. 2-keto-deoxyoctanate (KDO) was not detectable.
PMID- 3518294
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1986 Feb;261(1):53-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 86186503
AU  - Cousins DV
AU  - Robertson GM
TI  - Use of enzyme immunoassay in a serological survey of leptospirosis in
      sheep.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Australia
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Immunoenzyme Techniques
MH  - Leptospira interrogans/classification/*immunology
MH  - Male
MH  - Sheep
MH  - Sheep Diseases/*epidemiology/immunology
MH  - Weil's Disease/epidemiology/immunology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860429
DP  - 1986 Feb
IS  - 0005-0423
TA  - Aust Vet J
PG  - 36-9
SB  - M
CY  - AUSTRALIA
IP  - 2
VI  - 63
JC  - 9IE
AA  - Author
EM  - 8607
AB  - A total of 731 serums, all from Merino rams from 20 farms, were tested
      for antibodies against Leptospira interrogans serovars hardjo, pomona
      and tarassovi using the microscopic agglutination test (MAT). The
      enzyme immunoassay (EIA) technique was used to test all serums for IgM
      and IgG antibodies to serovar hardjo. In the MAT, reactions to serovar
      hardjo were most common with 236 rams (32.3%) reacting at 1/100 or
      greater. Only 1.9% of serums reacted against serovar tarassovi and 1.1%
      against serovar pomona. The percentage of sheep with positive MAT
      reactions to serovar hardjo ranged from 0 0 to 94.9 between farms. When
      using EIA, 46 (6.2%) of the serums were positive for IgM antibody and
      246 (33.6%) were positive for IgG antibody. Correlation of the EIA for
      detection of IgG antibody with the MAT was good. The EIA detection of
      IgG antibody was considered to be a good alternative test to the MAT
      for epidemiological studies in sheep.
PMID- 3516131
CU  - 91
SO  - Aust Vet J 1986 Feb;63(2):36-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 86143738
AU  - Ballard SA
AU  - Williamson M
AU  - Adler B
AU  - Vinh T
AU  - Faine S
TI  - Interactions of virulent and avirulent leptospires with primary
      cultures of renal epithelial cells.
LA  - Eng
MH  - Adhesiveness
MH  - Animal
MH  - Antibodies, Bacterial
MH  - Antigen-Antibody Reactions
MH  - Cells, Cultured
MH  - Epithelium/microbiology
MH  - Fluorescent Antibody Technique
MH  - Kidney Tubules/*microbiology
MH  - Leptospira/*growth & development/immunology/pathogenicity
MH  - Mice
MH  - Microscopy, Electron, Scanning
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860401
DP  - 1986 Feb
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 59-67
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 21
JC  - J2N
AA  - Author
EM  - 8606
AB  - A primary culture system for the cells of mouse renal-tubular
      epithelium was established and used to observe the adhesion of
      leptospires. Virulent strains of serovars copenhageni and ballum
      attached themselves to epithelial cells within 3 h of infection whereas
      an avirulent variant of serovar copenhageni did not adhere to
      epithelial cells at all within the experimental period of 24 h. The
      saprophytic Leptospira biflexa serovar patoc became attached non-
      specifically to inert glass surfaces as well as to the cells. The
      adhesion of leptospires to epithelial cells was not inhibited by
      homologous antibody.
PMID- 3512834
CU  - 91
SO  - J Med Microbiol 1986 Feb;21(1):59-67

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 86210729
AU  - Isogai E
AU  - Kitagawa H
AU  - Isogai H
AU  - Kurebayashi Y
AU  - Ito N
TI  - Phagocytosis as a defense mechanism against infection with leptospiras.
LA  - Eng
MH  - Animal
MH  - Antibodies, Monoclonal/immunology
MH  - Immunity, Active
MH  - Immunization
MH  - Immunization, Passive
MH  - Leptospira interrogans/immunology/ultrastructure
MH  - Lipopolysaccharides/immunology
MH  - Macrophages/*immunology/ultrastructure
MH  - Male
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Microscopy, Electron
MH  - *Phagocytosis
MH  - Silicon Dioxide/pharmacology
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/*immunology/metabolism
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Lipopolysaccharides)
RN  - 7631-86-9 (Silicon Dioxide)
PT  - JOURNAL ARTICLE
DA  - 860610
DP  - 1986 Feb
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 65-74
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 261
JC  - Y55
AA  - Author
EM  - 8608
AB  - The role of macrophages in host defense was studied in vivo and in
      vitro. The intravenous administration of silica, an agent reported to
      selectively inactivate macrophages, increased the sensitivity to
      leptospiral infection and inhibited bacterial clearance. Active
      immunization with killed organisms or with leptospiral
      lipopolysaccharide (L-LPS), and passive immunization with a monoclonal
      antibody showed powerful protective effects against infection in mice.
      The effect of immunization decreased in silica-treated mice. These
      findings were supported by electron microscopic examination and
      observation of killing by macrophages in vitro.
PMID- 3010604
CU  - 93
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1986 Feb;261(1):65-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 86153494
AU  - Ellis WA
AU  - McParland PJ
AU  - Bryson DG
AU  - Cassells JA
TI  - Prevalence of Leptospira infection in aborted pigs in Northern Ireland.
LA  - Eng
MH  - Abortion, Veterinary/*microbiology
MH  - Animal
MH  - Female
MH  - Kidney/microbiology
MH  - Leptospira/pathogenicity
MH  - Leptospirosis/microbiology/*veterinary
MH  - Lung/microbiology
MH  - Placenta/microbiology
MH  - Pregnancy
MH  - Serotyping
MH  - Swine
MH  - Swine Diseases/*microbiology
PT  - JOURNAL ARTICLE
DA  - 860409
DP  - 1986 Jan 18
IS  - 0042-4900
TA  - Vet Rec
PG  - 63-5
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 118
JC  - XBS
AA  - Author
EM  - 8606
AB  - During an investigation of pig abortions and stillbirths in Northern
      Ireland, leptospires were isolated from 55 of the 78 litters examined.
      Strains belonging to four serogroups (Australis, Icterohaemorrhagiae,
      Hebdomadis and Autumnalis) were recovered but leptospires of the
      Australis serogroup accounted for 91 per cent of the isolates. Two
      serovars of the Australis group bratislava and muenchen, were
      identified.
PMID- 3952941
SO  - Vet Rec 1986 Jan 18;118(3):63-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 86124599
AU  - Ellis WA
AU  - Songer JG
AU  - Montgomery J
AU  - Cassells JA
TI  - Prevalence of Leptospira interrogans serovar hardjo in the genital and
      urinary tracts of non-pregnant cattle.
LA  - Eng
MH  - Abattoirs
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Bacteriological Techniques
MH  - Blood/microbiology
MH  - Carrier State/microbiology/veterinary
MH  - Cattle/*microbiology
MH  - Cattle Diseases/microbiology
MH  - Comparative Study
MH  - Culture Media
MH  - Female
MH  - Genital Diseases, Female/microbiology/veterinary
MH  - Genitalia, Female/*microbiology
MH  - Kidney Diseases/microbiology/veterinary
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Leptospirosis/microbiology/veterinary
MH  - Urinary Tract/*microbiology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 860318
DP  - 1986 Jan 4
IS  - 0042-4900
TA  - Vet Rec
PG  - 11-3
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 118
JC  - XBS
AA  - Author
EM  - 8605
AB  - In a bacteriological investigation of 60 cows and heifers from an
      abattoir Leptospira interrogans serovar hardjo was isolated from 39 (65
      per cent) animals. The genital tract (57 per cent) appeared to be as
      important a site of hardjo localisation as the urinary tract (62 per
      cent). This is believed to be the first report of genital hardjo
      infection in naturally infected cattle.
PMID- 3511601
CU  - 91
SO  - Vet Rec 1986 Jan 4;118(1):11-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 86168322
AU  - Nervig RM
AU  - Sebring RW
AU  - Scheevel KF
TI  - The enumeration of Leptospira interrogans serovar pomona by a
      bioluminescence ATP assay.
LA  - Eng
MH  - Adenosine Triphosphate/*analysis
MH  - Animal
MH  - Leptospira interrogans/*analysis
MH  - Luciferase/metabolism
MH  - Luciferin/metabolism
MH  - *Luminescence
MH  - Nephelometry and Turbidimetry
RN  - EC 1.13.12.- (Luciferase)
RN  - 0 (Luciferin)
RN  - 56-65-5 (Adenosine Triphosphate)
PT  - JOURNAL ARTICLE
DA  - 860509
DP  - 1986 Jan
IS  - 0092-1157
TA  - J Biol Stand
PG  - 21-4
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 14
JC  - HJD
AA  - Author
EM  - 8607
AB  - A rapid method for enumerating viable Leptospira interrogans serovar
      pomona cells was investigated using a bacterial adenosine triphosphate
      (ATP) assay. The ATP was assayed by the luciferin-luciferase
      bioluminescence reaction. Samples of serovar pomona grown in liquid
      polysorbate 80-bovine albumin (P80-BA) medium for 1-3 days were
      analysed for ATP content, culture density (nephelometry), direct cell
      count and most probable number of viable cells (MPNVC) as determined by
      the dilution tube technique. A linear relationship was found between
      ATP content and the number of viable cells over the range of 4 X 10(8)
      to 8 X 10(9) leptospires/ml. Over this range the correlation
      coefficient for ATP content versus viable cells (0.96) was similar to
      the coefficient for culture density versus the number of viable cells.
      The coefficient for direct counts versus the number of viable cells was
      smaller. The bioluminescence assay of bacterial ATP is a promising
      method for enumerating viable leptospires in pure culture.
PMID- 3957938
CU  - 91
SO  - J Biol Stand 1986 Jan;14(1):21-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 87154587
AU  - Perdrix C
AU  - Clement C
AU  - Druart F
TI  - [Acute respiratory distress disclosing leptospirosis]
LA  - Fre
MH  - Acute Disease
MH  - Case Report
MH  - English Abstract
MH  - Female
MH  - Follow-Up Studies
MH  - Hemodynamics
MH  - Human
MH  - Leptospirosis/*complications
MH  - Middle Age
MH  - Respiratory Distress Syndrome, Adult/*etiology/physiopathology
PT  - JOURNAL ARTICLE
DA  - 870409
DP  - 1986
IS  - 0750-7658
TA  - Ann Fr Anesth Reanim
PG  - 599-600
SB  - M
CY  - FRANCE
IP  - 6
VI  - 5
JC  - 4ZT
AA  - Author
EM  - 8706
AB  - The respiratory manifestations of leptospirosis are usually benign. A
      case is reported of anicteric leptospirosis with serious pulmonary
      affection. The clinical symptoms, the radiological manifestations and
      haemodynamic investigation were suggestive of an acute respiratory
      distress by non-haemodynamic pulmonary oedema. In accordance with other
      authors, one would be justified in including this acute respiratory
      failure as part of the acute respiratory distress syndrome of the adult
      (ARDS).
PMID- 3826792
TT  - Detresse respiratoire aigue revelant une leptospirose.
EA  - A
SO  - Ann Fr Anesth Reanim 1986;5(6):599-600

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 87119048
AU  - Anusz Z
TI  - [Brucellosis and other zoonoses--1984]
LA  - Pol
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Brucellosis/*epidemiology
MH  - Brucellosis, Bovine/epidemiology
MH  - Cattle
MH  - Erysipeloid/epidemiology
MH  - Female
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Male
MH  - Middle Age
MH  - Poland
MH  - Toxoplasmosis/epidemiology
PT  - JOURNAL ARTICLE
DA  - 870303
DP  - 1986
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 205-11
CY  - POLAND
IP  - 2
VI  - 40
JC  - Q8T
EM  - 8705
PMID- 3809537
CU  - 88
TT  - Bruceloza i inne choroby odzwierzece--1984 rok.
SO  - Przegl Epidemiol 1986;40(2):205-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 87104077
AU  - Bettelheim KA
AU  - Fogg TR
TI  - Serological studies on leptospiral antibodies in dairy milkers in three
      regions of the South Island of New Zealand.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle/immunology
MH  - *Dairying
MH  - Female
MH  - Human
MH  - Leptospira interrogans/*immunology
MH  - Male
MH  - Middle Age
MH  - New Zealand
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 870306
DP  - 1986
IS  - 0147-9571
TA  - Comp Immunol Microbiol Infect Dis
PG  - 355-64
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 9
JC  - DNN
AA  - Author
EM  - 8705
AB  - The antibody levels of leptospiral antigens among dairy herds were
      determined and correlated with those of the milkers in three areas of
      the South Island of New Zealand. The milkers filled out an extensive
      questionnaire giving age and sex of the milker, as well as details of
      the herd milked and his/her association with it. The serological
      results are compared with these data and the value of such
      seroepidemiological studies examined from the point of view of the
      advantages of vaccinating cattle to protecting the milker from
      leptospirosis. Antibodies to L. interrogans serovar hardjo were the
      ones most frequently encountered among the milkers; however, antibodies
      to other serovars were also noted. Some animals in most herds had
      antibodies to serovar hardjo. These studies suggest that vaccinating
      cattle with serovar hardjo would not necessarily reduce the human
      incidence of leptospirosis in this population.
PMID- 3802763
CU  - 91
SO  - Comp Immunol Microbiol Infect Dis 1986;9(4):355-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 87043031
AU  - Primachenko NB
AU  - Komnova ZD
AU  - Beliak GM
TI  - [Characteristics of disseminated intravascular coagulation in
      leptospirosis]
LA  - Rus
MH  - Adult
MH  - Disseminated Intravascular Coagulation/*diagnosis/etiology/pathology
MH  - English Abstract
MH  - Human
MH  - Kidney/pathology
MH  - Liver/pathology
MH  - Lung/pathology
MH  - Male
MH  - Middle Age
MH  - Myocardium/pathology
MH  - Weil's Disease/*complications/pathology
PT  - JOURNAL ARTICLE
DA  - 861216
DP  - 1986
IS  - 0038-5077
TA  - Sov Med
PG  - 23-6
CY  - USSR
IP  - 8
JC  - UW7
EM  - 8702
PMID- 3775509
TT  - Kharakteristika disseminirovannogo vnutrisosudistogo svertyvaniia krovi
      pri leptospiroze.
EA  - A
SO  - Sov Med 1986;(8):23-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 86252183
AU  - Volina EG
AU  - Levina LF
AU  - Soboleva GL
TI  - Phospholipase activity and virulence of pathogenic leptospirae.
LA  - Eng
MH  - Agar
MH  - Comparative Study
MH  - Culture Media
MH  - Leptospira/*enzymology/pathogenicity
MH  - Phosphatidylcholines
MH  - Phospholipases/*metabolism
MH  - Phospholipases A/*metabolism
RN  - EC 3.1.- (Phospholipases)
RN  - EC 3.1.1.- (Phospholipases A)
RN  - 0 (Culture Media)
RN  - 0 (Phosphatidylcholines)
RN  - 9002-18-0 (Agar)
PT  - JOURNAL ARTICLE
DA  - 860814
DP  - 1986
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 163-9
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 30
JC  - IEV
AA  - Author
EM  - 8610
AB  - Results of investigation of phospholipase activity and virulence of
      pathogenic leptospirae on a solid nutrient medium using the method of
      agar layers with 1% of L-lecithin in the medium of the second layer are
      presented. It has been demonstrated that only one zone of translucent
      medium is formed around the colonies of pathological leptospirae, which
      is obviously due to the release of phospholipase A. The examined
      virulent strains of pathogenic leptospirae were found to exhibit
      greater phospholipase activity (width of the translucent zones being
      5.0 +/- 0.34 mm) than the avirulent strains (width of the zones being
      1.5 +/- 0.11 mm).
PMID- 3722810
CU  - 92
SO  - J Hyg Epidemiol Microbiol Immunol 1986;30(2):163-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [167 medline neighbors]

UI  - 86226136
AU  - Vinh T
AU  - Adler B
AU  - Faine S
TI  - Glycolipoprotein cytotoxin from Leptospira interrogans serovar
      copenhageni.
LA  - Eng
MH  - Animal
MH  - Chromatography, High Pressure Liquid
MH  - Complement Fixation Tests
MH  - Cytotoxicity Tests, Immunologic
MH  - Cytotoxins/*analysis/immunology
MH  - Fatty Acids/analysis
MH  - Leptospira interrogans/*analysis
MH  - Lipopolysaccharides/analysis
MH  - Lipoproteins/analysis
MH  - Mice
MH  - Microscopy, Electron
MH  - Neutralization Tests
MH  - Support, Non-U.S. Gov't
RN  - 0 (Cytotoxins)
RN  - 0 (Fatty Acids)
RN  - 0 (Lipopolysaccharides)
RN  - 0 (Lipoproteins)
PT  - JOURNAL ARTICLE
DA  - 860724
DP  - 1986 Jan
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 111-23
SB  - M
CY  - ENGLAND
VI  - 132 ( Pt 1)
JC  - I87
AA  - Author
EM  - 8609
AB  - Lipopolysaccharide (LPS), glycolipoprotein (GLP) and lipid extract were
      prepared from Leptospira interrogans serovar copenhageni. GLP, lipid
      extract or purified fatty acids from lipid extract produced cytotoxic
      effects seen as cell enzyme leakage followed by cytotoxic death when
      tested in mouse fibroblast L929 cells in tissue culture. All extracts
      also agglutinated mouse erythrocytes but purified LPS was not
      cytotoxic. Neither GLP nor LPS were pyrogenic but both gelled Limulus
      amoebocyte lysate. Specific anti-GLP IgG neutralized the cytotoxic and
      haemagglutinating effect of GLP; however, at higher concentrations it
      enhanced the cytotoxicity of GLP and mediated lysis of the
      erythrocytes. A high dose of leptospires (i.e. 10(10) organisms) killed
      weanling mice causing pathological changes similar to those seen in
      acute leptospirosis. Similar results were obtained with live, dead,
      pathogenic and saprophytic leptospires. The results suggest that
      toxicity is involved in leptospiral infection and that lipid components
      either of whole leptospires or of a leptospiral GLP may contribute to
      the pathogenesis of acute leptospirosis.
PMID- 3711858
CU  - 92
SO  - J Gen Microbiol 1986 Jan;132 ( Pt 1):111-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 86226135
AU  - Vinh T
AU  - Adler B
AU  - Faine S
TI  - Ultrastructure and chemical composition of lipopolysaccharide extracted
      from Leptospira interrogans serovar copenhageni.
LA  - Eng
MH  - Chemistry
MH  - Chromatography, Gas
MH  - Fatty Acids/analysis
MH  - Leptospira interrogans/*analysis
MH  - Lipopolysaccharides/*analysis
MH  - Microscopy, Electron
MH  - Monosaccharides/analysis
MH  - Support, Non-U.S. Gov't
RN  - 0 (Fatty Acids)
RN  - 0 (Lipopolysaccharides)
RN  - 0 (Monosaccharides)
PT  - JOURNAL ARTICLE
DA  - 860724
DP  - 1986 Jan
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 103-9
SB  - M
CY  - ENGLAND
VI  - 132 ( Pt 1)
JC  - I87
AA  - Author
EM  - 8609
AB  - Lipopolysaccharide (LPS) from Leptospira interrogans serovar
      copenhageni was prepared from the aqueous phase of a phenol/water
      extract. Electron microscopic examination of negatively stained LPS
      showed a mixture of ribbon-like, round and ring structures.
      Carbohydrate analysis of the preparations revealed pentoses, hexoses,
      heptoses, hexosamines, and a 2-keto-3-deoxyonic acid which was
      chromatographically different from authentic 2-keto-3-deoxyoctonic acid
      (KDO). The major fatty acids of the LPS were hydroxylauric, palmitic
      and oleic acids. Although the leptospiral LPS preparations did not
      contain KDO or hydroxymyristic acid, they were otherwise
      morphologically and chemically similar to the LPS of other Gram-
      negative bacteria.
PMID- 3711857
CU  - 92
SO  - J Gen Microbiol 1986 Jan;132 ( Pt 1):103-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [90 medline neighbors]

UI  - 88069303
AU  - Stanchi NO
AU  - Grisolia CS
AU  - Martino PE
AU  - Peluso FO
TI  - [Presence of antileptospira antibodies in ophidia in Argentina]
LA  - Spa
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Argentina
MH  - English Abstract
MH  - Leptospira/*immunology
MH  - Snakes/*immunology
MH  - Support, Non-U.S. Gov't
MH  - Zoonoses
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 871229
DP  - 1986
IS  - 0325-7541
TA  - Rev Argent Microbiol
PG  - 127-30
SB  - M
CY  - ARGENTINA
IP  - 3-4
VI  - 18
JC  - QZ8
AA  - Author
EM  - 8803
AB  - Sera obtained from 18 Bothrops alternatus and 2 Phylodrias burmeisteri
      were analyzed for the presence of antileptospiral antibodies using a
      microscopic agglutination test. Out of 18 Bothrops sera, 13 (72%) gave
      positive results. Snake serum reacted with patoc, andamana, wolffi,
      tarassovi, pomona, pyrogenes and shermani serovars. It can be concluded
      that Leptospiral antibodies are present in snake sera in Argentina,
      suggesting that the circulating antibodies may have an important role
      in the epizoothiology of the disease.
AD  - Catedra de Microbiologia, Facultad de Ciencias Veterinarias,
      Universidad Nacional de la Plata, Argentina.
PMID- 3685389
CU  - 91
TT  - Presencia de anticuerpos antileptospiras en ofidios de Argentina.
EA  - A
SO  - Rev Argent Microbiol 1986;18(3-4):127-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 88069297
AU  - Russo de Bordoy AM
TI  - [Serologic prevalence of human leptospirosis in 2 different groups in
      the province of Formosa, Argentina]
LA  - Spa
MH  - Adult
MH  - Antibodies, Bacterial/*analysis
MH  - Argentina
MH  - Comparative Study
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira/*classification/immunology
MH  - Leptospirosis/immunology/*microbiology
MH  - Male
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 871229
DP  - 1986
IS  - 0325-7541
TA  - Rev Argent Microbiol
PG  - 75-8
SB  - M
CY  - ARGENTINA
IP  - 2
VI  - 18
JC  - QZ8
AA  - Author
EM  - 8803
AB  - Sera from two different human group from the Province of Formosa were
      checked for 14 leptospira serovars, using Martin & Petti's
      microagglutination test with live antigens. In the first group,
      consisting of 605 males from the whole province, sampled during
      premilitary medical screening, 20 were found positive (3.3%). The
      predominant serovars were as follows: L. bratislava (50%), L. pomona
      (25%), L. butembo and L. icterohemorragica (20%), L. canicola (15%) and
      last L. wolffii (5%). In the second group, the sera were obtained from
      the local Central Hospital, and were taken from adults of both sexes,
      from a limited area of the province. With regard to Group I, there was
      a high number of positive (32.3%) and a variation in the frequency of
      serovars, the results being as follows: L. butembo (38.8%), L. pomona
      (33.3%), L. bratislava (31.4%), L. icterohemorragica (12.9%), L.
      borincana (3.7%) and finally L. canicola, L. pyrogenes, L. wolffii and
      L. bataviae (1.8%).
AD  - Centro de Diagnostico e Investigaciones Veterinarias, Formosa,
      Argentina.
PMID- 3685384
CU  - 91
TT  - Prevalencia serologica de leptospirosis humana en dos grupos diferentes
      en la provincia de Formosa, Argentina.
EA  - A
SO  - Rev Argent Microbiol 1986;18(2):75-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [22 medline neighbors]

UI  - 87264671
AU  - Wessels G
AU  - Hesseling PB
AU  - Cooper RC
TI  - Q-fever, OX19, OX2 and leptospirosis antibodies in patients with
      onyalai and in negroid, bushman and white inhabitants of Kavango,
      Namibia [letter]
LA  - Eng
MH  - Antibodies, Bacterial/*analysis
MH  - *Blacks
MH  - Human
MH  - Male
MH  - Namibia
MH  - Purpura, Thrombocytopenic/*immunology
RN  - 0 (Antibodies, Bacterial)
PT  - LETTER
DA  - 870731
DP  - 1986
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 847-8
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 80
JC  - WBU
EM  - 8710
PMID- 3603625
CU  - 91
SO  - Trans R Soc Trop Med Hyg 1986;80(5):847-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 87181857
AU  - Norris SH
TI  - Diarrheal illness complicated by acute renal failure.
LA  - Eng
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Diarrhea/*complications
MH  - Hemolytic-Uremic Syndrome/*diagnosis/etiology
MH  - Human
MH  - Kidney Failure, Acute/*complications
MH  - Leptospirosis/diagnosis
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 870511
DP  - 1986
IS  - 0250-8095
TA  - Am J Nephrol
PG  - 470, 489
SB  - M
CY  - SWITZERLAND
IP  - 6
VI  - 6
JC  - 3MB
EM  - 8707
PMID- 3565504
SO  - Am J Nephrol 1986;6(6):470, 489

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 90018655
AU  - Leal NC
AU  - Cavalcanti TI
AU  - de Melo ME
AU  - Brasil DP
AU  - Andrade J
TI  - [Detection of leptospirosis in rats in the city of Recife, Pernambuco,
      1983-1985]
LA  - Por
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Brazil
MH  - English Abstract
MH  - Hemagglutination Tests
MH  - Leptospira/immunology
MH  - Leptospirosis/*veterinary
MH  - Muridae
MH  - Rats
MH  - Rodent Diseases/*diagnosis
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 891028
DP  - 1986
IS  - 0034-7256
TA  - Rev Bras Malariol Doencas Trop
PG  - 45-9
CY  - BRAZIL
VI  - 38
JC  - RI9
EM  - 9001
PMID- 3267858
CU  - 91
NP  - X
TT  - Deteccao de leptospirose em ratos da cidade do Recife, Pernambuco, no
      periodo de 1983-1985.
EA  - A
SO  - Rev Bras Malariol Doencas Trop 1986;38:45-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 90198316
AU  - Bey RF
AU  - Johnson RC
TI  - Current status of leptospiral vaccines.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - *Bacterial Vaccines
MH  - Leptospira/*immunology
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Vaccination/*veterinary
MH  - Vaccines, Attenuated
MH  - Vaccines, Inactivated
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
RN  - 0 (Vaccines, Attenuated)
RN  - 0 (Vaccines, Inactivated)
PT  - JOURNAL ARTICLE
PT  - REVIEW
PT  - REVIEW, ACADEMIC
DA  - 900427
DP  - 1986
IS  - 0255-3686
TA  - Prog Vet Microbiol Immunol
PG  - 175-97
SB  - M
CY  - SWITZERLAND
VI  - 2
JC  - AOC
EM  - 9007
AD  - Department of Veterinary Pathobiology, College of Veterinary Medicine,
      University of Minnesota, St. Paul.
RF  - 128
PMID- 3078649
CU  - 92
NP  - X
SO  - Prog Vet Microbiol Immunol 1986;2:175-97

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 86144173
AU  - Ingebrigtsen DK
AU  - Ludwig JR
AU  - McClurkin AW
TI  - Occurrence of antibodies to the etiologic agents of infectious bovine
      rhinotracheitis, parainfluenza 3, leptospirosis, and brucellosis in
      white-tailed deer in Minnesota.
LA  - Eng
MH  - Animal
MH  - Animals, Wild/immunology/microbiology
MH  - Antibodies, Bacterial/*analysis
MH  - Antibodies, Viral/*analysis
MH  - Brucellosis/immunology
MH  - Deer/*immunology/microbiology
MH  - Herpesvirus 1, Bovine/immunology
MH  - Leptospira/immunology
MH  - Leptospirosis/immunology
MH  - Parainfluenza Virus 3, Human/immunology
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 860408
DP  - 1986 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 83-6
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 22
JC  - KEM
AA  - Author
EM  - 8606
AB  - A serologic survey was conducted on 628 white-tailed deer (Odocoileus
      virginianus) in 1976 and 1979-1980. Tests for antibodies to the
      etiologic agents of infectious bovine rhinotrancheitis (IBR),
      parainfluenza 3 (PI3), leptospirosis, and brucellosis produced positive
      results of 15%, 20%, 3% and 0%, respectively. Adult deer had
      significantly higher prevalence of antibodies to IBR virus and PI3
      virus than fawns. These data provide a basis for monitoring these
      disease agents in Minnesota's white-tailed deer.
PMID- 3005666
CU  - 96
SO  - J Wildl Dis 1986 Jan;22(1):83-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 86128510
AU  - Thiermann AB
AU  - Handsaker AL
AU  - Foley JW
AU  - White FH
AU  - Kingscote BF
TI  - Reclassification of North American leptospiral isolates belonging to
      serogroups Mini and Sejroe by restriction endonuclease analysis.
LA  - Eng
MH  - Comparative Study
MH  - DNA Restriction Enzymes
MH  - DNA, Bacterial/*analysis
MH  - *Genes, Bacterial
MH  - Leptospira/*classification/genetics
MH  - *Serotyping
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860320
DP  - 1986 Jan
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 61-6
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 47
JC  - 40C
AA  - Author
EM  - 8605
AB  - The genomes of North American strains of leptospires belonging to
      serogroups Mini and Sejroe were analyzed and compared with those of
      reference strains by cleavage with restriction endonucleases. The
      isolates selected for this study, when typed by the serologic method,
      were identified as serovars szwajizak, hardjo, and balcanica. However,
      the results of restriction endonuclease analysis (REA) indicated that a
      different classification existed. The 2 isolates typed as serovar
      szwajizak seem to be georgia by REA. Isolates belonging to serovars
      balcanica and hardjo had REA patterns that differed from both reference
      strains. Differences were not observed in the REA patterns between
      balcanica and hardjo isolates. All hardjo and balcanica isolates
      examined are suggested to be classified into a previously described
      hardjo, REA subtype hardjobovis. Using the enzyme Hha1, these isolates
      were subdivided into 3 subgroups. When examining the REA pattern of the
      17 reference strains in serogroup Sejroe, 3 identical pairs were
      observed: wolffi and roumanica; sejroe and polonica; and istrica and
      nyanza. The REA again indicated that it will be a valuable method for
      the classification of leptospires.
PMID- 3004267
CU  - 93
SO  - Am J Vet Res 1986 Jan;47(1):61-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 86085701
AU  - Yelton DB
AU  - Cohen RA
TI  - Analysis of cloned DNA from Leptospira biflexa serovar patoc which
      complements a deletion of the Escherichia coli trpE gene.
LA  - Eng
MH  - *Chromosome Deletion
MH  - *Cloning, Molecular
MH  - DNA Insertion Elements
MH  - DNA, Bacterial/*analysis
MH  - Escherichia coli/*genetics
MH  - *Genes, Bacterial
MH  - *Genetic Complementation Test
MH  - Leptospira/*genetics
MH  - Mutation
MH  - Operon
MH  - Support, Non-U.S. Gov't
MH  - Tryptophan/*biosynthesis
RN  - 0 (DNA Insertion Elements)
RN  - 0 (DNA, Bacterial)
RN  - 6912-86-3 (Tryptophan)
PT  - JOURNAL ARTICLE
DA  - 860220
DP  - 1986 Jan
IS  - 0021-9193
TA  - J Bacteriol
PG  - 41-6
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 165
JC  - HH3
AA  - Author
EM  - 8604
AB  - To analyze the cloned region of the chromosome of the spirochete
      Leptospira biflexa serovar patoc which complemented a defect in the
      trpE gene of Escherichia coli, we performed a series of experiments
      involving subcloning, transposon mutagenesis, and maxicells. By
      subcloning into pBR322 we were able to isolate the Leptospira genes on
      a 9.7-kilobase pair plasmid (pYC6). Transposon mutagenesis with Tn5
      identified a 2.8-kilobase pair region of this plasmid as being
      necessary to complement a trpE deletion mutation in E. coli.
      Transformation of plasmid pYC6 into E. coli cells deleted for trpE and
      the proximal end of trpD showed that the Leptospira DNA complemented
      both defects. A maxicell analysis of various transposon-induced
      mutations of the plasmid revealed that three proteins (53.5, 23.6, and
      22 kilodaltons) were encoded by the 2.8-kilobase pair region of the
      Leptospira genome. Two different promoters controlled the production of
      these three proteins.
PMID- 3001031
CU  - 93
SO  - J Bacteriol 1986 Jan;165(1):41-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 86234404
AU  - Popa DP
AU  - Tacorian D
AU  - Andreescu N
AU  - Ciurea L
TI  - [Ocular manifestations of leptospirosis: methods of diagnosis,
      surveillance and treatment]
LA  - Rum
MH  - Adult
MH  - Aged
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira/classification
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/*complications
MH  - Serotyping
MH  - Uveitis/diagnosis/*etiology
PT  - JOURNAL ARTICLE
DA  - 860714
DP  - 1986 Jan-Mar
IS  - 0377-7863
TA  - Rev Chir Oncol Radiol O R L Oftalmol Stomatol Ser Oftalmol
PG  - 11-6
CY  - ROMANIA
IP  - 1
VI  - 30
JC  - RMF
EM  - 8609
PMID- 2940629
CU  - 92
TT  - Manifestari oculare in leptospiroze; metode de diagnostic, urmarire si
      tratament.
EA  - A
SO  - Rev Chir Oncol Radiol O R L Oftalmol Stomatol Ser Oftalmol 1986 Jan-
      Mar;30(1):11-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 86309160
AU  - Borozdov NI
AU  - Chernukha IuG
AU  - Amfiteatrova NF
TI  - [A method of determining cell viability in Leptospira cultures]
LA  - Rus
MH  - Acrylamides/pharmacology
MH  - Cell Division/drug effects
MH  - Culture Media
MH  - English Abstract
MH  - Leptospira/*cytology/growth & development
MH  - Methods
RN  - 0 (Acrylamides)
RN  - 0 (Culture Media)
RN  - 79-06-1 (acrylamide)
PT  - JOURNAL ARTICLE
DA  - 860929
DP  - 1986
IS  - 0023-6748
TA  - Lab Delo
PG  - 369-70
CY  - USSR
IP  - 6
JC  - KYU
EM  - 8612
PMID- 2427789
CU  - 95
TT  - Metod opredeleniia zhiznesposobnykh kletok v kul'turakh mikroorganizmov
      roda Leptospira.
EA  - A
SO  - Lab Delo 1986;(6):369-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 86228958
AU  - Volina EG
AU  - Sarukhanova LE
AU  - Levina LF
TI  - [Use of different methods of determining the hemolytic activity of
      Leptospira on solid nutrient media]
LA  - Rus
MH  - Animal
MH  - Bacteriological Techniques
MH  - Cattle
MH  - Comparative Study
MH  - Culture Media/*pharmacology
MH  - English Abstract
MH  - *Hemolysis
MH  - Leptospira/*pathogenicity
MH  - Rabbits
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 860709
DP  - 1986
IS  - 0023-6748
TA  - Lab Delo
PG  - 201-4
CY  - USSR
IP  - 4
JC  - KYU
EM  - 8609
PMID- 2423748
CU  - 95
TT  - Ispol'zovanie razlichnykh metodov opredeleniia gemoliticheskoi
      aktivnosti leptospir na plotnykh pitatel'nykh sredakh.
EA  - A
SO  - Lab Delo 1986;(4):201-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 86192769
AU  - Yasuda PH
AU  - Hoshino-Shimizu S
AU  - Yamashiro EH
AU  - De Brito T
TI  - Experimental leptospirosis (L. interrogans serovar icterohaemorrhagiae)
      of the guinea pig: leptospiral antigen, gamma globulin and complement
      C3 detection in the kidney.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Complement Fixation Tests
MH  - Complement 3/*analysis
MH  - Fluorescent Antibody Technique
MH  - Gamma-Globulins/*analysis
MH  - Guinea Pigs
MH  - Kidney/analysis/*immunology
MH  - Leptospirosis/*immunology/pathology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Complement 3)
RN  - 0 (Gamma-Globulins)
PT  - JOURNAL ARTICLE
DA  - 860523
DP  - 1986
IS  - 0232-1513
TA  - Exp Pathol
PG  - 35-43
SB  - M
CY  - GERMANY, EAST
IP  - 1
VI  - 29
JC  - EQR
AA  - Author
EM  - 8608
AB  - Morphofunctional and immunofluorescent studies were done in guinea pigs
      experimentally infected with Leptospira interrogans serovar
      icterohaemorrhagiae to determine the role of leptospiral antigen, gamma-
      globulin, and complement C3 deposits in the pathogenesis of the renal
      lesions. A sharp increase in leptospiral antigen deposits was observed
      in the late phase of the experimental infection. Immunoglobulin and
      complement C3 were small compared with the heavy leptospiral antigen
      deposits. Moreover, leptospiral antigen was observed mainly in the
      interstitium whereas immunoglobulin and complement C3 deposits were
      seen in glomeruli and small blood vessel walls. In our experimental
      model bacterial migration and local liberation of factors causing
      virulence seems more likely to determine the renal damage.
PMID- 2422052
CU  - 95
SO  - Exp Pathol 1986;29(1):35-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 86153482
AU  - Marshall RB
AU  - Winter PJ
AU  - Thiermann AB
AU  - Ellis WA
TI  - Genotypes of Leptospira interrogans serovar hardjo in cattle in the UK.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - DNA, Bacterial/genetics
MH  - Electrophoresis, Polyacrylamide Gel
MH  - *Genotype
MH  - Leptospira interrogans/*genetics
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860328
DP  - 1985 Dec 21-28
IS  - 0042-4900
TA  - Vet Rec
PG  - 669-70
SB  - M
CY  - ENGLAND
IP  - 25-26
VI  - 117
JC  - XBS
EM  - 8606
PMID- 4095887
CU  - 91
SO  - Vet Rec 1985 Dec 21-28;117(25-26):669-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 86154514
AU  - Fukushima H
AU  - Nakamura R
AU  - Iitsuka S
AU  - Ito Y
AU  - Saito K
TI  - Presence of zoonotic pathogens (Yersinia spp., Campylobacter jejuni,
      Salmonella spp., and Leptospira spp.) simultaneously in dogs and cats.
LA  - Eng
MH  - Animal
MH  - Campylobacter fetus/isolation & purification
MH  - Campylobacter Infections/*transmission
MH  - Cats/*microbiology
MH  - Dogs/*microbiology
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*transmission
MH  - Salmonella/isolation & purification
MH  - Salmonella Infections/*transmission
MH  - Seasons
MH  - Serotyping
MH  - Temperature
MH  - Yersinia/isolation & purification
MH  - Yersinia Infections/*transmission
MH  - Zoonoses/*transmission
PT  - JOURNAL ARTICLE
DA  - 860328
DP  - 1985 Dec
IS  - 0174-3015
TA  - Zentralbl Bakteriol Mikrobiol Hyg [B]
PG  - 430-40
SB  - M
CY  - GERMANY, WEST
IP  - 3-5
VI  - 181
JC  - Y5R
AA  - Author
EM  - 8606
AB  - The purpose of this study was to determine the presence of zoonotic
      pathogens simultaneously in animals. The isolation of human pathogenic
      Yersinia enterocolitica (Ye), Yersinia pseudotuberculosis (Yp),
      Campylobacter jejuni (Cj), Salmonella spp. (Sal) and Leptospira spp.
      (Lep) in 318 cats and 252 dogs were performed in Shimane Prefecture,
      Japan. A total of 13 isolates of Yp (4 strains) and Sal (9 strains)
      were recovered from intestine and/or mesenteric lymph nodes (MLN) of 13
      cats (4.1%) but not Ye, and Cj was not examined. A total of 88 isolates
      of Ye (15 dogs, 15 strains), Yp (16 dogs, 16 strains), Cj (10 dogs, 13
      strains) and Sal (39 dogs, 44 strains) were recovered from intestine
      and/or MLN of 76 dogs (30.2%). Two species of Ye O3, Cj and Sal were
      recovered from either intestine or MLN of 4 dogs but not from cats. Lep
      was not detected in dogs and cats kidney. The 101 isolates from dogs
      and cats belonged to Ye 3B/O3/II (biotype/serotype/phage type) (2
      strains), 4/O3/VIII (10 strains) and 2/O5,27 (3 strains), Yp serotypes
      1b, 2b (each 3 strains), 2c (2 strains), 4a (2 strains), 4b (4
      strains), 5a (5 strains) and 7 (1 strain), Cj serotypes TCK 9, 13, 26
      (each 1 strain), 21 (2 strains) and untypable (8 strains) and 24
      serotypes of Sal. Ye O3 and Yp were detected frequently in cold months.
      There was no definite seasonal variation of Ye O5,27 Cj and Sal in
      internal origin of dogs and cats. Ye O3, Yp and Cj were counted at
      10(2) to 10(7) cells per g of the jejunal-to-rectal contents, but Sal
      at less than 10(2) cells per g of the intestinal contents. Ye O3, Yp
      and Sal were recovered from mesenteric lymph nodes, but not Ye O5,27
      and Cj.
PMID- 4096152
SO  - Zentralbl Bakteriol Mikrobiol Hyg [B] 1985 Dec;181(3-5):430-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [86 medline neighbors]

UI  - 86101446
AU  - Gonzalez HE
AU  - Crowell WA
AU  - Caudle AB
AU  - Thompson FN
TI  - Morphometric studies of the bovine uterus: microscopic lesions and
      retrospective reproductive history.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*pathology
MH  - Cervicitis/complications/pathology/veterinary
MH  - Endometritis/complications/pathology/veterinary
MH  - Female
MH  - Fertility
MH  - Infertility, Female/etiology/*veterinary
MH  - Leptospirosis/complications/veterinary
MH  - Uterine Diseases/complications/pathology/*veterinary
MH  - Uterus/*pathology
PT  - JOURNAL ARTICLE
DA  - 860219
DP  - 1985 Dec
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 2588-95
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 46
JC  - 40C
AA  - Author
EM  - 8604
AB  - A survey of reproductive tracts from nonpregnant cows at an abattoir
      was conducted. Reproductive tracts from 98 cows were studied
      microscopically and evaluated with a grading system to determine the
      severity of pathologic changes. Inflammatory reaction (type and
      distribution), fibrosis, gland morphology, and appearance were
      measured, quantified, and scored (1 to 4). Category 1 endometrium
      (normal) was found in 18 cows, category 2 in 23, category 3 in 34, and
      category 4 in 23. The category of endometrium was then compared with
      the retrospective reproductive status, and it was found that
      reproductive problems had occurred in 6 cows (33.3%) in category 1, in
      13 cows (56.5%) in category 2, in 25 cows (73.5%) in category 3, and in
      21 cows (91.3%) in category 4. Cervicitis was found in 43 (43.8%)
      genital tracts; 16 cows (16.3%) had salpingitis. Ovarian lesions were
      not observed. Serum samples were tested for certain antibodies. Only 1
      was seropositive for brucellosis, but 61 of 81 sera had leptospira
      titers greater than 1:100 and 1:50 (hardjo). The serovar hardjo was the
      most prevalent. All sera had neutralizing titers against parainfluenza
      type 3 virus; 74.2% and 56.7% of the sera had neutralizing antibodies
      against bovine viral diarrhea virus and infectious bovine
      rhinotracheitis virus, respectively.
PMID- 4083598
SO  - Am J Vet Res 1985 Dec;46(12):2588-95

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 86101441
AU  - Marcus LC
AU  - Patterson MM
AU  - Gilfillan RE
AU  - Urband PH
TI  - Antibodies to Borrelia burgdorferi in New England horses: serologic
      survey.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Borrelia/*immunology
MH  - Borrelia Infections/immunology/*veterinary
MH  - Horse Diseases/*immunology
MH  - Horses
MH  - New England
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
ID  - 2-507-RR05852-03/RR/NCRR
DA  - 860219
DP  - 1985 Dec
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 2570-1
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 46
JC  - 40C
AA  - Author
EM  - 8604
AB  - Twelve of 50 randomly selected horses from areas endemic for Borrelia
      burgdorferi had indirect fluorescent antibody titers of 1:8 to 1:2,048
      against B burgdorferi. One of 50 horses from nonendemic areas had a
      titer of 1:8. This difference in the number of horses seropositive for
      B burgdorferi (P less than 0.002) and our finding that seropositive
      horses did not have agglutinating antibodies against potentially cross-
      reacting Leptospira spp indicated that horses in endemic areas were
      exposed to B burgdorferi and that the spirochete induced an antibody
      response in the horses.
PMID- 4083595
CU  - 96
SO  - Am J Vet Res 1985 Dec;46(12):2570-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 86101429
AU  - Tripathy DN
AU  - Hanson LE
AU  - Bedoya M
AU  - Mansfield ME
TI  - Experimental infection of pregnant and lactating goats with Leptospira
      interrogans serovars hardjo and szwajizak.
LA  - Eng
MH  - Animal
MH  - Female
MH  - Goats
MH  - Kidney/microbiology
MH  - Lactation
MH  - Leptospira interrogans/classification/isolation & purification
MH  - Liver/microbiology
MH  - Mammae/microbiology
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/*etiology/microbiology
MH  - Species Specificity
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Weil's Disease/*complications/etiology/microbiology
PT  - JOURNAL ARTICLE
DA  - 860219
DP  - 1985 Dec
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 2515-8
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 46
JC  - 40C
AA  - Author
EM  - 8604
AB  - Pathogenesis of 2 Leptospira serovars, hardjo and szwajizak, was
      studied in pregnant and lactating goats. Although clinical signs of
      leptospiral infection were minimal, cultural isolations were made from
      the mammary gland of 2 goats and the kidney of 1 goat inoculated with
      serovar hardjo (C846). The isolations were made only on solid bovine
      albumin polysorbate-80 medium supplemented either with rabbit serum or
      sodium pyruvate. Cultural isolations of serovar szwajizak were made
      from kidney, liver, brain, urine, and mammary gland samples of 1 goat
      and the liver and kidney samples of its kids. These isolations were
      made in only the solid bovine albumin polysorbate-80 medium which had
      been supplemented with normal goat serum.
PMID- 4083586
SO  - Am J Vet Res 1985 Dec;46(12):2515-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 86101428
AU  - Tripathy DN
AU  - Hanson LE
AU  - Mansfield ME
AU  - Thilsted JP
TI  - Experimental infection of lactating goats with Leptospira interrogans
      serovars pomona and hardjo.
LA  - Eng
MH  - Animal
MH  - Comparative Study
MH  - Female
MH  - Goats
MH  - Lactation
MH  - Leptospira interrogans/classification
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/*etiology
MH  - Species Specificity
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Weil's Disease/diagnosis/etiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 860219
DP  - 1985 Dec
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 2512-4
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 46
JC  - 40C
AA  - Author
EM  - 8604
AB  - Pathogenesis of Leptospira interrogans serovars pomona and hardjo was
      evaluated in 14 lactating goats. Although mild clinical signs of
      leptospiral infection characterized by pyrexia and reduction in milk
      yield appeared in some animals, a consistent clinical pattern was not
      observed in the inoculated animals. The pomona serovar was isolated
      from the kidney of 1 of the 4 goats inoculated with serovar pomona. The
      hardjo serovar (strain UI 750) was isolated in the rabbit serum-
      supplemented bovine albumin polysorbate-80 liquid medium only from the
      mammary gland of 1 of 4 goats at 13 days after inoculation with serovar
      hardjo. The positive culture was detected after an 8-month incubation
      period.
PMID- 4083585
SO  - Am J Vet Res 1985 Dec;46(12):2512-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [96 medline neighbors]

UI  - 86085284
AU  - Dierauf LA
AU  - Vandenbroek DJ
AU  - Roletto J
AU  - Koski M
AU  - Amaya L
AU  - Gage LJ
TI  - An epizootic of leptospirosis in California sea lions.
LA  - Eng
MH  - Animal
MH  - *Animals
MH  - *Animals, Wild
MH  - California
MH  - Disease Outbreaks/*veterinary
MH  - Female
MH  - Leptospirosis/diagnosis/drug therapy/*veterinary
MH  - Male
MH  - Penicillins/therapeutic use
MH  - *Pinnipedia
MH  - *Seals
MH  - Tetracycline/therapeutic use
RN  - 0 (Penicillins)
RN  - 60-54-8 (Tetracycline)
PT  - JOURNAL ARTICLE
DA  - 860131
DP  - 1985 Dec 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1145-8
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 187
JC  - HAV
AA  - Author
EM  - 8604
AB  - Between May and December 1984, an epizootic of leptospirosis in
      California sea lions (Zalophus californianus) occurred along the west
      coast of the United States from Monterey County, Calif, northward to
      Seattle, Wash. Clinical signs observed were severe depression,
      excessive thirst, and tucked-up posturing, with associated leukocytosis
      and increased globulin, BUN, and creatinine values. Effective
      antibiotic therapy consisted of tetracycline (22 mg/kg of body weight
      every 8 hours, orally) or potassium penicillin G (44,000 U/kg every 12
      hours, orally or IM) for 10 to 14 days. Sixty-six sea lions were
      treated successfully and released. Necropsies of animals that died
      indicated marked kidney swelling, darkened reniculi, and poorly
      differentiated cortices and medullae, thick, black bile in
      gallbladders, thick, pale yellow pericardial fluid, and friable
      hemorrhagic mesentery. Primary histologic lesions were tubular
      nephritis and glomerulonephritis. Darkfield microscopy of kidney
      macerates and/or urine, and results of the microscopic agglutination
      test, using Leptospira serovar pomona-killed antigen led to a
      presumptive diagnosis of leptospirosis. Bacteriologic isolation and
      identification is ongoing. The epizootic primarily affected juvenile or
      subadult male California sea lions migrating northward from breeding
      rookeries of southern California's Channel Islands.
PMID- 4077625
CU  - 92
SO  - J Am Vet Med Assoc 1985 Dec 1;187(11):1145-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [97 medline neighbors]

UI  - 86085291
AU  - Clark RK
AU  - Jessup DA
AU  - Kock MD
AU  - Weaver RA
TI  - Survey of desert bighorn sheep in California for exposure to selected
      infectious diseases.
LA  - Eng
MH  - Animal
MH  - *Animals
MH  - *Animals, Wild
MH  - California
MH  - Communicable Diseases/epidemiology/*veterinary
MH  - Cross-Sectional Studies
MH  - *Desert Climate
MH  - Female
MH  - Male
MH  - Sheep
MH  - Sheep Diseases/*epidemiology
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 860131
DP  - 1985 Dec 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1175-9
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 187
JC  - HAV
AA  - Author
EM  - 8604
AB  - From February 1983 to June 1985, 188 desert bighorn sheep (Ovis
      canadensis nelsoni, = 161 and Oc cremnobates, = 27) from 18 herds in 17
      mountain ranges and one captive herd were caught, marked, and had
      blood, fecal, and nasal mucus samples collected. Nasal swab specimens
      were cultured bacteriologically and virologically specifically for
      parainfluenza-3 (PI-3) virus. Bacterial flora differed from herd to
      herd. Pathogenic pneumophilic bacteria (eg, Pasteurella sp) seldom were
      found. Parainfluenza-3 virus was isolated from 6 bighorn sheep in 3
      herds. Fecal specimens were examined for parasite ova and low numbers
      of lungworm (Protostrongylus sp) larvae were found in feces from 2
      herds. Sera were evaluated for antibodies against respiratory syncytial
      virus, ovine progressive pneumonia, infectious bovine rhinotracheitis,
      PI-3, bovine viral diarrhea, brucellosis, leptospirosis, contagious
      ecthyma, bluetongue, and epizootic hemorrhagic disease. Blood clots
      were cultured virologically for bluetongue and epizootic hemorrhagic
      disease. Serologic evidence of bluetongue and/or epizootic hemorrhagic
      disease was found in 9 herds, and bluetongue virus (serotypes 10,11,13
      and 17) was isolated from 3 herds. Antibody titers against PI-3 and
      respiratory syncytial virus were found in 9 and 13 herds, respectively.
      Evidence of bovine viral diarrhea infection was found in 6 herds,
      whereas infectious bovine rhinotracheitis was found in only 1 herd.
      Antibody titers against contagious ecthyma were found in 9 of 18 herds
      in California, and active lesions were seen occasionally. Evidence of
      ovine progressive pneumonia, leptospirosis, or brucellosis was not
      found.
PMID- 3878356
CU  - 90
SO  - J Am Vet Med Assoc 1985 Dec 1;187(11):1175-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 86289941
AU  - Bao L
AU  - Dai BM
TI  - [Studies on the structural and functional changes in the pulmonary
      microvessels in pulmonary diffuse hemorrhage in leptospirosis]
LA  - Chi
MH  - Animal
MH  - Capillaries/ultrastructure
MH  - English Abstract
MH  - Guinea Pigs
MH  - Hemorrhage
MH  - Lung/*blood supply/ultrastructure
MH  - Lung Diseases/*pathology
MH  - Male
MH  - Microcirculation/ultrastructure
MH  - Microscopy, Electron
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/*pathology
PT  - JOURNAL ARTICLE
DA  - 860925
DP  - 1985 Dec
IS  - 0253-4290
TA  - Ssu Chuan I Hsueh Yuan Hsueh Pao
PG  - 285-8
CY  - CHINA
IP  - 4
VI  - 16
JC  - VBT
EM  - 8611
PMID- 3837387
EA  - A
SO  - Ssu Chuan I Hsueh Yuan Hsueh Pao 1985 Dec;16(4):285-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 86124140
AU  - Myers DM
AU  - Ruiz A
AU  - Applewhaite L
TI  - Leptospiral agglutinins among cattle in the Republic of Guyana.
LA  - Eng
MH  - Agglutinins/*analysis
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Guyana
MH  - Leptospira/immunology
MH  - Leptospirosis/immunology/*veterinary
RN  - 0 (Agglutinins)
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860228
DP  - 1985 Nov
IS  - 0049-4747
TA  - Trop Anim Health Prod
PG  - 239-43
SB  - M
CY  - SCOTLAND
IP  - 4
VI  - 17
JC  - WG2
AA  - Author
EM  - 8605
AB  - Cattle sera collected in the Republic of Guyana during 1981 to 1982
      were examined for serologic evidence of leptospirosis. Significant
      leptospiral agglutinins (1:100 or higher) were disclosed in 49.1% of
      2,935 apparently normal cattle from 734 farms in the three major cattle-
      raising regions of the country. Seroreactions principally involved
      hardjo and wolffi of the Sejroe serogroup, icterohaemorrhagiae, pomona,
      tarassovi, canicola and grippotyphosa. A high proportion of reactions
      to one or more of different leptospiral serovars were observed in each
      of the three regions. These variations were attributed to differences
      in environmental conditions and farming practices. The findings
      provided evidence for the first time of the widespread occurrence of
      leptospirosis in cattle in Guyana caused by multiple leptospiral
      serovars.
PMID- 4089971
CU  - 91
SO  - Trop Anim Health Prod 1985 Nov;17(4):239-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 86098549
AU  - Parma AE
AU  - Santisteban CG
AU  - Villalba JS
AU  - Bowden RA
TI  - Experimental demonstration of an antigenic relationship between
      Leptospira and equine cornea.
LA  - Eng
MH  - Animal
MH  - Antigens/*immunology
MH  - Antigens, Bacterial/immunology
MH  - Cornea/*immunology
MH  - Corneal Opacity/etiology/veterinary
MH  - Cross Reactions
MH  - Female
MH  - Horse Diseases/etiology
MH  - Horses
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/complications/veterinary
MH  - Male
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860214
DP  - 1985 Nov
IS  - 0165-2427
TA  - Vet Immunol Immunopathol
PG  - 215-24
SB  - M
CY  - NETHERLANDS
IP  - 2-3
VI  - 10
JC  - XCB
AA  - Author
EM  - 8604
AB  - Horses inoculated with either equine cornea or killed Leptospira
      interrogans serovars pomona, tarassovi, icterohaemorrhagiae, wolffi and
      hardjo, developed corneal opacity and produced antibodies which made it
      possible to demonstrate partial antigenic identity between equine
      cornea and four of those serovars employed. These antibodies were
      isolated by means of immunoadsorptions, purified by ion-exchange
      chromatography (DEAE-Sephadex A-50) and run by immuno-electrophoresis
      in agar gel. Both antibodies, anti-equine cornea and anti-leptospira,
      showed that they corresponded to the IgGb subclass. They bound
      themselves to equine cornea in vivo and in vitro as was proved by
      immunofluorescence. This antigenic relationship may be in part
      responsible for pathogenesis of corneal opacity in leptospirosis of
      horses.
PMID- 4082476
CU  - 91
SO  - Vet Immunol Immunopathol 1985 Nov;10(2-3):215-24

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [169 medline neighbors]

UI  - 86095809
AU  - Ellis WA
AU  - O'Brien JJ
AU  - Cassells JA
AU  - Neill SD
AU  - Hanna J
TI  - Excretion of Leptospira interrogans serovar hardjo following calving or
      abortion.
LA  - Eng
MH  - Abortion, Veterinary/etiology/microbiology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - Leptospira interrogans/*isolation & purification
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/microbiology/*veterinary
MH  - Vagina/*microbiology
MH  - Weil's Disease/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 860217
DP  - 1985 Nov
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 296-8
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 39
JC  - R7D
AA  - Author
EM  - 8604
AB  - Leptospira interrogans serovar hardjo was demonstrated in the vaginal
      discharges of 12 experimentally infected heifers for up to eight days
      after abortion or calving. Organisms were recovered from the oviducts
      of heifers examined at slaughter eight to 22 days after calving or 32
      to 91 days after infection. They were also recovered from the uteri of
      four heifers eight to 22 days after calving.
PMID- 4081333
SO  - Res Vet Sci 1985 Nov;39(3):296-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 86027550
AU  - Kingscote BF
TI  - Leptospirosis in two veterinarians.
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Female
MH  - Human
MH  - Hydrocortisone/analogs & derivatives/therapeutic use
MH  - Leptospira interrogans
MH  - Leptospirosis/*diagnosis/drug therapy
MH  - Male
MH  - Occupational Diseases/*diagnosis/drug therapy
MH  - Penicillin G/therapeutic use
MH  - Tetracycline/therapeutic use
MH  - *Veterinary Medicine
MH  - Zoonoses
RN  - 2203-97-6 (cortisol succinate)
RN  - 50-23-7 (Hydrocortisone)
RN  - 60-54-8 (Tetracycline)
RN  - 61-33-6 (Penicillin G)
PT  - JOURNAL ARTICLE
DA  - 851209
DP  - 1985 Nov 1
IS  - 0008-4409
TA  - Can Med Assoc J
PG  - 879-80
SB  - A
SB  - M
SB  - X
CY  - CANADA
IP  - 9
VI  - 133
JC  - CKW
EM  - 8602
PMID- 4052899
SO  - Can Med Assoc J 1985 Nov 1;133(9):879-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 86022796
AU  - Wiesenthal AM
AU  - Ressman M
AU  - Caston SA
AU  - Todd JK
TI  - Toxic shock syndrome. I. Clinical exclusion of other syndromes by
      strict and screening definitions.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - Diagnosis, Differential
MH  - False Positive Reactions
MH  - Female
MH  - Human
MH  - Infant
MH  - Male
MH  - Medical Records
MH  - Middle Age
MH  - Retrospective Studies
MH  - Septicemia/diagnosis
MH  - Shock, Septic/*diagnosis/physiopathology
MH  - Staphylococcal Infections/diagnosis
MH  - Staphylococcus aureus/isolation & purification
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 851107
DP  - 1985 Nov
IS  - 0002-9262
TA  - Am J Epidemiol
PG  - 847-56
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 5
VI  - 122
JC  - 3H3
AA  - Author
EM  - 8601
AB  - Several clinical definitions of toxic shock syndrome have been proposed
      and used in extensive epidemiologic and clinical studies. Most of these
      definitions suggest (but usually do not require) that there be
      sufficient laboratory studies to exclude other potentially similar
      syndromes. Simplified definitions which broaden the spectrum of toxic
      shock syndrome illness have also been proposed but not validated. In
      this study, clinical findings of consecutive hospitalized patients were
      compared: nine with toxic shock syndrome (confirmed by a modification
      of the collaborative strict case definition) and 120 with potentially
      similar diagnoses (bacteremia with shock, meningococcemia,
      Staphylococcus aureus bacteremia, scarlet fever, toxic epidermal
      necrolysis, acute rheumatic fever, leptospirosis, Rocky Mountain
      spotted fever, rubeola, Kawasaki syndrome, erythema multiforme, and
      Stevens-Johnson syndrome). None of the 120 controls satisfied the
      clinical criteria of the modified strict definition of toxic shock
      syndrome, demonstrating its exclusionary properties even in the absence
      of additional laboratory data. A "simplified" screening definition was
      constructed which might be applied early in illness (i.e., at
      admission) and this definition distinguished all the patients with
      toxic shock syndrome from all but three (2.5%) of the 117 analyzable
      patients with other mucocutaneous or potential infectious shock
      syndromes. Applied prospectively in the state of Colorado
      passive/active reporting system, the screening definition identified 24
      potential toxic shock syndrome cases of which 19 (76%) eventually were
      confirmed as toxic shock syndrome. Before being adopted and widely
      used, clinical syndrome definitions should be documented to exclude
      other potentially overlapping syndromes or should require additional
      mandatory exclusionary laboratory data.
PMID- 4050773
SO  - Am J Epidemiol 1985 Nov;122(5):847-56

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 86118109
AU  - Kriuchechnikov VN
AU  - Korenberg EI
AU  - Shcherbakov SV
AU  - Kalinin AA
AU  - Amridinov KN
TI  - [Basis for the possible use of the indirect immunofluorescence reaction
      for the serological diagnosis of tick-borne borreliosis]
LA  - Rus
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antigens, Bacterial/immunology
MH  - *Arachnid Vectors
MH  - Borrelia/immunology
MH  - Borrelia Infections/*diagnosis
MH  - Comparative Study
MH  - Cross Reactions
MH  - English Abstract
MH  - Evaluation Studies
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - Leishmania donovani/immunology
MH  - Leptospira/immunology
MH  - Serodiagnosis/methods
MH  - *Ticks
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860304
DP  - 1985 Nov-Dec
IS  - 0025-8326
TA  - Med Parazitol (Mosk)
PG  - 39-43
CY  - USSR
IP  - 6
JC  - M72
EM  - 8605
PMID- 3911041
CU  - 91
TT  - Obosnovanie vozmozhnosti primeneniia nepriamoi reaktsii
      immunofliuorestsentsii dlia serologicheskoi diagnostiki kleshchevykh
      borreliozov.
EA  - A
SO  - Med Parazitol (Mosk) 1985 Nov-Dec;(6):39-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 86208453
AU  - Floch JJ
AU  - Gras C
AU  - Lecamus JL
TI  - [Leptospirosis]
LA  - Fre
MH  - Animal
MH  - Disease Reservoirs
MH  - Health Education
MH  - Human
MH  - *Leptospirosis/prevention & control/transmission
MH  - Penicillins/therapeutic use
MH  - Zoonoses
RN  - 0 (Penicillins)
PT  - JOURNAL ARTICLE
DA  - 860523
DP  - 1985 Nov-Dec
IS  - 0222-9307
TA  - Soins Pathol Trop
PG  - 3-8
SB  - N
CY  - FRANCE
IP  - 56
JC  - UVM
EM  - 8608
PMID- 3854711
CU  - 92
LI  - N
TT  - Les leptospiroses.
SO  - Soins Pathol Trop 1985 Nov-Dec;(56):3-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 86085610
AU  - Heidt GA
AU  - Harger C
AU  - Harger H
AU  - McChesney TC
TI  - Serological study of selected disease antibodies in Arkansas--furbearer
      trappers, a high risk group.
LA  - Eng
MH  - Antibodies/*analysis
MH  - Antibodies, Bacterial/*analysis
MH  - Arkansas
MH  - Female
MH  - Human
MH  - Leptospirosis/*immunology
MH  - Male
MH  - Occupational Diseases/*immunology
MH  - Risk
MH  - Rocky Mountain Spotted Fever/*immunology
MH  - Support, Non-U.S. Gov't
MH  - Toxoplasmosis/*immunology
MH  - Tularemia/*immunology
RN  - 0 (Antibodies)
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860131
DP  - 1985 Nov
IS  - 0004-1858
TA  - J Ark Med Soc
PG  - 265-9
CY  - UNITED STATES
IP  - 6
VI  - 82
JC  - HEV
EM  - 8604
PMID- 2934372
CU  - 92
SO  - J Ark Med Soc 1985 Nov;82(6):265-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 86095808
AU  - Ellis WA
AU  - Montgomery J
AU  - Cassells JA
TI  - Dihydrostreptomycin treatment of bovine carriers of Leptospira
      interrogans serovar hardjo.
LA  - Eng
MH  - Animal
MH  - Carrier State/drug therapy/*veterinary
MH  - Cattle
MH  - Cattle Diseases/*drug therapy/microbiology
MH  - Dihydrostreptomycin Sulfate/*therapeutic use
MH  - Female
MH  - Genital Diseases, Female/drug therapy/veterinary
MH  - Kidney Diseases/drug therapy/veterinary
MH  - Weil's Disease/drug therapy/*veterinary
RN  - 5490-27-7 (Dihydrostreptomycin Sulfate)
PT  - JOURNAL ARTICLE
DA  - 860217
DP  - 1985 Nov
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 292-5
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 39
JC  - R7D
AA  - Author
EM  - 8604
AB  - Ten non-pregnant heifers, experimentally infected with Leptospira
      interrogans serovar hardjo, were each given an intramuscular injection
      of dihydrostreptomycin at a dose rate of 25 mg kg-1. In five of these
      animals this treatment was repeated after 14 days. Treatment failed to
      remove established genital or renal infection in seven of the 10
      heifers, although the number of organisms persisting was apparently
      reduced in these animals. Serovar hardjo infection persisted for at
      least 83 days in the oviduct and uterus and these tissues may be as
      important carrier sites for serovar hardjo as bovine kidney tissue.
PMID- 2417297
CU  - 95
SO  - Res Vet Sci 1985 Nov;39(3):292-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [40 medline neighbors]

UI  - 86014242
AU  - Elliot DL
AU  - Tolle SW
AU  - Goldberg L
AU  - Miller JB
TI  - Pet-associated illness.
LA  - Eng
MH  - Animal
MH  - *Animals, Domestic/microbiology/parasitology
MH  - Bites and Stings/microbiology
MH  - Brucellosis/transmission
MH  - Campylobacter Infections/transmission
MH  - Cat-Scratch Disease/transmission
MH  - Cats
MH  - Cestode Infections/transmission
MH  - Dermatomycoses/transmission
MH  - Dirofilariasis/transmission
MH  - Dog Diseases/transmission
MH  - Dogs
MH  - Echinococcosis/transmission
MH  - Female
MH  - Human
MH  - Infant, Newborn
MH  - Larva Migrans/transmission
MH  - Larva Migrans, Visceral/transmission
MH  - Leptospirosis/transmission
MH  - Plague/transmission
MH  - Pregnancy
MH  - Rabbits
MH  - Rabies/transmission
MH  - Rickettsiaceae Infections/transmission
MH  - Salmonella Infections/transmission
MH  - Toxoplasmosis/transmission
MH  - Tularemia/transmission
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 851030
DP  - 1985 Oct 17
IS  - 0028-4793
TA  - N Engl J Med
PG  - 985-95
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 16
VI  - 313
JC  - NOW
EM  - 8601
RF  - 164
PMID- 3900726
CU  - 90
SO  - N Engl J Med 1985 Oct 17;313(16):985-95

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85300534
AU  - Lane RS
AU  - Burgdorfer W
AU  - Hayes SF
AU  - Barbour AG
TI  - Isolation of a spirochete from the soft tick, Ornithodoros coriaceus: a
      possible agent of epizootic bovine abortion.
LA  - Eng
MH  - Abortion, Veterinary/*etiology/parasitology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*etiology/parasitology
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Male
MH  - Microscopy, Electron
MH  - Pregnancy
MH  - Spirochaeta/*isolation & purification
MH  - Support, U.S. Gov't, P.H.S.
MH  - Ticks/*microbiology
PT  - JOURNAL ARTICLE
ID  - 2-S07-RR07006/RR/NCRR
DA  - 851022
DP  - 1985 Oct 4
IS  - 0036-8075
TA  - Science
PG  - 85-7
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 4721
VI  - 230
JC  - UJ7
AA  - Author
EM  - 8512
AB  - A Borrelia-like spirochete was detected in all three parasitic stages
      of Ornithodoros coriaceus, the soft tick implicated in the epizoology
      of epizootic bovine abortion. After the spirochete had been isolated,
      its distinctness from other North American tick-borne borreliae as well
      as from Spirochaeta aurantia, Treponema pallidum, and Leptospira
      interrogans serovar pomona was established on the basis of its
      morphology, protein components, and inability to infect mice. The
      spirochete is passed trans-stadially and via eggs by ticks, and it is
      also excreted in coxal fluid after ticks have fed and detached.
      Circumstantial evidence suggests that the spirochete may be causally
      related to epizootic bovine abortion.
RO  - M:BDS
PMID- 3898367
LR  - 860116
CU  - 96
SO  - Science 1985 Oct 4;230(4721):85-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 86150895
AU  - Zavala-Velazquez J
AU  - Sosa-Leal J
AU  - Barrera Perez MA
AU  - Bolio-Cicero A
AU  - Laviada-Arrigunaga FA
TI  - [Human leptospirosis in Yucatan. Presentation of 2 new cases and
      clinical review]
LA  - Spa
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Animals, Domestic
MH  - Case Report
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/complications/epidemiology/*pathology
MH  - Male
MH  - Mexico
MH  - Middle Age
MH  - Weil's Disease/etiology
MH  - Zoonoses/epidemiology/pathology
PT  - JOURNAL ARTICLE
DA  - 860331
DP  - 1985 Oct-Dec
IS  - 0034-8376
TA  - Rev Invest Clin
PG  - 353-7
CY  - MEXICO
IP  - 4
VI  - 37
JC  - SCH
EM  - 8606
PMID- 4095400
CU  - 88
TT  - Leptospirosis humana en Yucatan. Presentacion de dos nuevos casos y
      revision clinica.
EA  - A
SO  - Rev Invest Clin 1985 Oct-Dec;37(4):353-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 86102991
AU  - Ketterer PJ
AU  - Dunster PJ
TI  - Failure to eliminate Leptospira pomona from pigs by treatment with long
      acting oxytetracyline.
LA  - Eng
MH  - Animal
MH  - Kidney/microbiology
MH  - Leptospira/drug effects
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Oxytetracycline/*therapeutic use
MH  - Swine
MH  - Swine Diseases/microbiology/*prevention & control
RN  - 79-57-2 (Oxytetracycline)
PT  - JOURNAL ARTICLE
DA  - 860213
DP  - 1985 Oct
IS  - 0005-0423
TA  - Aust Vet J
PG  - 348-9
SB  - M
CY  - AUSTRALIA
IP  - 10
VI  - 62
JC  - 9IE
EM  - 8604
PMID- 4084154
SO  - Aust Vet J 1985 Oct;62(10):348-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 86102989
AU  - Mitchell G
AU  - Leonard J
TI  - Leptospira interrogans serovar hardjo infection in a sheep.
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - Female
MH  - Kidney/microbiology
MH  - Leptospira interrogans/isolation & purification
MH  - Sheep
MH  - Sheep Diseases/*microbiology
MH  - Weil's Disease/*veterinary
PT  - JOURNAL ARTICLE
DA  - 860213
DP  - 1985 Oct
IS  - 0005-0423
TA  - Aust Vet J
PG  - 346-7
SB  - M
CY  - AUSTRALIA
IP  - 10
VI  - 62
JC  - 9IE
EM  - 8604
PMID- 4084152
SO  - Aust Vet J 1985 Oct;62(10):346-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [190 medline neighbors]

UI  - 86090196
AU  - Klishevich BA
AU  - Asauliuk IK
AU  - Sidorenko SI
TI  - [Pulmonary syndrome in leptospirosis]
LA  - Rus
MH  - Adult
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Human
MH  - Male
MH  - Pneumonia/diagnosis/*etiology
MH  - Weil's Disease/*complications/diagnosis
PT  - JOURNAL ARTICLE
DA  - 860205
DP  - 1985 Oct
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 129-32
CY  - USSR
IP  - 10
VI  - 63
JC  - KW2
EM  - 8604
PMID- 4079288
TT  - O legochnom sindrome pri leptospiroze.
SO  - Klin Med (Mosk) 1985 Oct;63(10):129-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 86086273
AU  - Milner AR
AU  - Jackson KB
AU  - Woodruff K
AU  - Smart IJ
TI  - Enzyme-linked immunosorbent assay for determining specific
      immunoglobulin M in infections caused by Leptospira interrogans serovar
      hardjo.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*analysis
MH  - Comparative Study
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Evaluation Studies
MH  - Human
MH  - IgM/*analysis
MH  - Leptospira interrogans/*immunology
MH  - Weil's Disease/*diagnosis/immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860130
DP  - 1985 Oct
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 539-42
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 22
JC  - HSH
AA  - Author
EM  - 8604
AB  - An automated enzyme-linked immunosorbent assay detecting specific
      immunoglobulin M in infections with Leptospira interrogans serovar
      hardjo was evaluated on 69 patients. The test was sensitive and simple
      to perform, requiring a single dilution of test serum, with data
      expressed as units of antibody activity interpolated from a reference
      serum pool.
PMID- 4077964
CU  - 91
SO  - J Clin Microbiol 1985 Oct;22(4):539-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 86060801
AU  - Waitkins SA
AU  - Wanyangu S
AU  - Palmer M
TI  - The coypu as a rodent reservoir of leptospira infection in Great
      Britain.
LA  - Eng
MH  - Animal
MH  - Complement Fixation Tests
MH  - *Disease Reservoirs
MH  - Female
MH  - Great Britain
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/*transmission
MH  - Male
MH  - Rodentia/*microbiology
PT  - JOURNAL ARTICLE
DA  - 860106
DP  - 1985 Oct
IS  - 0022-1724
TA  - J Hyg (Lond)
PG  - 409-17
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 95
JC  - IEF
AA  - Author
EM  - 8603
AB  - The coypu (Myocastor coypus Molina) is an aquatic rodent that has
      become a widespread pest in the south-east of England. Since the
      natural habitat of this animal is aquatic, the possibility of infection
      with leptospires was investigated. Twenty-nine coypu were trapped and
      examined by serological, histological and cultural methods. Of these,
      there was serological evidence of infection in seven coypus and
      Leptospira interrogans var. Wolffii was isolated from a further animal.
      This appears to be the first report of the isolation of leptospira from
      a coypu in Great Britain.
PMID- 4067296
SO  - J Hyg (Lond) 1985 Oct;95(2):409-17

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 86041588
AU  - Estavoyer JM
AU  - Ottignon Y
AU  - Stimmesse B
AU  - Cardot N
AU  - Boillot A
AU  - Couetdic G
TI  - [Demonstration of lipoprotein anomalies in leptospirosis. Prospective
      study in 10 patients]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - English Abstract
MH  - Hospitalization
MH  - Human
MH  - Leptospirosis/*blood
MH  - Lipoproteins/*blood/metabolism
MH  - Lipoproteins, HDL/blood
MH  - Lipoproteins, LDL/blood
MH  - Lipoproteins, VLDL/blood
MH  - Liver/metabolism
MH  - Male
MH  - Middle Age
MH  - Prospective Studies
MH  - Time Factors
RN  - 0 (Lipoproteins)
RN  - 0 (Lipoproteins, HDL)
RN  - 0 (Lipoproteins, VLDL)
PT  - JOURNAL ARTICLE
DA  - 851218
DP  - 1985 Oct
IS  - 0369-8114
TA  - Pathol Biol (Paris)
PG  - 819-23
SB  - M
CY  - FRANCE
IP  - 8
VI  - 33
JC  - OSG
AA  - Author
EM  - 8602
AB  - Abnormalities of lipid metabolism have never been shown in human
      leptospirosis. A prospective study of plasma lipids was performed in 10
      consecutive patients with leptospirosis. Significant increase of
      triglycerides with low levels of the high-density lipoproteins and
      cholesterol fraction was observed in 8 patients. Electrophoresis of
      lipoproteins showed a fusion of beta and pre-beta lipoproteins and a
      marked decrease of alpha lipoproteins. The respective role of bacteria,
      liver and kidney could be suggested to explain these abnormalities of
      lipoproteins in leptospirosis.
PMID- 3903619
CU  - 92
TT  - Mise en evidence d'anomalies des lipoproteines au cours des
      leptospiroses. Etude prospective chez dix malades.
EA  - A
SO  - Pathol Biol (Paris) 1985 Oct;33(8):819-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 86054904
AU  - Halliwell RE
AU  - Brim TA
AU  - Hines MT
AU  - Wolf D
AU  - White FH
TI  - Studies on equine recurrent uveitis. II: The role of infection with
      Leptospira interrogans serovar pomona.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Anti-Idiotypic/analysis/biosynthesis
MH  - Aqueous Humor/immunology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Eye/immunology
MH  - *Horse Diseases
MH  - Horses
MH  - IgG/immunology
MH  - IgM/immunology
MH  - Leptospira interrogans/immunology
MH  - Recurrence
MH  - Support, U.S. Gov't, P.H.S.
MH  - Uveitis/etiology/*veterinary
MH  - *Weil's Disease
RN  - 0 (Antibodies, Anti-Idiotypic)
PT  - JOURNAL ARTICLE
ID  - 5 R01 EY04018/EY/NEI
DA  - 851224
DP  - 1985 Oct
IS  - 0271-3683
TA  - Curr Eye Res
PG  - 1033-40
SB  - M
CY  - ENGLAND
IP  - 10
VI  - 4
JC  - DUB
AA  - Author
EM  - 8603
AB  - An enzyme linked immunosorbent assay was developed for the detection of
      immunoglobulin class specific antibodies to Leptospira interrogans
      serovar pomona in the serum and aqueous humor of horses. Serum antibody
      was also assayed by microscopic agglutination tests. Although higher
      levels of antibody were found in sera from horses with signs of
      uveitis, the association was not statistically significant. Antibodies
      to pomona were detected in the aqueous of 12 eyes from the 101 horses
      sampled at a slaughterhouse, and in most instances, a comparison of the
      aqueous/serum antibody level with that of the total aqueous/serum IgG
      level indicated intraocular antibody synthesis. Antibodies were also
      found in 4 aqueous (or vitreous) samples out of 9 obtained from horses
      with clinically documented uveitis and the above comparison again
      indicated intraocular antibody synthesis. The data point to an
      important role for pomona as an etiology of equine recurrent uveitis
      but also emphasize that the initiating cause for this disease is often
      obscure in that association with leptospirosis cannot be shown in many
      instances.
PMID- 3877614
CU  - 96
SO  - Curr Eye Res 1985 Oct;4(10):1033-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 86086286
AU  - Le Febvre RB
AU  - Foley JW
AU  - Thiermann AB
TI  - Rapid and simplified protocol for isolation and characterization of
      leptospiral chromosomal DNA for taxonomy and diagnosis.
LA  - Eng
MH  - Chromosomes, Bacterial
MH  - DNA Restriction Enzymes
MH  - DNA, Bacterial/analysis/*isolation & purification
MH  - Leptospira interrogans/classification/growth & development/*genetics
MH  - Ultracentrifugation
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - EC 3.1.21.- (Deoxyribonuclease EcoRI)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860130
DP  - 1985 Oct
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 606-8
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 22
JC  - HSH
AA  - Author
EM  - 8604
AB  - We have developed a rapid method for the isolation of leptospiral
      chromosomal DNA which yields DNA of a purity suitable for restriction
      endonuclease analysis. A small volume (15 to 20 ml) of an exponentially
      growing culture of leptospires yielded 2 to 4 micrograms of chromosomal
      DNA. In a 1-day protocol, the DNA was isolated, restricted with
      endonucleases, and fractionated on an agarose gel. Chromosomal DNA from
      dinger zones (visible subsurface zones of leptospiral growth) of first
      semisolid subcultures of field isolates was also isolated and
      characterized, thus greatly speeding up the diagnostic process.
PMID- 3001135
CU  - 93
SO  - J Clin Microbiol 1985 Oct;22(4):606-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 86045774
AU  - Broughton ES
AU  - Scarnell J
TI  - Prevention of renal carriage of leptospirosis in dogs by vaccination.
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Dog Diseases/immunology/*prevention & control/transmission
MH  - Dogs
MH  - *Immunization
MH  - Kidney/microbiology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/prevention & control/transmission/*veterinary
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 851216
DP  - 1985 Sep 21
IS  - 0042-4900
TA  - Vet Rec
PG  - 307-11
SB  - M
CY  - ENGLAND
IP  - 12
VI  - 117
JC  - XBS
AA  - Author
EM  - 8602
AB  - Dogs vaccinated with a Leptospira interrogans vaccine containing
      serogroups Canicola and Icterohaemorrhagiae and prepared from cultures
      grown in a protein-free medium resisted challenge with heterologous
      representatives of these serogroups. In contrast, control dogs were
      pyrexic and leptospires were isolated from the blood for nine days
      following Canicola challenge and six days after Icterohaemorrhagiae
      challenge. Leptospires were isolated from the urine of controls
      throughout the post challenge period and from kidneys at post mortem
      examination of six out of six and four out of six Canicola and
      Icterohaemorrhagiae challenged controls, respectively. There have been
      no reports of hypersensitivity reactions to this vaccine since its
      introduction in 1980.
PMID- 4060538
CU  - 91
SO  - Vet Rec 1985 Sep 21;117(12):307-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 86135057
AU  - Wang RF
TI  - [A 1:R matched case-control method for the study of cerebroarteritis
      etiology]
LA  - Chi
MH  - Arteritis/*etiology
MH  - Cerebral Artery Diseases/*etiology
MH  - English Abstract
MH  - Epidemiologic Methods
MH  - Human
MH  - Leptospirosis/complications
PT  - JOURNAL ARTICLE
DA  - 860415
DP  - 1985 Sep
IS  - 0253-9624
TA  - Chung Hua Yu Fang I Hsueh Tsa Chih
PG  - 285-7
CY  - CHINA
IP  - 5
VI  - 19
JC  - D74
EM  - 8606
PMID- 4092523
EA  - A
SO  - Chung Hua Yu Fang I Hsueh Tsa Chih 1985 Sep;19(5):285-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 86093633
AU  - Sandstedt K
AU  - Engvall A
TI  - Serum antibodies to Leptospira bratislava in Swedish pigs and horses.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*isolation & purification
MH  - Female
MH  - Horses/*immunology
MH  - Leptospira/*immunology
MH  - Male
MH  - Support, Non-U.S. Gov't
MH  - Sweden
MH  - Swine/*immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860217
DP  - 1985 Sep-Oct
IS  - 0029-1579
TA  - Nord Vet Med
PG  - 312-3
SB  - M
CY  - DENMARK
IP  - 5
VI  - 37
JC  - O4Z
AA  - Author
EM  - 8604
AB  - Sera from 116 and 89 Swedish pigs and horses respectively were examined
      for the presence of antibodies to L. bratislava. Antibodies were found
      in 18.1 and 49.4% respectively of pigs and horses examined. Presence of
      serum antibodies was not associated with clinical signs of infection.
PMID- 4080537
CU  - 91
SO  - Nord Vet Med 1985 Sep-Oct;37(5):312-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 86076866
AU  - Batza HJ
AU  - Zettl K
TI  - [Demonstration of Leptospira antibodies in sheep sera using various
      serological methods]
LA  - Ger
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Comparative Study
MH  - Complement Fixation Tests/veterinary
MH  - English Abstract
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Germany, West
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Sheep
MH  - Sheep Diseases/*diagnosis
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860116
DP  - 1985 Sep 1
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 307-11
CY  - GERMANY, WEST
IP  - 9
VI  - 98
JC  - 9Q8
EM  - 8603
PMID- 4074321
CU  - 91
TT  - Nachweis von Leptospiren-Antikorpern in Schafseren mittels
      verschiedener serologischer Methoden.
EA  - A
SO  - Berl Munch Tierarztl Wochenschr 1985 Sep 1;98(9):307-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [99 medline neighbors]

UI  - 86076705
AU  - Schandevyl P
AU  - Deleu D
TI  - Diseases and parasites of cattle in Vanuatu.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/therapy
MH  - Parasitic Diseases/epidemiology/therapy/*veterinary
MH  - Support, Non-U.S. Gov't
MH  - Tuberculosis/epidemiology/therapy/veterinary
PT  - JOURNAL ARTICLE
DA  - 860108
DP  - 1985 Sep
IS  - 0005-0423
TA  - Aust Vet J
PG  - 297-300
SB  - M
CY  - AUSTRALIA
IP  - 9
VI  - 62
JC  - 9IE
AA  - Author
EM  - 8603
AB  - A study of cattle diseases was carried out in Vanuatu from 1971 to
      1981. Tuberculosis was discovered in 4 herds and eradication was
      completed by 1981. The number of farms with brucellosis reactors
      increased from 2 in 1976 to 7 in 1978 despite eradication measures.
      Antibodies to serovars Leptospira icterohaemorrhagiae, australis,
      sejroe and canicola were demonstrated by the microscopic agglutination
      test. Antibodies were demonstrated against infectious bovine
      rhinotracheitis/infectious pustular vulvovaginitis and bovine virus
      diarrhoea/mucosal disease complexes. Of the 18 parasites identified,
      Haemaphysalis longicornis, Haemonchus, sp, Oesophagostomum phlebotomum
      and Neoascaris vitulorum were the most prevalent. As brucelossis is the
      only serious disease present, Vanuatu is in a favourable situation with
      regard to cattle diseases.
PMID- 4074215
CU  - 88
SO  - Aust Vet J 1985 Sep;62(9):297-300

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [74 medline neighbors]

UI  - 85276882
AU  - Demers RY
AU  - Frank R
AU  - Demers P
AU  - Clay M
TI  - Leptospiral exposure in Detroit rodent control workers.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Comparative Study
MH  - Epidemiologic Methods
MH  - Female
MH  - Human
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/*immunology
MH  - Male
MH  - Michigan
MH  - Middle Age
MH  - Occupational Diseases/*immunology
MH  - Rats
MH  - *Rodent Control
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 850917
DP  - 1985 Sep
IS  - 0090-0036
TA  - Am J Public Health
PG  - 1090-1
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 75
JC  - 3XW
AA  - Author
EM  - 8511
AB  - Antibody levels to L. icterohemorrhagiae of rodent control workers and
      two control groups were compared with antibodies against five other
      leptospiral serotypes carried predominantly by species other than rats.
      Rodent control workers contact urban rats, 77 per cent of which are
      carriers of leptospiral organisms. Rodent control workers had higher
      antibody levels against L. icterohemorrhagiae than control groups (OR
      4.37, 99 per cent CI = 3.0, 6.3 and OR 11.08, 99 per cent CI = 5.6,
      22). Antibodies against the other five serotypes were almost non-
      existent in the study group.
PMID- 4025662
SO  - Am J Public Health 1985 Sep;75(9):1090-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 87093309
AU  - Garcia MJ
AU  - Cornide RI
AU  - Gonzalez A
TI  - [Isolation of Leptospira in conventional animals, Mus musculus (albino
      variety) obtained from a traditional breeding center]
LA  - Spa
MH  - Animal
MH  - Animal Husbandry
MH  - Animals, Laboratory/*microbiology
MH  - Cuba
MH  - English Abstract
MH  - Female
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Male
MH  - Mice/*microbiology
MH  - Rodent Diseases/epidemiology/*microbiology
PT  - JOURNAL ARTICLE
DA  - 870128
DP  - 1985 Sep-Dec
IS  - 0375-0760
TA  - Rev Cubana Med Trop
PG  - 341-7
CY  - CUBA
IP  - 3
VI  - 37
JC  - RPX
EM  - 8704
RO  - M:STD
PMID- 3916258
LR  - 920817
CU  - 90
TT  - Aislamiento de leptospira en animales convencionales, Mus musculus
      (variedad albina) procedentes de un centro de cria tradicional.
EA  - A
SO  - Rev Cubana Med Trop 1985 Sep-Dec;37(3):341-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 86289927
AU  - Peng HR
AU  - Dai BM
TI  - [A study of freeze replica and SEM on the hepatocytic tight junctions
      and canaliculi in the guinea pig with Leptospirosis icterohaemorrhagiae]
LA  - Chi
MH  - Animal
MH  - Bile Canaliculi/*ultrastructure
MH  - Bile Ducts, Intrahepatic/*ultrastructure
MH  - English Abstract
MH  - Frozen Sections
MH  - Guinea Pigs
MH  - Intercellular Junctions/*ultrastructure
MH  - Jaundice/pathology
MH  - Liver/*ultrastructure
MH  - Microscopy, Electron, Scanning
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/*pathology
PT  - JOURNAL ARTICLE
DA  - 860917
DP  - 1985 Sep
IS  - 0253-4290
TA  - Ssu Chuan I Hsueh Yuan Hsueh Pao
PG  - 225-9
CY  - CHINA
IP  - 3
VI  - 16
JC  - VBT
EM  - 8611
PMID- 3837375
CU  - 90
EA  - A
SO  - Ssu Chuan I Hsueh Yuan Hsueh Pao 1985 Sep;16(3):225-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [57 medline neighbors]

UI  - 86289926
AU  - Zhao SM
AU  - Dai BM
AU  - Wang YP
AU  - Tang XJ
TI  - [A study of the relationship between leptospiral virulence and
      adherence]
LA  - Chi
MH  - Adhesiveness
MH  - Animal
MH  - English Abstract
MH  - Fetus
MH  - Fibroblasts
MH  - Human
MH  - Leptospira/physiology/*pathogenicity
MH  - Leptospira interrogans/physiology/pathogenicity
MH  - Lung/cytology
MH  - Mice
MH  - Support, Non-U.S. Gov't
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 860917
DP  - 1985 Sep
IS  - 0253-4290
TA  - Ssu Chuan I Hsueh Yuan Hsueh Pao
PG  - 221-4
CY  - CHINA
IP  - 3
VI  - 16
JC  - VBT
EM  - 8611
PMID- 3837374
EA  - A
SO  - Ssu Chuan I Hsueh Yuan Hsueh Pao 1985 Sep;16(3):221-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 86289917
AU  - Wang CX
AU  - Ye DN
AU  - Bao L
AU  - Yan RH
AU  - Dai BM
AU  - Lei YD
AU  - Li L
TI  - [125I-labelled monoclonal antibody in the detection of leptospiral
      antigens in tissues of guinea pig]
LA  - Chi
MH  - Animal
MH  - Antibodies, Monoclonal/*diagnostic use
MH  - Antigens, Bacterial/*analysis
MH  - English Abstract
MH  - Guinea Pigs
MH  - Iodine Radioisotopes/diagnostic use
MH  - Leptospira interrogans/*immunology
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Support, Non-U.S. Gov't
MH  - Tissue Distribution
MH  - Weil's Disease/immunology
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Iodine Radioisotopes)
PT  - JOURNAL ARTICLE
DA  - 860917
DP  - 1985 Sep
IS  - 0253-4290
TA  - Ssu Chuan I Hsueh Yuan Hsueh Pao
PG  - 185-7
CY  - CHINA
IP  - 3
VI  - 16
JC  - VBT
EM  - 8611
PMID- 3837369
CU  - 92
EA  - A
SO  - Ssu Chuan I Hsueh Yuan Hsueh Pao 1985 Sep;16(3):185-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 86069408
AU  - Hathaway SC
AU  - Marshall RB
AU  - Little TW
AU  - Headlam SA
AU  - Winter PJ
TI  - Identification by cross-agglutination absorption and restriction
      endonuclease analysis of leptospires of the Pomona serogroup isolated
      in the United Kingdom.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - DNA Restriction Enzymes
MH  - DNA, Bacterial/analysis
MH  - Great Britain
MH  - Leptospira/analysis/immunology/*isolation & purification
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860108
DP  - 1985 Sep
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 151-6
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 39
JC  - R7D
AA  - Author
EM  - 8603
AB  - Five strains of Leptospira interrogans isolated in the United Kingdom
      and belonging to the Pomona serogroup were subjected to cross-
      agglutination absorption and bacterial restriction endonuclease DNA
      analysis (BRENDA) for their identification. British isolates were
      compared with reference strains representing the known serovars in the
      Pomona serogroup and also with isolates of the Pomona serogroup
      obtained from other countries. Three strains isolated from wildlife in
      England produced equivocal results when the cross-agglutination
      absorption and BRENDA results were compared. According to the World
      Health Organisation definition of a serovar the three English strains
      represented two new serovars, whereas by BRENDA all three had DNA
      electrophoresis patterns indistinguishable from serovar mozdok. Serovar
      pomona has not as yet been isolated in Great Britain and the
      epidemiology of the Pomona serogroup infections that have been detected
      by serology suggests that a serovar such as mozdok, maintained by
      wildlife, may be the causal agent. Two strains isolated in Northern
      Ireland were identified as pomona by the cross-agglutination absorption
      test. Further studies are needed to investigate the homogeneity of
      field and reference strains that are designated as pomona using the
      cross-agglutination absorption test.
PMID- 2999928
CU  - 93
SO  - Res Vet Sci 1985 Sep;39(2):151-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 86069407
AU  - Hathaway SC
AU  - Marshall RB
AU  - Little TW
AU  - Headlam SA
AU  - Winter PJ
TI  - Differentiation of reference strains of leptospires of the Pomona
      serogroup by cross-agglutination absorption and restriction
      endonuclease analysis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - DNA Restriction Enzymes
MH  - DNA, Bacterial/*analysis
MH  - Leptospira/analysis/*classification/immunology
MH  - Rabbits
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860108
DP  - 1985 Sep
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 145-50
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 39
JC  - R7D
AA  - Author
EM  - 8603
AB  - The serological classification of all reference strains that have been
      described as representing separate serovars of Leptospira interrogans
      within the Pomona serogroup was investigated using cross-agglutination
      absorption and bacterial restriction endonuclease analysis (BRENDA).
      Comparative cross-agglutination absorption studies indicated that
      cornelli CB, monjakov Monjakov and kennewicki LT1026 were homologous
      with pomona Pomona, and dania K1 and tsaratsova B81/7 were homologous
      with mozdok 5621. BRENDA confirmed these results, except that pomona
      Pomona and monjakov Monjakov showed a difference in the high molecular
      weight region. It is proposed that four serovars be currently
      recognised within the Pomona serogroup: pomona, mozdok, proechimys and
      tropica. The relative merits of the use of cross-agglutination
      absorption and BRENDA with respect to identification of Pomona
      serogroup isolates are discussed.
PMID- 2999927
CU  - 93
SO  - Res Vet Sci 1985 Sep;39(2):145-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [165 medline neighbors]

UI  - 86020540
AU  - Ellis WA
AU  - O'Brien JJ
AU  - Bryson DG
AU  - Mackie DP
TI  - Bovine leptospirosis: some clinical features of serovar hardjo
      infection.
LA  - Eng
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/etiology
MH  - Female
MH  - Fetal Diseases/diagnosis/*veterinary
MH  - Leptospira interrogans/isolation & purification
MH  - Northern Ireland
MH  - Pregnancy
MH  - Seasons
MH  - Weil's Disease/diagnosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 851028
DP  - 1985 Aug 3
IS  - 0042-4900
TA  - Vet Rec
PG  - 101-4
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 117
JC  - XBS
AA  - Author
EM  - 8601
AB  - During an investigation of natural in utero infection of cattle by
      Leptospira interrogans strains, infection (almost entirely caused by
      serovar hardjo) was diagnosed in 57 per cent of 505 calves (472 aborted
      fetuses, 20 stillborn calves and 13 perinatal deaths) examined over a
      six-year period. The prevalence of leptospire-infected fetuses showed a
      seasonal increase in September, October and December and was
      significantly higher in fetuses aborted by dairy cows than in fetuses
      aborted by beef cows. The majority of infected fetuses were aborted
      from the sixth month of gestation onwards. Cows which aborted infected
      fetuses had not previously exhibited overt signs of agalactia. There
      was an association between leptospiral infection and retention of fetal
      membranes.
PMID- 4049693
SO  - Vet Rec 1985 Aug 3;117(5):101-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [192 medline neighbors]

UI  - 86050230
AU  - Elder JK
AU  - Pepper PM
AU  - Hill MW
AU  - Ward WH
TI  - The significance of leptospiral titres associated with bovine abortion.
LA  - Eng
MH  - Abortion, Veterinary/immunology/*microbiology
MH  - Animal
MH  - Antibodies, Bacterial/*immunology
MH  - Cattle
MH  - Cattle Diseases/immunology/*microbiology
MH  - Female
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Pregnancy
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 851220
DP  - 1985 Aug
IS  - 0005-0423
TA  - Aust Vet J
PG  - 258-62
SB  - M
CY  - AUSTRALIA
IP  - 8
VI  - 62
JC  - 9IE
AA  - Author
EM  - 8602
AB  - To investigate relationships between serological titres to 2 serovars,
      pomona (L. pomona) and hardjo (L. hardjo), of Leptospira interrogans
      and abortions, log linear and logit models were fitted to herd and
      individual cow data from cattle serologically negative for brucellosis.
      Serological titres to both serovars were significantly related to
      abortions in individual cows, with L. pomona having a stronger
      relationship than L. hardjo. L. hardjo was not significant when herd
      data were analysed. Differences between dairy and beef cattle in the
      serological titres found to both L. pomona and L. hardjo were detected
      when data sets of all cattle or cattle with no history of abortion were
      analysed. The beef/dairy differences may be due to different management
      practices and/or to different geographical distributions of both
      serovars and populations of beef and dairy cattle. If there are no
      cattle in a herd with a reciprocal titre of 3000 or greater for L.
      pomona, it is unlikely that L. pomona is associated with the abortion
      problem. There was no specific L. hardjo titre which separated high and
      low probabilities that the serum came from a cow or herd with an
      abortion history.
PMID- 4062737
CU  - 91
SO  - Aust Vet J 1985 Aug;62(8):258-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 86020593
AU  - Cousins DV
AU  - Robertson GM
AU  - Hustas L
TI  - The use of the enzyme-linked immunosorbent assay (ELISA) to detect the
      IgM and IgG antibody response to Leptospira interrogans serovars
      hardjo, pomona and tarassovi in cattle.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Bacteriuria/veterinary
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/immunology
MH  - Cross Reactions
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - IgG/*analysis
MH  - IgM/*analysis
MH  - Leptospira interrogans/classification/*immunology
MH  - Leptospirosis/diagnosis/immunology/*veterinary
MH  - Male
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 851118
DP  - 1985 Aug
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 439-50
SB  - M
CY  - NETHERLANDS
IP  - 5
VI  - 10
JC  - XBW
AA  - Author
EM  - 8601
AB  - Leptospira interrogans serovars pomona, hardjo and tarassovi were each
      used to inoculate 6 cattle. Three-hundred and ninety-nine sera
      collected from the inoculated animals and from a control group over a 3-
      month period were tested using the microscopic agglutination test (MAT)
      and the enzyme-linked immunosorbent assay (ELISA). Leptospiruria was
      monitored by microscopic examination and culture. The ELISA detected
      specific IgM antibody against the serovars in all infected cattle 1
      week after inoculation. This IgM antibody persisted in most of the
      animals for 3-5 weeks. Specific IgG antibody appeared at the same time
      or just after IgM, but persisted for much longer. Levels of antibody
      detected by the ELISA and the MAT did not correlate with each other,
      nor with the periods of leptospiruria found in the infected cattle.
PMID- 4049731
CU  - 90
SO  - Vet Microbiol 1985 Aug;10(5):439-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [160 medline neighbors]

UI  - 85277614
AU  - Mapp C
AU  - Hartiala J
AU  - Frick OL
AU  - Shields RL
AU  - Gold WM
TI  - Airway responsiveness to inhaled antigen, histamine, and methacholine
      in inbred, ragweed-sensitized dogs.
LA  - Eng
MH  - Animal
MH  - Asthma/immunology/*physiopathology
MH  - Bronchial Provocation Tests/*methods
MH  - Disease Models, Animal
MH  - Dogs
MH  - Female
MH  - Histamine/diagnostic use
MH  - IgE/analysis
MH  - Immunization
MH  - Male
MH  - Methacholine Compounds/diagnostic use
MH  - Pollen/immunology
MH  - Radioallergosorbent Test
MH  - Skin Tests
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (Methacholine Compounds)
RN  - 37341-29-0 (IgE)
RN  - 51-45-6 (Histamine)
RN  - 55-92-5 (Methacholine Chloride)
PT  - JOURNAL ARTICLE
ID  - HL-24136/HL/NHLBI
ID  - R01-AI-15233/AI/NIAID
ID  - ES-01684-21/ES/NIEHS
DA  - 850912
DP  - 1985 Aug
IS  - 0003-0805
TA  - Am Rev Respir Dis
PG  - 292-8
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 132
JC  - 426
AA  - Author
EM  - 8511
AB  - We studied the responses to antigen in animals selected from a colony
      of inbred dogs sensitized to specific allergens to determine if they
      had characteristics similar to those of human asthmatics. They were
      immunized with ragweed and grass pollen extracts (10 micrograms in
      alum) immediately after routine vaccination with attenuated live virus
      (distemper and hepatitis) and killed bacteria (Leptospira) at 4, 8, and
      12 wk of age. Subsequently, ragweed and grass injections were repeated
      every 2 months. Immunized dogs made specific IgE-antibodies in serum
      averaging 3 to 4 times that of control animals (no immunization with
      pollen or vaccine). They showed positive skin responses to the
      injection of ragweed pollen extract, whereas control dogs did not
      respond to ragweed pollen by quantitative skin test or inhalation
      challenge. In immunized dogs under barbiturate anesthesia, air-flow
      resistance of the total respiratory system increased from 0.60 +/- 0.07
      (mean +/- SEM) before to 12.6 +/- 3.4 cm H2O/lps 5 min after the start
      of antigen aerosol; respiratory resistance remained increased for 20
      min and was associated with 0 hypoxemia and increased arterial plasma
      histamine. In addition, airway responsiveness to both inhaled histamine
      and methacholine was greater in immunized dogs than in nonimmunized
      dogs of comparable age. Airway responses to each agonist were highly
      reproducible on repeated testing. These results indicate that
      physiologic responses to antigen by inbred, ragweed-sensitized dogs
      resemble human asthma closely and that these dogs appear suitable for a
      variety of experimental studies of asthma with respect to pathogenesis,
      diagnosis, prevention, and treatment.
PMID- 3896078
CU  - 96
SO  - Am Rev Respir Dis 1985 Aug;132(2):292-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 86020528
AU  - Ellis WA
AU  - McParland PJ
AU  - Bryson DG
AU  - McNulty MS
TI  - Leptospires in pig urogenital tracts and fetuses.
LA  - Eng
MH  - *Abortion, Veterinary
MH  - Animal
MH  - Female
MH  - Fetus/*microbiology
MH  - Leptospira/*isolation & purification
MH  - Male
MH  - Placenta/microbiology
MH  - Pregnancy
MH  - Swine/*microbiology
MH  - Urogenital System/*microbiology
PT  - JOURNAL ARTICLE
DA  - 851028
DP  - 1985 Jul 20
IS  - 0042-4900
TA  - Vet Rec
PG  - 66-7
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 117
JC  - XBS
EM  - 8601
PMID- 4049685
SO  - Vet Rec 1985 Jul 20;117(3):66-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 86021515
AU  - Sakamoto N
AU  - Yanagawa R
AU  - Ono E
AU  - Kida H
AU  - Mori M
AU  - Arimitsu Y
AU  - Akama K
AU  - Yasuda J
AU  - Too K
TI  - Detection of antibodies to leptospiral genus-specific antigen in human
      and animal sera by indirect hemagglutination test with a partially
      purified genus-specific protein antigen.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Antibody Specificity
MH  - Antigens, Bacterial/*immunology
MH  - Bacterial Proteins/*immunology
MH  - Cattle
MH  - Cattle Diseases/immunology
MH  - Dog Diseases/immunology
MH  - Dogs
MH  - *Hemagglutination Tests/veterinary
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*immunology/veterinary
MH  - Swine
MH  - Swine Diseases/immunology
MH  - Weil's Disease/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Proteins)
PT  - JOURNAL ARTICLE
DA  - 851112
DP  - 1985 Jul
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 548-56
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 259
JC  - Y55
AA  - Author
EM  - 8601
AB  - Antibodies against leptospiral genus-specific antigen were detected in
      the sera from clinically diagnosed human leptospirosis and suspected
      animal leptospirosis by indirect hemagglutination (IHA) test with a
      partially purified genus-specific protein antigen (GP-Ag). The reaction
      was positive in the infected humans and animals irrespective of the
      leptospiral serovars. No significant correlation was found between IHA
      titer against GP-Ag and microscopic agglutination (MA) titer. IHA titer
      did not always develop in parallel with MA titers. Sera obtained from
      healthy individuals were negative in both IHA and MA tests.
PMID- 4050200
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1985 Jul;259(4):548-56

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 85277428
AU  - Ram P
AU  - Chandra MS
TI  - Unusual electrocardiographic abnormality in leptospirosis: case reports.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Case Report
MH  - *Electrocardiography
MH  - Fiji
MH  - Fluid Therapy
MH  - Human
MH  - Leptospirosis/blood/*physiopathology/therapy
MH  - Male
MH  - Middle Age
MH  - Myocarditis/physiopathology
MH  - Penicillin G/therapeutic use
MH  - Peritoneal Dialysis
MH  - Weil's Disease/physiopathology
RN  - 61-33-6 (Penicillin G)
PT  - JOURNAL ARTICLE
DA  - 850903
DP  - 1985 Jul
IS  - 0003-3197
TA  - Angiology
PG  - 477-82
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 36
JC  - 4UA
AA  - Author
EM  - 8511
AB  - Unusual ECG changes of marked ST segment elevation in leads V1 to V3
      are reported in four cases of severe icteric leptospirosis for the
      first time. These changes normalized rapidly with initiation of therapy
      and recovery in three patients. One patient died within hours of
      admission. The causes for the changes are not clear.
PMID- 4025952
SO  - Angiology 1985 Jul;36(7):477-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [185 medline neighbors]

UI  - 85266941
AU  - Barsic B
AU  - Macek P
AU  - Petricevic I
AU  - Kosutic Z
TI  - [Rare clinical manifestations of leptospirosis]
LA  - Scr
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Electrocardiography
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*diagnosis/physiopathology
PT  - JOURNAL ARTICLE
DA  - 850916
DP  - 1985 Jul
IS  - 0024-3477
TA  - Lijec Vjesn
PG  - 286-9
CY  - YUGOSLAVIA
IP  - 7
VI  - 107
JC  - L6C
EM  - 8511
PMID- 4021714
TT  - Rjede klinicke znacajke u leptospiroza.
EA  - A
SO  - Lijec Vjesn 1985 Jul;107(7):286-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 86037771
AU  - Chen T
TI  - [Development and present status of a leptospiral vaccine and the
      technology of vaccine production in China]
LA  - Jpn
MH  - Animal
MH  - China
MH  - Clinical Trials
MH  - Disease Outbreaks
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/*prevention & control
MH  - Quality Control
MH  - Technology, Pharmaceutical
MH  - *Vaccines/standards
RN  - 0 (Vaccines)
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
DA  - 851216
DP  - 1985 Jul
IS  - 0021-4930
TA  - Nippon Saikingaku Zasshi
PG  - 755-62
CY  - JAPAN
IP  - 4
VI  - 40
JC  - KHZ
EM  - 8602
PMID- 3903244
CU  - 91
SO  - Nippon Saikingaku Zasshi 1985 Jul;40(4):755-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 86021561
AU  - Dain AA
AU  - Rozinov MN
AU  - Gol'tsmaier TA
AU  - Gershanovich VN
AU  - Chernukha IuG
TI  - [Cloning and the expression of the hemolysin gene of Leptospira pomona
      pomona in Escherichia coli]
LA  - Rus
MH  - Cloning, Molecular/*methods
MH  - DNA, Bacterial/genetics
MH  - English Abstract
MH  - Escherichia coli/*genetics
MH  - *Gene Expression Regulation
MH  - *Genes, Bacterial
MH  - Hemolysins/*genetics
MH  - Leptospira/*genetics
MH  - Transformation, Bacterial
RN  - 0 (DNA, Bacterial)
RN  - 0 (Hemolysins)
PT  - JOURNAL ARTICLE
DA  - 851113
DP  - 1985 Jul
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 7-10
SB  - M
CY  - USSR
IP  - 7
JC  - Y9O
AA  - Author
EM  - 8601
AB  - The library of Leptospira pomona genes was obtained on phage vector AL
      47.1. From this library a recombinant phage carrying the hemolysin gene
      was selected. The DNA fragment (7.7 kb) of this phage containing the
      hemolysin gene was subcloned on plasmid pUC19. E. coli clones with
      hybrid plasmid pDR7 were shown to be hemolytic, but the secretion of
      hemolysin by E. coli into the culture medium was not observed.
PMID- 3901626
CU  - 91
TT  - Klonirovanie i ekspressiia gena gemolizina Leptospira pomona pomona v
      Escherichia coli.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1985 Jul;(7):7-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 86021510
AU  - Terpstra WJ
AU  - Korver H
AU  - van Leeuwen J
AU  - Klatser PR
AU  - Kolk AH
TI  - The classification of Sejroe group serovars of Leptospira interrogans
      with monoclonal antibodies.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Monoclonal/biosynthesis/*diagnostic use
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Hybridomas/immunology
MH  - Immunoenzyme Techniques
MH  - Leptospira interrogans/*classification
MH  - Mice
MH  - Serotyping/methods
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
DA  - 851112
DP  - 1985 Jul
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 498-506
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 259
JC  - Y55
AA  - Author
EM  - 8601
AB  - Using the hybridoma technique we produced monoclonal antibodies to
      serovars of Leptospira interrogans. We focussed on serovar hardjo which
      is an important pathogen for humans and animals, and on other serovars
      of the Sejroe group. With combinations of monoclonals, characteristic
      patterns of agglutination were observed according to the specific
      pattern of antigenic determinants of that serovar. A set of 13
      monoclonal antibodies was composed which allowed the classification of
      almost all serovars of the Sejroe group.
PMID- 3901617
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1985 Jul;259(4):498-506

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 86021516
AU  - Sakamoto N
AU  - Ono E
AU  - Kida H
AU  - Yanagawa R
TI  - Production of monoclonal antibodies against leptospiral genus-specific
      protein antigen and localization of the antigen by immunoelectron
      microscopy.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Antibodies, Monoclonal/*biosynthesis
MH  - Antigens, Bacterial/*immunology/isolation & purification
MH  - Bacterial Proteins/*immunology
MH  - Cell Wall/immunology
MH  - Epitopes
MH  - Hybridomas
MH  - Immunoenzyme Techniques
MH  - Leptospira interrogans/*immunology
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Microscopy, Electron
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Proteins)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 851112
DP  - 1985 Jul
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 557-63
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 259
JC  - Y55
AA  - Author
EM  - 8601
AB  - Monoclonal antibodies were first produced against a leptospiral genus-
      specific protein antigen (GP-Ag) isolated from Leptospira interrogans
      serovar kremastos strain Kyoto. The representative monoclonal antibody
      (GP-7) did not agglutinate kremastos Kyoto but reacted with Triton X-
      100 treated kreamastos Kyoto, andamana, patoc and Urawa in enzyme-
      linked immunosorbent assay (ELISA), indicating that the monoclonal
      antibody recognized the genus-specific determinant of GP-Ag. The
      localization of GP-Ag was investigated by immunoelectron microscopy
      with the iodinated antibody and peroxidase-labeled antibody. The genus-
      specific determinant of GP-Ag recognized by GP-7 was located on the
      subsurface of the leptospiral envelope.
PMID- 2413657
CU  - 95
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1985 Jul;259(4):557-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 86021511
AU  - Sakamoto N
AU  - Ono E
AU  - Kida H
AU  - Yanagawa R
TI  - Characterization of a partially purified leptospiral genus-specific
      protein antigen.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Monoclonal
MH  - Antigens, Bacterial/*analysis/isolation & purification
MH  - Bacterial Proteins/analysis/*immunology
MH  - Complement Fixation Tests
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Epitopes
MH  - Heat
MH  - Immunodiffusion
MH  - Leptospira canicola/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Periodic Acid/pharmacology
MH  - Precipitation
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Proteins)
RN  - 0 (Epitopes)
RN  - 10450-60-9 (Periodic Acid)
RN  - 7790-28-5 (metaperiodate)
PT  - JOURNAL ARTICLE
DA  - 851112
DP  - 1985 Jul
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 507-19
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 259
JC  - Y55
AA  - Author
EM  - 8601
AB  - A leptospiral genus-specific protein antigen (GP-Ag) was partially
      purified from Leptospira interrogans serovar kremastos strain Kyoto and
      canicola strain Hond Utrecht IV, by treating the organisms with Triton
      X-100 followed by a purification procedure including fractionation with
      DEAE-cellulose column chromatography and ethanol precipitation. Genus-
      specificity of the antigens from kremastos Kyoto and canicola was shown
      by the immunodiffusion (ID) test. Complement fixation (CF) test and
      enzyme-linked immunosorbent assay (ELISA) using GP-Ag from kremastos
      Kyoto showed the genus specificity of the GP-Ag. Sodium dodecyl
      sulphate-polyacrylamide gel electrophoresis (SDS-PAGE) of the antigens
      from kremastos Kyoto and canicola showed a major band with Coomassie
      blue stain. The band of GP-Ag from kremastos Kyoto was also shown by
      immunoprecipitation using the monoclonal antibody (GP-7) to GP-Ag from
      kremastos Kyoto. The molecular weight of the genus-specific antigen was
      estimated to be approximately 62 000. The genus specificity of the
      antigen was reduced by heating at 100 degrees C or treatment with
      proteolytic enzymes, but not reduced by treatment with sodium
      metaperiodate.
PMID- 2413655
CU  - 95
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1985 Jul;259(4):507-19

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [160 medline neighbors]

UI  - 85277549
AU  - Fairbrother JM
TI  - Antibody response to genus- and serovar-specific leptospiral antigens
      in Leptospira-infected cows.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Antigens, Bacterial/*immunology
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Epitopes
MH  - Female
MH  - Leptospira interrogans/classification/*immunology
MH  - Mercaptoethanol/pharmacology
MH  - Serotyping
MH  - Weil's Disease/immunology/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Epitopes)
RN  - 60-24-2 (Mercaptoethanol)
PT  - JOURNAL ARTICLE
DA  - 850911
DP  - 1985 Jul
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1422-6
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 46
JC  - 40C
AA  - Author
EM  - 8511
AB  - In cows inoculated with Leptospira interrogans serovar pomona or
      hardjo, the 2-mercaptoethanol-sensitive microscopic agglutination test
      (MAT) antibody to the serovar appeared 3 to 8 days after inoculation
      and peaked at 10 to 20 days, whereas the 2-mercaptoethanol-resistant
      MAT antibody was predominant at 35 to 80 days. A persistent antibody
      response, probably associated with serovar-specific leptospiral
      antigens, was detected in the cows inoculated with serovar pomona,
      using a sonicated or an alkaline-extracted antigen derived from serovar
      pomona in the enzyme-linked immunosorbent assay (ELISA). In contrast, a
      short-lived antibody response to the same antigens was demonstrated in
      cows inoculated with serovar hardjo, probably more typical of the
      response to genus-specific leptospiral antigens. Antigens derived from
      L biflexa serovar patoc only detected the latter type of antibody
      response in cows inoculated with serovar pomona or hardjo. Correlative
      studies revealed that the antigens derived from serovar patoc seem to
      be genus specific and serologically closely related, but not identical.
      The antigens derived from serovar pomona were genus specific on the
      basis of the early antibody response to leptospiral inoculation in the
      cows, but serovar specific based on the subsequent more persistent
      response to leptospiral inoculation. These antigens were also
      serologically closely related, but not identical. Examination of sera
      from cows that aborted and were MAT-positive for serovar pomona or
      hardjo revealed a more serovar-specific antibody response, indicating
      that there may have been a less recent leptospiral antigenic stimulus,
      thus emphasizing the caution with which results of the ELISA and other
      serologic assays for the detection of bovine leptospirosis must be
      interpreted.
PMID- 2411175
CU  - 95
SO  - Am J Vet Res 1985 Jul;46(7):1422-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 85227288
AU  - Gill N
AU  - Waitkins SA
AU  - Calder IM
TI  - Further update on leptospirosis: continuing risk in fish farmers
      [letter]
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - *Fisheries
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/*epidemiology
MH  - Risk
MH  - Weil's Disease/*epidemiology
PT  - LETTER
DA  - 850820
DP  - 1985 Jun 29
IS  - 0267-0623
TA  - Br Med J (Clin Res Ed)
PG  - 1988
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 6486
VI  - 290
JC  - B4X
EM  - 8510
PMID- 3924335
CU  - 91
SO  - Br Med J (Clin Res Ed) 1985 Jun 29;290(6486):1988

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 85241196
TI  - Zoonoses.
LA  - Eng
MH  - Animal
MH  - Brucellosis/*prevention & control
MH  - Human
MH  - Leptospirosis/*prevention & control
MH  - New Zealand
MH  - Toxoplasmosis/*prevention & control
MH  - Zoonoses/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 850812
DP  - 1985 Jun 26
IS  - 0028-8446
TA  - N Z Med J
PG  - 503-4
SB  - M
CY  - NEW ZEALAND
IP  - 781
VI  - 98
JC  - OBQ
EM  - 8510
PMID- 3859777
CU  - 88
NI  - A
SO  - N Z Med J 1985 Jun 26;98(781):503-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 86084796
AU  - Larsson CE
AU  - Santa Rosa CA
AU  - Larsson MH
AU  - Birgel EH
AU  - Fernandes WR
AU  - Paim GV
TI  - Laboratory and clinical features of experimental feline leptospirosis.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Bacteriuria/microbiology/veterinary
MH  - Cat Diseases/immunology/*microbiology
MH  - Cats
MH  - Female
MH  - Leptospira canicola/immunology/*isolation & purification
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Leptospirosis/immunology/microbiology/*veterinary
MH  - Male
MH  - Septicemia/microbiology/veterinary
MH  - Weil's Disease/immunology/microbiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860218
DP  - 1985 Jun
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 111-9
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 12
JC  - GTK
AA  - Author
EM  - 8604
AB  - In order to assess the clinical, laboratorial and epidemiological
      aspects of feline leptospirosis, ten female and male adult cats were
      experimentally inoculated with pathogenic and autochthonous field
      isolate of Leptospira interrogans. Five of them were inoculated
      subcutaneously with serovar icterohaemorrhagiae (R-192) and the others
      five with serovar canicola. No clinical and laboratorial alterations
      were found in these animals. Antileptospiral agglutinins were detected
      in 90% of the infected cats, shortly after the 1st week after
      inoculation. The leptospiral agglutinins were detected for 8 to 12
      weeks and the elimination of leptospires through urine was observed
      only in animals infected with serovar canicola, beginning 2 to 4 weeks
      after inoculation and lasting for 2 to 8 weeks. Isolations of
      leptospires from blood and kidneys were unsuccessful.
PMID- 4077410
CU  - 91
SO  - Int J Zoonoses 1985 Jun;12(2):111-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 86070475
AU  - Elwell MR
AU  - Ward GS
AU  - Hansukjariya P
AU  - Tingpalapong M
TI  - Doxycycline prophylaxis for experimental leptospira infection in non-
      human primates and hamsters.
LA  - Eng
MH  - Animal
MH  - Doxycycline/pharmacology/*therapeutic use
MH  - Hamsters
MH  - In Vitro
MH  - Leptospira interrogans/drug effects/isolation & purification
MH  - Macaca mulatta
MH  - Time Factors
MH  - Weil's Disease/*prevention & control
RN  - 564-25-0 (Doxycycline)
PT  - JOURNAL ARTICLE
DA  - 860114
DP  - 1985 Jun
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 268-73
SB  - M
CY  - THAILAND
IP  - 2
VI  - 16
JC  - UVN
AA  - Author
EM  - 8603
AB  - Doxycycline was effective as a chemoprophylactic agent for experimental
      Leptospira infection in non-human primates and hamsters. Monkeys
      injected intraperitoneally with Leptospira bataviae, and receiving only
      diluent as treatment developed a leptospiremia during the first week
      and later leptospires were cultured from the cerebrospinal fluid and
      urine. Monkeys treated daily with oral doxycycline for 10 days
      beginning one day before infection had a shortened period of detectable
      leptospiremia, and organisms were never detected in the cerebrospinal
      fluid or urine. Even an oral dose of doxycycline 2 hours before
      infection and on day 7 prevented the later infection of the
      cerebrospinal fluid and urine. In hamsters, doxycycline treatment
      prevented deaths from acute Leptospira infection and when hamsters were
      treated daily for 4 or more days, renal infection was prevented. The
      results of animal studies, the susceptibility of LC0475 and the five
      other isolates to doxycycline in vitro, and lack of evidence for
      antibiotic resistance in culture suggests this antibiotic may be useful
      as a prophylactic drug for high risk groups and an effective treatment
      for leptospirosis in Thailand.
PMID- 4071199
CU  - 90
SO  - Southeast Asian J Trop Med Public Health 1985 Jun;16(2):268-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 85246128
AU  - Stevens AE
AU  - Headlam SA
AU  - Pritchard DG
AU  - Thorns CJ
AU  - Morris JA
TI  - Monoclonal antibodies for diagnosis of infection with Leptospira
      interrogans serovar hardjo by immunofluorescence.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Monoclonal/*diagnostic use
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - *Fluorescent Antibody Technique
MH  - Hybridomas/immunology
MH  - Leptospira interrogans/*immunology
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Serotyping
MH  - Weil's Disease/diagnosis/*veterinary
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
DA  - 850820
DP  - 1985 Jun 1
IS  - 0042-4900
TA  - Vet Rec
PG  - 593-4
SB  - M
CY  - ENGLAND
IP  - 22
VI  - 116
JC  - XBS
EM  - 8510
PMID- 3892877
CU  - 91
SO  - Vet Rec 1985 Jun 1;116(22):593-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 86291333
AU  - Zhang FZ
AU  - Wang JJ
AU  - Meng PY
AU  - Long PR
AU  - Hu MZ
TI  - [Three new serovars in Leptospira interrogans]
LA  - Chi
MH  - Agglutination Tests
MH  - China
MH  - English Abstract
MH  - Leptospira interrogans/*classification
MH  - Nomenclature
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 860917
DP  - 1985 Jun
IS  - 0001-6209
TA  - Wei Sheng Wu Hsueh Pao
PG  - 102-7
CY  - CHINA
IP  - 2
VI  - 25
JC  - XNA
EM  - 8611
PMID- 3837543
EA  - A
SO  - Wei Sheng Wu Hsueh Pao 1985 Jun;25(2):102-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 85200717
AU  - Waitkins SA
TI  - From the PHLS. Update on leptospirosis.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Dairying
MH  - Great Britain
MH  - Human
MH  - Leptospirosis/epidemiology/*transmission
MH  - Male
MH  - Occupational Diseases
MH  - Water
RN  - 7732-18-5 (Water)
PT  - JOURNAL ARTICLE
DA  - 850722
DP  - 1985 May 18
IS  - 0267-0623
TA  - Br Med J (Clin Res Ed)
PG  - 1502-3
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 6480
VI  - 290
JC  - B4X
EM  - 8509
PMID- 3922549
CU  - 91
SO  - Br Med J (Clin Res Ed) 1985 May 18;290(6480):1502-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 85287599
AU  - Galli M
AU  - Esposito R
AU  - Crocchiolo P
AU  - Chemotti M
AU  - Gasparro M
AU  - Dall'Aglio PP
TI  - Immune complexes in leptospirosis [letter]
LA  - Eng
MH  - Antigen-Antibody Complex/*analysis
MH  - Human
MH  - Lyme Disease/immunology
MH  - Weil's Disease/*immunology
RN  - 0 (Antigen-Antibody Complex)
PT  - LETTER
DA  - 851023
DP  - 1985 May-Jun
IS  - 0300-8126
TA  - Infection
PG  - 156
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 13
JC  - GO8
EM  - 8512
PMID- 4030109
CU  - 92
SO  - Infection 1985 May-Jun;13(3):156

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 85246657
AU  - Falk VS
TI  - Leptospirosis in Wisconsin: report of a case associated with direct
      contact with raccoon urine.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*transmission
MH  - Male
MH  - *Raccoons
MH  - Urine/*microbiology
MH  - Wisconsin
MH  - Zoonoses/*transmission
PT  - JOURNAL ARTICLE
DA  - 850812
DP  - 1985 May
IS  - 0043-6542
TA  - Wis Med J
PG  - 14-5
CY  - UNITED STATES
IP  - 5
VI  - 84
JC  - XPJ
EM  - 8510
PMID- 4013366
SO  - Wis Med J 1985 May;84(5):14-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 85207182
AU  - Magnarelli LA
AU  - Anderson JF
AU  - Kaufmann AF
AU  - Lieberman LL
AU  - Whitney GD
TI  - Borreliosis in dogs from southern Connecticut.
LA  - Eng
MH  - Animal
MH  - Animals, Wild
MH  - Antibodies, Bacterial/analysis
MH  - Borrelia/immunology/isolation & purification
MH  - Borrelia Infections/epidemiology/immunology/*veterinary
MH  - Connecticut
MH  - Disease Reservoirs/veterinary
MH  - Dog Diseases/*epidemiology/immunology/microbiology
MH  - Dogs
MH  - Female
MH  - Leptospira/immunology/isolation & purification
MH  - Lyme Disease/epidemiology/immunology/veterinary
MH  - Male
MH  - Ticks/microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850712
DP  - 1985 May 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 955-9
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 186
JC  - HAV
AA  - Author
EM  - 8509
AB  - Blood samples were obtained from dogs in tick-infested regions of
      southern Connecticut to assess canine exposure to Borrelia burgdorferi,
      the etiologic agent of Lyme disease in human beings. An indirect
      fluorescent antibody test detected immunoglobulin (Ig)M antibodies at
      titers of 1:64 to 1:512 in 22 of 84 serum samples previously shown to
      be positive with a polyvalent rabbit anti-dog total Ig conjugate.
      Analyses of paired serum samples from 20 seropositive dogs revealed
      temporal differences in titers; changes occurred during brief (1 month)
      or extended (greater than 4 years) sampling periods. Clinical records
      for 52 seropositive dogs indicated a history of intermittent lameness
      in 19 of these. Limb/joint disorders typically developed in dogs
      without IgM antibodies, suggesting manifestation during later phases of
      illness. A microscopic-agglutination test was used to assess cross
      reactivity between B burgdorferi and 20 serovars of Leptospira
      interrogans and biflexa. Analyses of 63 dog serum specimens with
      antibodies to B burgdorferi and a series of reference rabbit sera
      revealed minor antigenic relatedness. There was geographic clustering
      of dogs with antibodies to B burgdorferi in areas of south-central and
      southeastern Connecticut, where human Lyme disease also occurs.
PMID- 3997647
CU  - 91
SO  - J Am Vet Med Assoc 1985 May 1;186(9):955-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 85181644
AU  - Nunes-Edwards PL
AU  - Thiermann AB
AU  - Bassford PJ Jr
AU  - Stamm LV
TI  - Identification and characterization of the protein antigens of
      Leptospira interrogans serovar hardjo.
LA  - Eng
MH  - Antigens, Bacterial/*analysis/immunology
MH  - Bacterial Outer Membrane Proteins/analysis/*immunology
MH  - Cross Reactions
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Leptospira interrogans/classification/*immunology/pathogenicity
MH  - Precipitin Tests
MH  - Serotyping
MH  - Species Specificity
MH  - Support, U.S. Gov't, Non-P.H.S.
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Outer Membrane Proteins)
PT  - JOURNAL ARTICLE
DA  - 850610
DP  - 1985 May
IS  - 0019-9567
TA  - Infect Immun
PG  - 492-7
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 2
VI  - 48
JC  - GO7
AA  - Author
EM  - 8508
AB  - We radiolabeled Leptospira proteins with [35S]methionine. Solubilized
      extracts of radiolabeled L. interrogans serovar hardjo strain
      hardjoprajitno were analyzed by one-dimensional sodium dodecyl sulfate-
      polyacrylamide gel electrophoresis and fluorography. We compared the
      protein profile obtained in this manner to the protein profiles of
      various [35S]methionine-labeled Leptospira spp. The profiles of the
      pathogenic L. interrogans strains were very similar but not identical
      and exhibited no obvious relationship to those of the two nonpathogenic
      species. We used solubilized, radiolabeled hardjoprajitno extracts and
      a sensitive radioimmunoprecipitation procedure to identify protein
      antigens recognized by immunoglobulin G antibodies present in various
      rabbit anti-hardjo sera. Homologous hyperimmune rabbit serum
      efficiently precipitated a large subset of proteins, the majority of
      which were between 30,000 and 66,500 daltons. Radioimmunoprecipitations
      with sera prepared against each of four recent hardjo isolates cultured
      from infected cattle produced similar results. Immunoprecipitations
      done with various radiolabeled Leptospira extracts and anti-
      hardjoprajitno serum demonstrated that the pathogenic leptospires
      possessed a number of cross-reactive major and minor protein antigens.
      By cell fractionation procedures, we found that most of the major
      protein antigens were present in the outer envelope. These proteins
      were exposed on the leptospiral cell surface because intact
      radiolabeled leptospires bound antibodies directed against them.
PMID- 3988343
CU  - 91
SO  - Infect Immun 1985 May;48(2):492-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 85241729
AU  - Daiter AB
TI  - [Natural-focus infections in urbanized landscapes]
LA  - Rus
MH  - Animal
MH  - *Disease Reservoirs
MH  - Encephalitis, Tick-Borne/etiology
MH  - English Abstract
MH  - *Health
MH  - Hemorrhagic Fever with Renal Syndrome/etiology
MH  - Human
MH  - Leptospirosis/etiology
MH  - Mice
MH  - Rats
MH  - Rodent Diseases/transmission
MH  - Russia
MH  - *Urban Health
MH  - Yersinia pseudotuberculosis Infections/etiology
MH  - Zoonoses/etiology
PT  - JOURNAL ARTICLE
DA  - 850816
DP  - 1985 May-Jun
IS  - 0031-1847
TA  - Parazitologiia
PG  - 169-76
SB  - M
CY  - USSR
IP  - 3
VI  - 19
JC  - ORB
AA  - Author
EM  - 8510
AB  - The data on natural-nidal diseases typical for cities, urban
      agglomerations and culture coenoses are summarized in the paper in the
      light of academician E. N. Pavlovsky's theory. According to the
      ecological principle all infections with natural nidality are
      classified into two large groups. Concrete data from the north-western
      region show the role of leptospirosis, haemorrhagic fever with renal
      syndrome, tick--borne encephalitis and pseudotuberculosis in urbanized
      landscapes. Modern epidemiological tendences of these diseases,
      associated with functioning of their natural and economic nidi, are
      stressed.
PMID- 2861593
CU  - 94
TT  - Prirodno-ochagovye infektsii v urbanizirovannykh landshaftakh.
EA  - A
SO  - Parazitologiia 1985 May-Jun;19(3):169-76

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [167 medline neighbors]

UI  - 85214968
TI  - [Leptospirosis with fatal outcome (letter)]
LA  - Hun
MH  - Adult
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Human
MH  - Hungary
MH  - Male
MH  - United States
MH  - Weil's Disease/diagnosis/epidemiology/*pathology
PT  - LETTER
DA  - 850627
DP  - 1985 Apr 21
IS  - 0030-6002
TA  - Orv Hetil
PG  - 1001
CY  - HUNGARY
IP  - 16
VI  - 126
JC  - OL8
EM  - 8509
PMID- 4000662
CU  - 91
NI  - A
TT  - Adatok a letalis kimenetelu leptospirosishoz.
SO  - Orv Hetil 1985 Apr 21;126(16):1001

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 85294186
AU  - Asauliuk IK
AU  - Stanislavskii OK
AU  - Bubnov AN
TI  - [Hemosorption in the combined treatment of leptospirosis patients in
      the liver-kidney failure stage]
LA  - Rus
MH  - Combined Modality Therapy
MH  - Hemodialysis
MH  - *Hemoperfusion/methods
MH  - Human
MH  - Kidney Failure, Acute/etiology/*therapy
MH  - Liver Diseases/etiology/*therapy
MH  - Weil's Disease/complications/*therapy
PT  - JOURNAL ARTICLE
DA  - 850930
DP  - 1985 Apr
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 114-7
CY  - USSR
IP  - 4
VI  - 63
JC  - KW2
EM  - 8512
PMID- 4032992
TT  - Gemosorbtsiia v kompleksnom lechenii bol'nykh leptospirozom v stadii
      pechenochno-pochechnoi nedostatochnosti.
SO  - Klin Med (Mosk) 1985 Apr;63(4):114-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 85254821
AU  - Yang WY
TI  - [Morbidity of leptospirosis in Meng-lian County in Yunnan Province]
LA  - Chi
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - China
MH  - Diagnostic Errors
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 850823
DP  - 1985 Apr
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 78-81
CY  - CHINA
IP  - 2
VI  - 6
JC  - CQG
EM  - 8511
PMID- 4016899
CU  - 88
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1985 Apr;6(2):78-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [183 medline neighbors]

UI  - 85247127
AU  - Vasiurenko ZP
AU  - Bernasovskaia EP
AU  - Kondratenko VN
TI  - [Fatty acid composition of Leptospira lipids as a taxonomic criterion]
LA  - Rus
MH  - Chromatography, Thin Layer
MH  - Comparative Study
MH  - English Abstract
MH  - Fatty Acids/*analysis
MH  - Leptospira/*analysis/classification/pathogenicity
MH  - Leptospira interrogans/analysis/classification/pathogenicity
MH  - Lipids/*analysis
MH  - Phospholipids/analysis
RN  - 0 (Fatty Acids)
RN  - 0 (Phospholipids)
PT  - JOURNAL ARTICLE
DA  - 850814
DP  - 1985 Apr
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 6-11
SB  - M
CY  - USSR
IP  - 4
JC  - Y9O
AA  - Author
EM  - 8510
AB  - The fatty-acid composition of microbial cells in 17 pathogenic and
      saprophytic Leptospira strains, comprising 14 serovars and 10
      serogroups, has been studied. The strains under investigation have
      proved to fall into 3 groups differing by this characteristic. The
      group of saprophytic strains is characterized by a comparatively high
      level of myristic acid and, consequently, by the ratio of saturated and
      unsaturated fatty acids with 14 carbon atoms approaching 1:1; besides,
      it is also characterized by a lower, in comparison with the pathogenic
      Leptospira strains belonging to the serogroups Icterohaemorrhagiae,
      Canicola, Ballum has a higher level of unsaturated fatty acids. The
      second group of pathogenic Leptospira strains including the serogroups
      Grippotyphosa, Hebdomadis, Pomona, Tarassovi, Pyrogenes, Australia has
      been found to occupy an intermediate position between the first group
      of pathogenic Leptospira strains and the group of saprophytic ones. As
      the difference in the content of myristic acid in pathogenic and
      saprophytic Leptospira strains is a stable characteristic, it can be
      used for the differentiation of these strains. The present
      investigation has revealed that the distribution of the main fatty
      acids in Leptospira phospholipids is similar to their distribution in
      Leptospira neutral lipids with the exception of unsaturated fatty acid
      with 14 carbon atoms, occurring mainly in phospholipids.
PMID- 4013576
CU  - 92
TT  - Zhirnokislotnyi sostav lipidov leptospir kak taksonomicheskii kriterii.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1985 Apr;(4):6-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [211 medline neighbors]

UI  - 85211144
AU  - Davidson WR
AU  - Crum JM
AU  - Blue JL
AU  - Sharp DW
AU  - Phillips JH
TI  - Parasites, diseases, and health status of sympatric populations of
      fallow deer and white-tailed deer in Kentucky.
LA  - Eng
MH  - Animal
MH  - Bacterial Infections/diagnosis/*veterinary
MH  - *Deer/immunology/parasitology
MH  - Female
MH  - Health Status
MH  - Kentucky
MH  - Male
MH  - Mycoses/diagnosis/*veterinary
MH  - Parasitic Diseases/diagnosis/*veterinary
MH  - Species Specificity
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Virus Diseases/diagnosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 850722
DP  - 1985 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 153-9
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 21
JC  - KEM
AA  - Author
EM  - 8509
AB  - In August 1983, a study on parasites, diseases, and health status was
      conducted on sympatric populations of fallow deer (Dama dama) and white-
      tailed deer (Odocoileus virginianus) from Land Between The Lakes, Lyon
      and Trigg counties, Kentucky. Five adult deer of each species were
      studied. White-tailed deer had antibodies to epizootic hemorrhagic
      disease (EHD) virus and Leptospira interogans serovariety
      icterohemorrhagiae, and fallow deer had antibodies to bluetongue and
      EHD viruses. Serologic tests for bovine virus diarrhea virus,
      infectious bovine rhinotracheitis virus, parainfluenza3 virus, and
      Brucella spp. were negative. One white-tailed deer had an infectious
      cutaneous fibroma, and one fallow deer had pulmonary mucormycosis.
      White-tailed deer harbored 16 species of parasites, all of which are
      considered typical of the parasite fauna of this host in the
      southeastern United States. Fallow deer harbored nine species of
      parasites, including eight species known to occur in white-tailed deer
      on the area and one species (Spiculopteragia assymmetrica) that is not.
      All fallow deer had inflammatory lesions in the spinal cord and/or
      brain that were attributed to prior infection with meningeal worm
      (Parelaphostrongylus tenuis), indicating that P. tenuis infections are
      not always fatal for this species. The apparent high rate of exposure
      of Land Between The Lakes fallow deer to P. tenuis without a resultant
      high rate of clinical cerebrospinal parelaphostrongylosis is
      hypothesized to be due to a low prevalence and intensity of P. tenuis,
      partial innate resistance of fallow deer, and acquired immunity.
PMID- 3999248
CU  - 90
SO  - J Wildl Dis 1985 Apr;21(2):153-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [207 medline neighbors]

UI  - 85254107
AU  - Ainsworth AJ
AU  - Lester TL
AU  - Capley G
TI  - Monoclonal antibodies to Leptospira interrogans serovar pomona.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/biosynthesis/*immunology
MH  - Antibodies, Monoclonal/biosynthesis/*immunology
MH  - Antibody Specificity
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Fluorescent Antibody Technique
MH  - Hybridomas/metabolism
MH  - Leptospira interrogans/*immunology
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
DA  - 850904
DP  - 1985 Apr
IS  - 0008-4050
TA  - Can J Comp Med
PG  - 202-4
SB  - M
CY  - CANADA
IP  - 2
VI  - 49
JC  - CI0
AA  - Author
EM  - 8511
AB  - Three monoclonal antibodies produced against Leptospira interrogans
      serovar pomona have been studied for their diagnostic usefulness. All
      three monoclonals reacted strongly in the enzyme-linked immunosorbent
      assay and indirect fluorescent antibody test with serovar pomona and
      did not react with serovars grippotyphosa, canicola,
      icterohaemorrhagiae and hardjo.
PMID- 3893661
CU  - 91
SO  - Can J Comp Med 1985 Apr;49(2):202-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 85220486
AU  - Chappel RJ
AU  - Adler B
AU  - Ballard SA
AU  - Faine S
AU  - Jones RT
AU  - Millar BD
AU  - Swainger JA
TI  - Enzymatic radioimmunoassay for detecting Leptospira interrogans serovar
      pomona in the urine of experimentally-infected pigs.
LA  - Eng
MH  - Animal
MH  - Immunoenzyme Techniques
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/diagnosis/urine/*veterinary
MH  - Radioimmunoassay
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/*diagnosis/urine
PT  - JOURNAL ARTICLE
DA  - 850725
DP  - 1985 Apr
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 279-86
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 10
JC  - XBW
AA  - Author
EM  - 8509
AB  - An enzymatic radioimmunoassay (ERIA) has been developed for detecting
      Leptospira interrogans serovar pomona in porcine urine. Four grower
      pigs were experimentally infected with serovar pomona. A total of 39
      urine samples was collected, and ERIA was compared with dark ground
      microscopy (DGM) and culture for demonstrating leptospiruria. Of 20
      samples positive by at least one technique, leptospires were detected
      by ERIA in 14, by culture in 16 and by DGM in 13. ERIA, unlike the
      other 2 methods, was suitable for use with urine which had been stored
      frozen for several months.
PMID- 3890354
CU  - 90
SO  - Vet Microbiol 1985 Apr;10(3):279-86

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 86162065
AU  - Karsenti G
AU  - Navarre L
AU  - Malan P
AU  - Mercadier B
AU  - Millet P
AU  - Esmenjaud E
TI  - [2 cases of bilateral acute necrotizing retinitis: 1 in
      icterohemorrhagic leptospirosis, the other caused by probable
      autoimmune involvement (bilateral acute retinal necrosis)]
LA  - Fre
MH  - Acute Disease
MH  - Antigen-Antibody Complex/analysis
MH  - *Autoimmune Diseases/immunology
MH  - Case Report
MH  - Child
MH  - Female
MH  - Human
MH  - Ischemia/diagnosis
MH  - Male
MH  - Middle Age
MH  - Necrosis
MH  - Retina/*pathology
MH  - Retinal Artery/pathology
MH  - Retinitis/*etiology/therapy
MH  - *Weil's Disease/diagnosis
RN  - 0 (Antigen-Antibody Complex)
PT  - JOURNAL ARTICLE
DA  - 860425
DP  - 1985 Apr
IS  - 0081-1270
TA  - Bull Soc Ophtalmol Fr
PG  - 501-10
CY  - FRANCE
IP  - 4
VI  - 85
JC  - C40
EM  - 8607
PMID- 3830462
CU  - 92
TT  - A propos de deux cas de retinite necrosante aigue bilaterale: l'un au
      cours d'une leptospirose icterohemorragique l'autre par atteinte auto-
      immune probable ("bilateral acute retinal necrosis").
SO  - Bull Soc Ophtalmol Fr 1985 Apr;85(4):501-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85183040
AU  - Thiermann AB
AU  - Handsaker AL
AU  - Moseley SL
AU  - Kingscote B
TI  - New method for classification of leptospiral isolates belonging to
      serogroup pomona by restriction endonuclease analysis: serovar
      kennewicki.
LA  - Eng
MH  - DNA Restriction Enzymes/pharmacology
MH  - DNA, Bacterial/*analysis
MH  - Leptospira/analysis/*classification
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850617
DP  - 1985 Apr
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 585-7
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 21
JC  - HSH
AA  - Author
EM  - 8508
AB  - The genomes of leptospiral field isolates belonging to serogroup Pomona
      were analyzed and compared with those of type strains by cleavage with
      restriction endonucleases. This new classification method shows
      differences among these organisms not indicated by the conventional
      serological typing method. No differences were observed among isolates
      from the United States, Canada, and New Zealand. Although all isolates
      selected for this study had been serologically typed as belonging to
      serovar pomona, the restriction endonuclease analysis indicates that
      they belong to serovar kennewicki. kennewicki, a serovar of North
      American origin, has recently been eliminated from the official serovar
      list because it was found to be indistinguishable from serovar pomona
      by the serological method.
PMID- 2985648
CU  - 93
SO  - J Clin Microbiol 1985 Apr;21(4):585-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 87248308
AU  - Sternfeld M
AU  - Eliraz A
AU  - Nissim F
TI  - [Weil's disease with hemorrhagic pneumonitis due to Leptospira
      grippotyphosa]
LA  - Heb
MH  - Adult
MH  - Case Report
MH  - English Abstract
MH  - Hemorrhage/*etiology/therapy
MH  - Human
MH  - Male
MH  - Pneumonia/*etiology/therapy
MH  - Weil's Disease/*complications/therapy
PT  - JOURNAL ARTICLE
DA  - 870811
DP  - 1985 Mar 15
IS  - 0017-7768
TA  - Harefuah
PG  - 292-4
CY  - ISRAEL
IP  - 6
VI  - 108
JC  - FZF
EM  - 8710
PMID- 3843402
EA  - A
SO  - Harefuah 1985 Mar 15;108(6):292-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 86032765
AU  - Girio RJ
AU  - Yanaguita RM
AU  - Mathias LA
TI  - Comparative study of four saprophytic leptospira strains as screening
      antigens in the serodiagnosis of leptospirosis in water buffaloes
      (Bubalus bubalis).
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antigens, Bacterial/*immunology
MH  - Brazil
MH  - Buffaloes/*immunology
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis/immunology/*veterinary
MH  - Serotyping
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 851125
DP  - 1985 Mar
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 61-6
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 12
JC  - GTK
AA  - Author
EM  - 8602
AB  - The profitability of four saprophytic leptospira strains (Buenos Aires,
      Patoc 1, Rufino and Sao Paulo) as polyvalent antigen in the
      serodiagnosis of leptospirosis in water buffaloes was studied by the
      microscopic agglutination test. From 104 examined sera tested against
      16 pathogenic leptospira serotypes, 52 were positives and 52 were
      negatives. The results led to the conclusion that from four studied
      strains, Buenos Aires strain showed the best results when utilized in
      screening tests for the serodiagnosis of leptospirosis in water
      buffaloes. The other three strains showed a good specificity but their
      sensibilities were poor and therefore should not be recommended for
      diagnosing water buffalo leptospirosis.
PMID- 4055269
CU  - 91
SO  - Int J Zoonoses 1985 Mar;12(1):61-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85263505
AU  - Cacciapuoti B
AU  - Pinto A
AU  - Silva I
TI  - Antigenic population changes of Leptospira biflexa strains grown under
      the selective pressure of factorial antibodies.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*immunology
MH  - Antigens, Bacterial/*immunology
MH  - Antigens, Surface/*immunology
MH  - Immune Sera
MH  - Leptospira/classification/genetics/*immunology
MH  - Serotyping
MH  - *Variation (Genetics)
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Antigens, Surface)
PT  - JOURNAL ARTICLE
DA  - 850829
DP  - 1985 Mar
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 521-6
SB  - M
CY  - ENGLAND
VI  - 131 ( Pt 3)
JC  - I87
AA  - Author
EM  - 8511
AB  - Serovars jequitaia and tororo of Leptospira biflexa were cultured in
      the presence of homologous factor serum containing factorial antibodies
      (FcAbs) to their major antigens. After 39 serial passages they were
      then re-tested to determine whether their major antigens had remained
      unchanged. It was found that each parent strain had been replaced by an
      antigenic variant. The disappearance of each parent strain and its
      replacement by an antigenic variant was attributed to the selective
      conditions imposed by FcAbs. The antigenic variants behaved like true
      mutants. They lacked the major serovar antigens of the parent strains
      and had acquired some major antigens similar to those of two different
      serovars, one of which belonged to the same serogroup as the parent
      strain and the other to a different serogroup. A comparison of the
      major antigens of the parent strains with those of their antigenic
      variants indicated that factorial antibodies may be used selectively to
      obtain antigenic variants with a predefined pattern of major antigens.
PMID- 4020340
CU  - 91
SO  - J Gen Microbiol 1985 Mar;131 ( Pt 3):521-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 85245188
AU  - Bao L
AU  - Dai BM
TI  - [Electron microscopy of the freeze-fracture study of pulmonary
      microvessels of guinea pigs in pulmonary diffuse haemorrhage due to
      leptospirosis]
LA  - Chi
MH  - Animal
MH  - Capillaries/ultrastructure
MH  - English Abstract
MH  - Freeze Fracturing
MH  - Guinea Pigs
MH  - Hemorrhage/etiology/pathology
MH  - Lung/*blood supply
MH  - Lung Diseases/etiology/pathology
MH  - Microscopy, Electron
MH  - Weil's Disease/complications/*pathology
PT  - JOURNAL ARTICLE
DA  - 850729
DP  - 1985 Mar
IS  - 0253-4290
TA  - Ssu Chuan I Hsueh Yuan Hsueh Pao
PG  - 37-40
CY  - CHINA
IP  - 1
VI  - 16
JC  - VBT
EM  - 8510
PMID- 4012588
EA  - A
SO  - Ssu Chuan I Hsueh Yuan Hsueh Pao 1985 Mar;16(1):37-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 85245187
AU  - Hu QL
AU  - Yin QZ
AU  - Wu SR
AU  - Dai BM
AU  - Lei YD
TI  - [Relationship between the number of leptospires in blood, livers and
      lungs of guinea pigs and the pulmonary diffuse hemorrhage of
      leptospirosis]
LA  - Chi
MH  - Animal
MH  - Blood/microbiology
MH  - English Abstract
MH  - Guinea Pigs
MH  - Hemorrhage/etiology/*microbiology
MH  - Leptospira interrogans/*isolation & purification
MH  - Liver/microbiology
MH  - Lung/microbiology
MH  - Lung Diseases/etiology/*microbiology
MH  - Weil's Disease/complications/*microbiology
PT  - JOURNAL ARTICLE
DA  - 850729
DP  - 1985 Mar
IS  - 0253-4290
TA  - Ssu Chuan I Hsueh Yuan Hsueh Pao
PG  - 33-6
CY  - CHINA
IP  - 1
VI  - 16
JC  - VBT
EM  - 8510
PMID- 4012587
EA  - A
SO  - Ssu Chuan I Hsueh Yuan Hsueh Pao 1985 Mar;16(1):33-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [190 medline neighbors]

UI  - 85245182
AU  - Wang CX
AU  - Ye DN
AU  - Wu SR
AU  - Yin QZ
AU  - Dai BM
TI  - [Selection of hybridomas producing monoclonal antibodies against
      Leptospira icterohemorrhagiae serovar Lai strain 017]
LA  - Chi
MH  - Animal
MH  - Antibodies, Monoclonal/*biosynthesis
MH  - English Abstract
MH  - Female
MH  - Hybridomas/*immunology
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Leptospira interrogans/*immunology
MH  - Mice
MH  - Mice, Inbred BALB C
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
DA  - 850729
DP  - 1985 Mar
IS  - 0253-4290
TA  - Ssu Chuan I Hsueh Yuan Hsueh Pao
PG  - 11-4
CY  - CHINA
IP  - 1
VI  - 16
JC  - VBT
EM  - 8510
PMID- 4012584
CU  - 91
EA  - A
SO  - Ssu Chuan I Hsueh Yuan Hsueh Pao 1985 Mar;16(1):11-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 85241417
AU  - Te Brugge LA
AU  - Louw HN
TI  - Addition of rabbit serum to EMJH medium improves isolation of
      Leptospira interrogans serovar hardjo.
LA  - Eng
MH  - Animal
MH  - Blood
MH  - Culture Media
MH  - Leptospira interrogans/growth & development/*isolation & purification
MH  - Rabbits
MH  - Serum Albumin, Bovine
RN  - 0 (Culture Media)
RN  - 0 (Serum Albumin, Bovine)
PT  - JOURNAL ARTICLE
DA  - 850822
DP  - 1985 Mar
IS  - 0030-2465
TA  - Onderstepoort J Vet Res
PG  - 53-4
SB  - M
CY  - SOUTH AFRICA
IP  - 1
VI  - 52
JC  - OI6
AA  - Author
EM  - 8510
AB  - The addition of 2% pooled rabbit serum to semi-solid commercial EMJH
      medium with EMJH enrichment and 0,5 mg of 5-fluorouracil per ml was
      found to enhance the growth rate and success of isolation of Leptospira
      interrogans serovar hardjo from bovine urine. Cultures made on media
      without serum had to be kept for more than 130 days before being
      discarded as negative.
PMID- 4011158
CU  - 91
SO  - Onderstepoort J Vet Res 1985 Mar;52(1):53-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 85241416
AU  - Te Brugge LA
AU  - Dreyer T
TI  - Leptospira interrogans serovar hardjo associated with bovine abortion
      in South Africa.
LA  - Eng
MH  - Abortion, Septic/microbiology/veterinary
MH  - Abortion, Veterinary/*microbiology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Pregnancy
MH  - South Africa
PT  - JOURNAL ARTICLE
DA  - 850822
DP  - 1985 Mar
IS  - 0030-2465
TA  - Onderstepoort J Vet Res
PG  - 51-2
SB  - M
CY  - SOUTH AFRICA
IP  - 1
VI  - 52
JC  - OI6
AA  - Author
EM  - 8510
AB  - Leptospira interrogans serovar hardjo was isolated from urine from
      dairy cattle in the Onderstepoort area. This was the first successful
      isolation of this serovar as sole agent causing an abortion storm in
      the Republic of South Africa. Abortions occurred as early as at 4
      months' gestation.
PMID- 4011157
SO  - Onderstepoort J Vet Res 1985 Mar;52(1):51-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [68 medline neighbors]

UI  - 85139910
AU  - Roth RM
AU  - Gleckman RA
TI  - Human infections derived from dogs.
LA  - Eng
MH  - Animal
MH  - Bacterial Infections/transmission
MH  - Bites and Stings/complications/therapy
MH  - Brucellosis/transmission
MH  - Campylobacter Infections/transmission
MH  - Dirofilariasis/transmission
MH  - Dog Diseases/microbiology/*transmission
MH  - Dogs
MH  - Echinococcosis/transmission
MH  - Human
MH  - Leptospirosis/transmission
MH  - Rabies/prevention & control/transmission
MH  - Rocky Mountain Spotted Fever/transmission
MH  - Tetanus/prevention & control/transmission
MH  - Toxocariasis/transmission
MH  - Zoonoses/diagnosis/prevention & control/*transmission
PT  - JOURNAL ARTICLE
DA  - 850418
DP  - 1985 Mar
IS  - 0032-5481
TA  - Postgrad Med
PG  - 169-73, 176-8, 180
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 77
JC  - PFK
AA  - Author
EM  - 8506
AB  - Infected dogs, including those that appear healthy, have been
      implicated in the genesis of certain infectious disorders in humans.
      Failure to appreciate the epidemiologic features of these infections
      can result in delayed diagnosis and therapy, with occasional fatal
      results. Efforts directed toward patient education, frequent
      veterinarian examinations of household pets, and thorough hand washing
      after animal contact will reduce the incidence of dog-related
      infections in humans.
PMID- 3975185
CU  - 90
SO  - Postgrad Med 1985 Mar;77(4):169-73, 176-8, 180

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [170 medline neighbors]

UI  - 86001830
AU  - Mailloux M
AU  - Dufresne Y
TI  - [The immunologic diagnosis of leptospirosis: comparison of the ELISA
      technic with the agglutination-lysis reaction]
LA  - Fre
MH  - *Agglutination Tests
MH  - Antigens, Bacterial/analysis
MH  - Comparative Study
MH  - English Abstract
MH  - *Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 851028
DP  - 1985 Mar
IS  - 0001-4079
TA  - Bull Acad Natl Med
PG  - 363-7
CY  - FRANCE
IP  - 3
VI  - 169
JC  - B8G
EM  - 8601
PMID- 3899306
CU  - 91
TT  - Le diagnostic immunologique des leptospiroses: comparaison de la
      technique ELISA a la reaction d'agglutination-lyse.
EA  - A
SO  - Bull Acad Natl Med 1985 Mar;169(3):363-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 85172414
AU  - Pappas MG
AU  - Ballou WR
AU  - Gray MR
AU  - Takafuji ET
AU  - Miller RN
AU  - Hockmeyer WT
TI  - Rapid serodiagnosis of leptospirosis using the IgM-specific Dot-ELISA:
      comparison with the microscopic agglutination test.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/analysis
MH  - Antigens, Bacterial/immunology
MH  - Comparative Study
MH  - *Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - IgG/analysis
MH  - IgM/analysis
MH  - *Immunoenzyme Techniques
MH  - Leptospira/immunology
MH  - Leptospira interrogans/immunology
MH  - Time Factors
MH  - Weil's Disease/*diagnosis/immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850501
DP  - 1985 Mar
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 346-54
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 34
JC  - 3ZQ
AA  - Author
EM  - 8507
AB  - The dot enzyme-linked immunosorbent assay (Dot-ELISA) was compared to
      the microscopic agglutination test (MA test) for the diagnosis of human
      leptospirosis. Of 177 sera from 68 soldiers who trained in the Republic
      of Panama, 102 sera were positive in the MA test and 93 of these sera
      were positive in the IgM-specific Dot-ELISA. Incidence of infection was
      50 of 68 patients with the MA test and 48 of 68 in the IgM Dot-ELISA.
      Five MA test-positive sera were reactive only in the IgG-specific Dot-
      ELISA, suggesting previous exposure. All 21 infecting serovars of
      Leptospira interrogans, as determined by positive reactions in the MA
      test or culture of blood and urine specimens, were reactive in the Dot-
      ELISA. Of 75 sera negative in the MA test, 61 were nonreactive in the
      Dot-ELISA. However, 9 of these 14 Dot-ELISA-positive/MA test-negative
      sera were acute samples from patients whose later sera were MA test-
      positive. Positive reactions in the IgM Dot-ELISA occurred in 2 of 30
      control, 4 of 10 Lyme disease, 1 of 11 relapsing fever, and 1 of 8 yaws
      sera; 10 syphilis patient sera were nonreactive. The IgM-specific Dot-
      ELISA appears to be sensitive and specific for the serodiagnosis of
      acute leptospirosis. In addition, this rapid test is inexpensive,
      simple to perform, utilizes minute volumes of killed leptospiral
      antigen and is easily adaptable to field use.
PMID- 3885773
CU  - 91
SO  - Am J Trop Med Hyg 1985 Mar;34(2):346-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 85142958
AU  - Snoep JJ
TI  - [Mastitis--Leptospira hardjo--milker's fever]
LA  - Dut
MH  - Animal
MH  - Case Report
MH  - Cattle
MH  - Human
MH  - *Leptospirosis/transmission/veterinary
MH  - Male
MH  - Mastitis, Bovine/*etiology/transmission
MH  - Poxviridae Infections/*etiology
PT  - JOURNAL ARTICLE
DA  - 850408
DP  - 1985 Feb 15
IS  - 0040-7453
TA  - Tijdschr Diergeneeskd
PG  - 150-1
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 110
JC  - VRY
EM  - 8506
PMID- 2983454
CU  - 96
TT  - Mastitis--Leptospira hardjo--melkerskoorts.
SO  - Tijdschr Diergeneeskd 1985 Feb 15;110(4):150-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 85123587
AU  - Waitkins S
TI  - Leptospirosis? [letter]
LA  - Eng
MH  - Animal
MH  - Guinea Pigs
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*diagnosis
PT  - LETTER
DA  - 850328
DP  - 1985 Feb 9
IS  - 0267-0623
TA  - Br Med J (Clin Res Ed)
PG  - 468
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 6466
VI  - 290
JC  - B4X
EM  - 8506
PMID- 3918636
CU  - 91
SO  - Br Med J (Clin Res Ed) 1985 Feb 9;290(6466):468

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 85198739
AU  - McColl KA
AU  - Whittington RJ
TI  - Leptospiral titres in wild platypuses (Ornithorhynchus anatinus) in New
      South Wales.
LA  - Eng
MH  - Animal
MH  - Australia
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Monotremata/*microbiology
MH  - Platypus/*microbiology
PT  - JOURNAL ARTICLE
DA  - 850619
DP  - 1985 Feb
IS  - 0005-0423
TA  - Aust Vet J
PG  - 66-7
SB  - M
CY  - AUSTRALIA
IP  - 2
VI  - 62
JC  - 9IE
EM  - 8508
PMID- 3994609
CU  - 90
SO  - Aust Vet J 1985 Feb;62(2):66-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [186 medline neighbors]

UI  - 85197068
AU  - Thiermann AB
AU  - Handsaker AL
TI  - Experimental infection of calves with Leptospira interrogans serovar
      hardjo: conjunctival versus intravenous route of exposure.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/immunology/*transmission
MH  - Comparative Study
MH  - Conjunctiva/*microbiology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Injections, Intravenous/veterinary
MH  - Kidney/microbiology
MH  - Leptospira interrogans/immunology/isolation & purification
MH  - Urine/microbiology
MH  - Weil's Disease/immunology/transmission/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850612
DP  - 1985 Feb
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 329-31
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 46
JC  - 40C
AA  - Author
EM  - 8508
AB  - Eight-month-old calves, housed under maximum isolation, were exposed to
      pathogenic Leptospira interrogans serovar hardjo by the conjunctival
      route or IV. One calf served as an unexposed control. Infection was
      monitored serologically (microscopic agglutination test and enzyme-
      linked immunosorbent assay; ELISA) and by leptospiral culture isolation
      from periodic urine samples and from the kidneys, epididymides, and
      aqueous humor collected at slaughter. Microscopic agglutination test
      titers of greater than or equal to 1:40 were detected among all IV
      exposed calves at postinoculation day (PID) 7 and among conjunctival
      exposed calves at PID 14. By ELISA, all IV exposed calves were positive
      by PID 3, whereas conjunctival exposed calves were positive at PID 14.
      The ELISA was more sensitive for the detection of antibodies against
      leptospires in cattle. Leptospires were isolated from the urine of 4
      calves and from the kidney of 3 calves exposed by the conjunctival
      route, but not from IV exposed calves. The results indicated that the
      conjunctival route of exposure was a more natural and successful route
      for experimental infection of cattle with serovar hardjo.
PMID- 3994099
CU  - 91
SO  - Am J Vet Res 1985 Feb;46(2):329-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [91 medline neighbors]

UI  - 85194925
AU  - Grossklaus D
TI  - [Infection prevention in animal husbandry. A contribution to the
      improvement of the sanitary consumer protection]
LA  - Ger
MH  - Animal
MH  - *Animal Husbandry
MH  - Animals, Domestic
MH  - *Communicable Disease Control
MH  - English Abstract
MH  - Food Contamination/*prevention & control
MH  - *Food Microbiology
MH  - Germany, West
MH  - Legislation
MH  - Legislation, Veterinary
MH  - *Public Health
MH  - Salmonella Infections, Animal/prevention & control
MH  - Zoonoses/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 850620
DP  - 1985 Feb
IS  - 0174-3015
TA  - Zentralbl Bakteriol Mikrobiol Hyg [B]
PG  - 225-40
SB  - M
CY  - GERMANY, WEST
IP  - 2-3
VI  - 180
JC  - Y5R
AA  - Author
EM  - 8508
AB  - The scientific and organizational development of an effective
      prophylaxis against infections in animal husbandry results from the
      fact that many zoonoses, like salmonellosis, campylobacteriosis,
      toxoplasmosis, leptospirosis, listeriosis, rickettsiosis (Q-Fever) and
      cysticercosis as well as certain important virus infections with regard
      to meat hygiene cannot be detected during official ante- and postmortem
      inspection. The cause of these infections is clinically inapparent and
      leaves no pathologic-anatomical lesions. Partly responsible for these
      latent infections is mass production with its specific forms of
      husbandry, particularly in poultry and pigs. The development of these
      animal production methods as well as the spread of the aforementioned
      zoonoses in man and animal is being discussed in this paper. The
      information on zoonoses is based on cases reported in accordance with
      the Federal Communicable Diseases Act and/or the regulations on
      notifiable animal diseases. The potential harmfulness to the consumer's
      health, especially in view of his food habits, is discussed in the
      light of the increase of foodborne infections and intoxications caused
      by Salmonella. Up until now, several regulations exist to keep
      causative agents of zoonoses away from animal farms. In view of the
      successful eradication of tuberculosis in cattle and brucellosis, it is
      recommended on a longterm basis, to eliminate those zoonoses from
      animal farms, which are of special importance from the meat-hygienic
      point of view. On a medium-term basis, examination of farm animals
      should be introduced voluntarily prior to the official ante- and
      postmortem inspection. It is of vital importance to establish the
      necessary diagnostic and practical conditions for the herd-tests. A
      recommendation worked out by the European Community for the examination
      of broiler-farms is welcomed as an example of prophylactic measures
      suitable for the improvement of consumer protection.
PMID- 3993255
TT  - Infektionsprophylaxe in der Nutztierhaltung Ein Beitrag zur
      Verbesserung des gesundheitlichen Verbraucherschutzes.
EA  - A
SO  - Zentralbl Bakteriol Mikrobiol Hyg [B] 1985 Feb;180(2-3):225-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85194284
AU  - Ivakhnenko AG
AU  - Fomenko VS
AU  - Foka IN
AU  - Dorofeeva TN
TI  - [Clinical forms, diagnosis and treatment of leptospirosis]
LA  - Rus
MH  - Adult
MH  - Case Report
MH  - Combined Modality Therapy
MH  - Human
MH  - Leptospirosis/classification/*diagnosis/therapy
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 850605
DP  - 1985 Feb
IS  - 0026-9050
TA  - Voen Med Zh
PG  - 39-41
CY  - USSR
IP  - 2
JC  - XGS
EM  - 8508
PMID- 3992943
TT  - Klinicheskie formy, diagnostika i lechenie leptospiroza.
SO  - Voen Med Zh 1985 Feb;(2):39-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 85159530
AU  - Terpstra WJ
AU  - Ligthart GS
AU  - Schoone GJ
TI  - ELISA for the detection of specific IgM and IgG in human leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Antigens, Bacterial
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - IgG/*analysis
MH  - IgM/*analysis
MH  - Leptospira/immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*immunology
MH  - Time Factors
MH  - Weil's Disease/*immunology
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850426
DP  - 1985 Feb
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 377-85
SB  - M
CY  - ENGLAND
VI  - 131 ( Pt 2)
JC  - I87
AA  - Author
EM  - 8507
AB  - ELISA was used to detect specific IgM and IgG in sera from humans with
      current or past leptospirosis. A serological pattern of a high IgM
      titre (greater than or equal to 1280), or moderately increased IgM (160-
      640) in conjunction with a low IgG titre (less than or equal to 20),
      with serovar copenhageni antigen was characteristic for approximately
      two-thirds of the sera from serovar icterohaemorrhagiae patients
      obtained in the first two months of the disease. The antigen was the
      supernatant of a heated and centrifuged culture of leptospires.
      Antigens were prepared from serovars copenhageni, grippotyphosa, hardjo
      and patoc. Sera from patients with icterohaemorrhagiae, grippotyphosa
      and hardjo infections showed cross-reactivity when different antigens
      were used. In past infections the IgG titres were clearly higher with
      the homologous antigen. ELISA for IgM and IgG allows the rapid
      diagnosis of acute leptospirosis.
PMID- 3981131
CU  - 91
SO  - J Gen Microbiol 1985 Feb;131 ( Pt 2):377-85

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 85132594
AU  - Gill ON
AU  - Coghlan JD
AU  - Calder IM
TI  - The risk of leptospirosis in United Kingdom fish farm workers. Results
      from a 1981 serological survey.
LA  - Eng
MH  - Adult
MH  - Antibodies, Bacterial/analysis
MH  - *Fisheries
MH  - Great Britain
MH  - Human
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*epidemiology/etiology
MH  - Occupational Diseases/*epidemiology
MH  - Risk
MH  - Time Factors
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850402
DP  - 1985 Feb
IS  - 0022-1724
TA  - J Hyg (Lond)
PG  - 81-6
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 94
JC  - IEF
AA  - Author
EM  - 8506
AB  - Less than one per cent of serum samples taken from 257 fish farmers in
      1981 had agglutinating antibodies to strains of Leptospira interrogans
      of serogroup Icterohaemorrhagiae at a titre of 30 or greater. Compared
      with the results from other serological surveys, this agglutinating
      antibody prevalence suggests that fish farming does not have a high
      occupational risk for leptospirosis. Between 1961 and 1981 the
      incidence in fish farmers was about 33 per 100000 person years at risk.
      During the same period the incidence in the general adult male
      population was 0.137 per 100000 person years at risk, so that fish
      farming had a moderately increased risk of Icterohaemorrhagiae
      serogroup infection (relative risk = 243). No one particular risk
      factor within fish farming could be reliably identified and therefore
      recommendations to reduce the risk can only be general.
PMID- 3973382
CU  - 91
SO  - J Hyg (Lond) 1985 Feb;94(1):81-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85131664
AU  - Fairbrother JM
TI  - Effects of products of autolysis of tissue and urine on the viability,
      morphology, and antigenicity of Leptospira interrogans serovar pomona.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - *Autolysis
MH  - Cattle
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Fluorescent Antibody Technique
MH  - Kidney/microbiology
MH  - Leptospira/immunology/*isolation & purification
MH  - Rabbits
MH  - Support, Non-U.S. Gov't
MH  - Urine/*microbiology
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850329
DP  - 1985 Feb
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 189-94
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 21
JC  - HSH
AA  - Author
EM  - 8506
AB  - The effect of the products of autolysis on Leptospira interrogans
      serovar pomona was investigated in bovine kidney tissues and urine
      inoculated with this organism. No viable leptospires were found at 24 h
      or subsequently after inoculation of kidney tissues or urine.
      Leptospires and their soluble antigens were rapidly destroyed in
      tissues stored at 20 degrees C and could not be detected by the
      fluorescent-antibody test and the enzyme-linked immunosorbent assay. On
      the other hand, leptospires were detectable by dark-field microscopy
      and fluorescent-antibody test 38 days after addition to urine. The rate
      of destruction proceeded less rapidly in tissues stored at 4 degrees C.
      Under the conditions of this study, soluble leptospiral antigen levels
      decreased less rapidly than did the number of detectable leptospires.
      Similarly, breakdown of leptospires, demonstrated by dark-field
      microscopy and fluorescent-antibody test, progressed during the first 5
      days after inoculation of urine, when levels of soluble leptospiral
      antigen remained constant. Although the number of intact leptospires
      was markedly reduced after freezing of tissues at -20 degrees C,
      soluble leptospiral antigen levels remained unaltered. Neither intact
      leptospires nor their soluble antigens were detected after preservation
      of tissues in Formalin. However, formolization of urine delayed the
      destruction of leptospires and increased the levels of soluble
      leptospiral antigen during at least the first 5 days after inoculation.
      These results indicate that assays such as the enzyme-linked
      immunosorbent assay should be useful for the detection of soluble
      leptospiral antigens in urine and in autolyzing tissues such as those
      taken from a bovine fetus aborted as a result of leptospiral infection.
PMID- 3882747
CU  - 91
SO  - J Clin Microbiol 1985 Feb;21(2):189-94

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 85195012
AU  - Chernukha IuG
AU  - Evdokimova OA
AU  - Anan'ina IuV
AU  - Chekhovich AV
TI  - [Differences in the susceptibility of field mice from the Altai
      Territory and Moscow Province to Leptospira of serovar mozdok and
      serogroup Pomona]
LA  - Rus
MH  - Aging
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Carrier State/microbiology
MH  - Comparative Study
MH  - Disease Reservoirs
MH  - Disease Susceptibility
MH  - English Abstract
MH  - Female
MH  - Leptospira/classification/immunology/*pathogenicity
MH  - Leptospirosis/microbiology
MH  - Male
MH  - Muridae/*microbiology
MH  - Pregnancy
MH  - Russia
MH  - Serotyping
MH  - Sex Characteristics
MH  - Siberia
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850619
DP  - 1985 Feb
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 45-9
SB  - M
CY  - USSR
IP  - 2
JC  - Y9O
AA  - Author
EM  - 8508
AB  - Adult striped field mice (Apodemus agrarius) caught in the Altai region
      proved to be insusceptible to experimental infection when inoculated
      with Leptospira of serovar mozdok, serogroup Pomona. In pregnant
      females, though infected with this organism, no leptospiruria was
      observed. At the same time nonpubescent animals became Leptospira
      carriers, females becoming carriers 4.5 times more frequently than
      males. The formation of antibodies to Leptospira in the test rodents
      was poorly pronounced and did not depend on their sex, age,
      physiological state and the presence of renal leptospirosis. But all
      adult striped field mice belonging to the population of the Moscow
      region became Leptospira carriers in such experiments.
PMID- 3158138
CU  - 92
TT  - Razlichiia v vospriimchivosti polevykh myshei Altaiskogo kraia i
      Moskovskoi oblasti k leptospiram serovara mozdok serogruppy Pomona.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1985 Feb;(2):45-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85194923
AU  - Mayr A
TI  - [Vaccination of animals and human health]
LA  - Ger
MH  - Animal
MH  - Animals, Domestic
MH  - Dog Diseases/prevention & control
MH  - Dogs
MH  - English Abstract
MH  - *Health
MH  - Human
MH  - Influenza A Virus/genetics
MH  - Orthomyxoviridae Infections/prevention & control/veterinary
MH  - Rabies/epidemiology/prevention & control/veterinary
MH  - Reoviridae Infections/prevention & control/veterinary
MH  - Salmonella Infections/prevention & control
MH  - Salmonella Infections, Animal/prevention & control
MH  - Vaccination/adverse effects/*veterinary
MH  - Variation (Genetics)
MH  - Zoonoses/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 850620
DP  - 1985 Feb
IS  - 0174-3015
TA  - Zentralbl Bakteriol Mikrobiol Hyg [B]
PG  - 175-89
SB  - M
CY  - GERMANY, WEST
IP  - 2-3
VI  - 180
JC  - Y5R
AA  - Author
EM  - 8508
AB  - Prophylactic immunization of animals against obligat and nonobligat
      pathogenic zoonoses benefit human health in many ways both directly and
      indirectly. Typical examples of a direct protective effect are the
      vaccinations of dogs, cats and foxes against rabies as well as the
      vaccinations against respiratory diseases in cows, horses, dogs and
      cats to which the most varied species of pathogens of noncompulsory
      zoonoses contribute. A considerable contribution to the protection of
      human health is made by the vaccination against salmonellosis and
      leptospirosis, against vesicular stomatitis, American equine
      encephalitis and against other zoonoses spread by arthropods, against
      ecthyma and stomatitis papulosa as well as against brucellosis,
      anthrax, Q-fever, Newcastle disease and foot-and-mouth disease. The
      indirect effects of prophylactic vaccination of animals on human health
      are very complex and still need investigation. An example of this are
      the vaccinations of animals against human and animal influenza A
      viruses which can inhibit hybridisation and recombination between human
      and animal influenza viruses in an ecological system. Occasionally
      prophylactic vaccinations of animals can do harm to human health. This
      is invariably a rare incidence in immuno-suppressed persons caused by
      live vaccines i.e. prophylactic vaccination against Newcastle disease
      in fowl or against orthopox in animals by the use of the common
      vaccinia strains, after compulsory vaccination for humans had been
      cancelled. Prophylactic vaccinations of animals must be constantly
      followed up and their action on human health must be checked. In the
      case of positive results prophylactic vaccinations must be carried out
      selectively and in a wide range.
PMID- 2986381
CU  - 96
TT  - Schutzimpfung beim Tier und Gesundheit des Menschen.
EA  - A
SO  - Zentralbl Bakteriol Mikrobiol Hyg [B] 1985 Feb;180(2-3):175-89

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 85140101
AU  - Duval G
AU  - Michault A
AU  - Corbin JC
AU  - Arvin-Berod C
AU  - Carre P
AU  - Genin R
TI  - [Acute respiratory distress syndrome disclosing icterohemorrhagic
      leptospirosis. 2 cases (letter)]
LA  - Fre
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Male
MH  - Respiratory Distress Syndrome, Adult/*etiology
MH  - Weil's Disease/*complications
PT  - LETTER
DA  - 850322
DP  - 1985 Jan 26
IS  - 0755-4982
TA  - Presse Med
PG  - 167
SB  - M
SB  - X
CY  - FRANCE
IP  - 3
VI  - 14
JC  - PMT
EM  - 8506
PMID- 3156353
CU  - 92
TT  - Syndrome de derresse respiratoire aigue revelateur d'une leptospirose
      icterohemorragique. 2 observations.
SO  - Presse Med 1985 Jan 26;14(3):167

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 85169686
AU  - Meszaros J
AU  - Stipkovits L
AU  - Antal T
AU  - Szabo I
AU  - Veszely P
TI  - Eradication of some infectious pig diseases by perinatal tiamulin
      treatment and early weaning.
LA  - Eng
MH  - Administration, Oral
MH  - Animal
MH  - Antibiotics/administration & dosage/*therapeutic use
MH  - Diterpenes/administration & dosage/therapeutic use
MH  - Female
MH  - Mycoplasma Infections/prevention & control/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/prevention & control/*veterinary
MH  - Swine
MH  - Swine Diseases/mortality/*prevention & control
MH  - Time Factors
MH  - Treponemal Infections/prevention & control/*veterinary
MH  - *Weaning
RN  - 0 (Antibiotics)
RN  - 0 (Diterpenes)
RN  - 55297-95-5 (tiamulin)
PT  - JOURNAL ARTICLE
DA  - 850426
DP  - 1985 Jan 5
IS  - 0042-4900
TA  - Vet Rec
PG  - 8-12
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 116
JC  - XBS
AA  - Author
EM  - 8507
AB  - From 10 days before the expected date of farrowing onwards, 97 sows
      infected by Mycoplasma hyopneumoniae and Treponema hyodysenteriae were
      given tiamulin daily at a dosage of 20 mg/kg bodyweight via the feed.
      Three days before farrowing the sows were washed with a disinfectant
      and transferred to an isolated farrowing house. The sucking piglets
      remained with their dams for five days, during which time the sows
      continued to receive the tiamulin-containing feed. The sucking piglets
      also received tiamulin daily at a dosage of 30 mg/kg bodyweight. At six
      days old the weaker piglets of the litter were returned to the original
      herd, together with their dams. A total of 574 piglets of about 1.5 kg
      bodyweight each were transferred to an isolated and previously
      disinfected pig farm and reared there. A total of 13.8 per cent of
      these pigs died by 50 days old. On the isolated farm, 10.9 per cent of
      the 829 second generation piglets born to the 101 first generation
      sows, died up to the age of 50 days. On the isolated farm about 2000
      pigs were subjected to repeated clinical, pathological and laboratory
      examinations for M hyopneumoniae, T hyodysenteriae, Aujeszky's disease
      virus and Leptospira species during the three year period of study. No
      evidence of infection with any of these agents was found in the 2000
      pigs of the isolation herd, although the original sow herd had been
      latently infected by these pathogens. No maternally derived antibodies
      against these pathogens were detectable in sera of three-day-old
      sucking piglets of the second and third generations.
PMID- 3984171
CU  - 92
SO  - Vet Rec 1985 Jan 5;116(1):8-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 86106494
AU  - Soulayrol L
AU  - Raoult D
AU  - Harle JR
AU  - Mailloux M
AU  - Gallais H
AU  - Casanova P
TI  - [Meningitis and meningoencephalitis caused by Leptospira. Apropos of 5
      cases seen in Marseille during 1984]
LA  - Fre
MH  - Adult
MH  - Africa
MH  - Aged
MH  - Case Report
MH  - English Abstract
MH  - Enzyme-Linked Immunosorbent Assay
MH  - France
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Male
MH  - Meningitis/diagnosis/epidemiology/*etiology
MH  - Meningoencephalitis/diagnosis/epidemiology/*etiology
MH  - Singapore
PT  - JOURNAL ARTICLE
DA  - 860326
DP  - 1985
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 563-73
SB  - M
CY  - FRANCE
IP  - 5
VI  - 78
JC  - C4G
AA  - Author
EM  - 8605
AB  - The authors report 5 cases of leptospirosis with neurological symptoms.
      One case of polyradiculoneuritis, one case of meningoencephalitis, two
      of meningitis and a case a meningeal syndrome were observed. Three of
      these cases were contracted near Marseille, one in Singapour and one in
      Comores. The diagnosis was done by serology and the evolution was good.
PMID- 4085096
CU  - 88
TT  - Meningites et meningoencephalites a Leptospira. A propos de cinq cas
      observes a Marseille au cours de l'annee 1984.
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1985;78(5):563-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 86079824
AU  - Raoult D
AU  - Mailloux M
AU  - De Chanville F
AU  - Chaudet H
TI  - [Seroepidemiologic study on leptospirosis in the Camargue region]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - English Abstract
MH  - Female
MH  - France
MH  - Human
MH  - Leptospira canicola
MH  - Leptospira interrogans
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 860217
DP  - 1985
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 439-45
SB  - M
CY  - FRANCE
IP  - 4
VI  - 78
JC  - C4G
AA  - Author
EM  - 8604
AB  - The damp environment and density of animal population in Camargue are
      good arguments for the study of leptospirosis. A serological and
      epidemiological survey on 642 blood samples revealed 36 (5.6%) with
      significant antibody titers. Icterohaemorrhagiae is followed by
      Canicola, Grippotyphosa, Australis and Ballum... The most endemic area
      is not Camargue but the area situated at the northeast (Basse-Durance).
      Women are twice more affected than men. These two results are not
      consistent with our initial hypothesis. It is always advisable to seek
      the etiology of fevers of unknown origin.
PMID- 4075464
CU  - 88
TT  - Etude sero-epidemiologique sur la leptospirose en region camarguaise.
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1985;78(4):439-45

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 86060363
AU  - Chee HD
AU  - Ossenkoppele GJ
AU  - Bronsveld W
AU  - Thijs LG
TI  - Adult respiratory distress syndrome in leptospira icterohaemorrhagiae
      infection.
LA  - Eng
MH  - Case Report
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Respiratory Distress Syndrome, Adult/diagnosis/*etiology
MH  - Weil's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 851230
DP  - 1985
IS  - 0342-4642
TA  - Intensive Care Med
PG  - 254-6
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 11
JC  - H2J
AA  - Author
EM  - 8603
AB  - A 55-year-old man was admitted to our Intensive Care Unit with symptoms
      and signs of Weil's disease. Respiratory failure developed.
      Radiological and haemodynamic features were consistent with the adult
      respiratory distress syndrome. The patient recovered after mechanical
      ventilation with positive end-expiratory pressure. This case confirms
      that the adult respiratory distress syndrome may occur in leptospirosis.
PMID- 4067061
SO  - Intensive Care Med 1985;11(5):254-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 86047924
AU  - Montoliu J
AU  - Coca A
AU  - Martinez-Orozco F
AU  - Darnell A
AU  - Subias R
AU  - Revert L
TI  - Acute renal failure complicating viral hepatitis in the absence of
      severe hepatic insufficiency.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Creatinine/blood
MH  - Female
MH  - Hepatitis, Viral, Human/*complications/physiopathology
MH  - Human
MH  - Kidney Failure, Acute/*etiology/physiopathology
MH  - Liver/physiopathology
MH  - Male
MH  - Middle Age
MH  - Sodium/urine
RN  - 60-27-5 (Creatinine)
RN  - 7440-23-5 (Sodium)
PT  - JOURNAL ARTICLE
DA  - 851209
DP  - 1985
IS  - 0250-8095
TA  - Am J Nephrol
PG  - 372-4
SB  - M
CY  - SWITZERLAND
IP  - 5
VI  - 5
JC  - 3MB
AA  - Author
EM  - 8602
AB  - Four patients (2 were HBsAg positive) with acute icteric viral
      hepatitis (VH) developed acute renal failure (ARF) in the course of
      their illness and in the absence of other complications. Their peak
      serum creatinine values (4.7-10, mean 7 mg/dl) were reached either
      before or simultaneously with their maximum serum aminotransferase
      values (1,390-2730, mean 2,032 mU/ml). Apart from VH no other factors
      responsible for precipitating ARF could be identified. In the HBsAg-
      negative patients, serological investigations for infectious
      mononucleosis, cytomegalovirus infection, and leptospirosis were
      negative. In 2 patients liver biopsy showed changes consistent with VH.
      Proteinuria was absent in all cases, making glomerulonephritis
      unlikely. The urinary sodium excretion was uniformly high (57-104, mean
      78 mmol/l in random samples). Two patients required short courses of
      dialysis. All cases recovered completely with return of serum
      creatinine to normal values after a mean duration of 25 days. After a
      normal serum creatinine level had been achieved, 1 case was lost to
      follow-up, and the other 3 cases maintain normal renal and liver
      function tests 9 months (mean) after the initial episode. Otherwise
      uncomplicated VH is a potential cause of ARF, even in the absence of
      severe hepatic insufficiency. The mechanism of ARF in VH is unknown,
      but vasoconstriction phenomena induced by endotoxemia might contribute.
PMID- 4061505
SO  - Am J Nephrol 1985;5(5):372-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 86017758
AU  - Anusz Z
TI  - [Brucellosis and other zoonoses--1983]
LA  - Pol
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Anthrax/epidemiology
MH  - Brucellosis/*epidemiology
MH  - Brucellosis, Bovine/epidemiology
MH  - Cattle
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Listeria Infections/epidemiology
MH  - Male
MH  - Middle Age
MH  - Poland
MH  - Toxoplasmosis/epidemiology
MH  - Tularemia/epidemiology
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 851104
DP  - 1985
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 157-65
CY  - POLAND
IP  - 1
VI  - 39
JC  - Q8T
EM  - 8601
PMID- 4048495
CU  - 88
TT  - Bruceloza i inne choroby odzwierzece--1983 rok.
EA  - A
SO  - Przegl Epidemiol 1985;39(1):157-65

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 85214121
AU  - Hanvanich M
AU  - Moollaor P
AU  - Suwangool P
AU  - Sitprija V
TI  - Hemolytic uremic syndrome in leptospirosis bataviae.
LA  - Eng
MH  - Case Report
MH  - Creatinine/blood
MH  - Hemolytic-Uremic Syndrome/*complications/physiopathology
MH  - Human
MH  - Kidney/physiopathology
MH  - Leptospirosis/*complications/physiopathology
MH  - Male
MH  - Middle Age
RN  - 60-27-5 (Creatinine)
PT  - JOURNAL ARTICLE
DA  - 850724
DP  - 1985
IS  - 0028-2766
TA  - Nephron
PG  - 230-1
SB  - M
CY  - SWITZERLAND
IP  - 2
VI  - 40
JC  - NW8
AA  - Author
EM  - 8509
AB  - Hemolytic uremic syndrome was observed in a 46-year-old man who had
      leptospirosis. Renal failure was severe with a prolonged clinical
      course. Despite clinical recovery there was residual renal damage
      indicated by mildly elevated serum creatinine. This is the first report
      of hemolytic uremic syndrome in leptospirosis.
PMID- 4000352
SO  - Nephron 1985;40(2):230-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 85193528
AU  - Everard CO
AU  - Hayes RJ
AU  - Fraser-Chanpong GM
TI  - A serosurvey for leptospirosis in Trinidad among urban and rural
      dwellers and persons occupationally at risk.
LA  - Eng
MH  - Adult
MH  - Age Factors
MH  - Antibodies, Bacterial/analysis
MH  - Behavior
MH  - Environment
MH  - Female
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Occupations
MH  - Rural Population
MH  - Sex Factors
MH  - Support, Non-U.S. Gov't
MH  - Trinidad and Tobago
MH  - Urban Population
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850620
DP  - 1985
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 96-105
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 79
JC  - WBU
AA  - Author
EM  - 8508
AB  - A survey for leptospiral antibodies was made of 1,375 persons in
      northern Trinidad between mid-1977 and mid-1978. The subjects were
      employees in seven occupational categories thought to entail a high
      risk of exposure to leptospires, and members of the general population
      of three rural and two urban communities. They were questioned inter
      alia about their leisure and occupational activities, household water
      supply and effluent, and contact with animals. Leptospiral infection
      was found to be widespread in the general population but not primarily
      associated with employment. Among the occupational groups the highest
      prevalence of antibodies was found in sugar-cane workers (45%
      infected), while among the communities prevalence was highest in the
      rural village of Cacandee (37%) and lowest in Woodbrook (Port-of-Spain)
      (5%). Keeping cattle, hunting and walking barefoot in the countryside
      were significantly associated with leptospiral serology. Over-all,
      serogroups Icterohaemorrhagiae and Autumnalis each accounted for about
      25% of the seropositives in the general population. Among the
      occupational groups Autumnalis was the most commonly found (36%). It
      accounted for 42% of the seropositive sugar-cane workers and 57% of the
      seropositive rice farmers.
PMID- 3992647
CU  - 91
SO  - Trans R Soc Trop Med Hyg 1985;79(1):96-105

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [83 medline neighbors]

UI  - 85193241
AU  - Matthes S
TI  - [Vaccination of rabbits and fur animals]
LA  - Ger
MH  - Animal
MH  - Bacterial Infections/prevention & control/veterinary
MH  - *Carnivora
MH  - *Chinchilla
MH  - English Abstract
MH  - *Foxes
MH  - *Mink
MH  - *Rabbits
MH  - Vaccination/*veterinary
MH  - Virus Diseases/prevention & control/veterinary
PT  - JOURNAL ARTICLE
DA  - 850603
DP  - 1985
IS  - 0303-6286
TA  - Tierarztl Prax
PG  - 107-12
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 13
JC  - VS4
AA  - Author
EM  - 8508
AB  - Short survey of vaccination programmes for rabbits and fur animals and
      of vaccines, available in Western Germany. Rabbits: myxomatosis,
      pasteurella infection, dysenteria; mustelides (mink, polecat a.o.):
      distemper, virus enteritis, botulism, pseudomonas infection; fox:
      leptospirosis, distemper, fox encephalitis; ocelot: panleukopenia;
      chinchilla: pseudomonas infection, coli infection, yersinia infection.
PMID- 3992574
TT  - Schutzimpfungen bei Kaninchen und Pelztieren.
EA  - A
SO  - Tierarztl Prax 1985;13(1):107-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 86234620
AU  - Carre P
AU  - Arvin-Berod C
AU  - Duval G
AU  - Michault A
TI  - [Predominant pulmonary manifestations in leptospirosis
      icterohemorrhagica]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Bronchopneumonia/etiology
MH  - Bronchoscopy
MH  - Carbon Dioxide/blood
MH  - English Abstract
MH  - Hemoptysis/etiology
MH  - Human
MH  - Lung/pathology/radiography
MH  - Male
MH  - Respiratory Distress Syndrome, Adult/etiology
MH  - Respiratory Tract Diseases/blood/*etiology/radiography
MH  - Weil's Disease/blood/*complications
RN  - 124-38-9 (Carbon Dioxide)
PT  - JOURNAL ARTICLE
DA  - 860627
DP  - 1985
TA  - Rev Mal Respir
PG  - 343-9
SB  - M
CY  - FRANCE
IP  - 6
VI  - 2
JC  - RZ9
AA  - Author
EM  - 8609
AB  - 14 cases of leptospirosis ictero-haemorrhagica observed on Reunion
      island with predominant or isolated pulmonary symptoms are described.
      Hospitalisation was motivated in every case by haemoptysis, at times
      profuse, which occurred in patients with fever and myalgia. The chest
      radiographs revealed an alveolar and/or a bilateral alveolar pattern of
      variable severity. In spite of the importance of chest radiography port
      raying an extensive and serious pneumonia in one case out of every two,
      the outcome was favourable with a mean time lag of one week. In three
      cases, an adult respiratory distress syndrome (ARDS) was seen requiring
      assisted ventilation and one death occurred. The diagnosis of
      leptospirosis may be considered, even in countries of low endemicity,
      in a case pneumonia with extensive haemoptysis or an adult respiratory
      distress syndrome whose cause is not established by the usual tests.
PMID- 3939042
CU  - 91
TT  - Manifestations pulmonaires predominantes au cours des leptospiroses
      ictero-hemorragiques.
EA  - A
SO  - Rev Mal Respir 1985;2(6):343-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 86260980
AU  - Atienzar Cabrera E
AU  - Espino Llerena R
AU  - Lopez Acosta C
AU  - Sed Fernandez O
AU  - Alonso Bravo L
TI  - [A leptospirosis outbreak in the provinces of Camaguey and Las Tunas:
      serologic diagnosis, clinical characteristics and isolation of the
      microorganism]
LA  - Spa
MH  - Cuba
MH  - Disease Outbreaks/*epidemiology
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology/etiology
PT  - JOURNAL ARTICLE
DA  - 860806
DP  - 1985 Jan-Apr
IS  - 0375-0760
TA  - Rev Cubana Med Trop
PG  - 105-12
CY  - CUBA
IP  - 1
VI  - 37
JC  - RPX
EM  - 8610
RO  - M:STD
PMID- 3915375
LR  - 920817
CU  - 90
TT  - Brote de leptospirosis en las provincias de Camaguey y Las Tunas:
      diagnostico serologico, caracteristicas clinicas y aislamiento del
      microorganismo.
EA  - A
SO  - Rev Cubana Med Trop 1985 Jan-Apr;37(1):105-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 86178782
AU  - Mailloux M
AU  - Raoult D
AU  - Chaudet H
TI  - [Surveillance of icterohemorrhagic leptospirosis in France (1974-1983)]
LA  - Fre
MH  - English Abstract
MH  - France
MH  - Human
MH  - Immunologic Techniques
MH  - Seasons
MH  - Weil's Disease/diagnosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 860522
DP  - 1985
IS  - 0398-7620
TA  - Rev Epidemiol Sante Publique
PG  - 425-31
SB  - M
CY  - FRANCE
IP  - 6
VI  - 33
JC  - RST
AA  - Author
EM  - 8607
AB  - In France, between 1974 and 1983, 1 194 diagnoses of L.
      icterohaemorrhagiae leptospirosis were confirmed serologically at
      Pasteur Institute (Paris), WHO Reference Center. The number of cases
      diagnosed each year rose from 74 in 1974 to 277 in 1983. The annual
      incidence in 1983 was 0.55 per 100 000. The temporal distribution shows
      that 25% of cases were in August and 63% between July and October. Two
      areas have a greater incidence: the South West and the East. The
      departments near the sea of the South East, the North and the West have
      the lowest incidence.
PMID- 3914013
CU  - 90
TT  - Surveillance de la leptospirose du groupe icterohaemorrhagiae en France
      (1974-1983).
EA  - A
SO  - Rev Epidemiol Sante Publique 1985;33(6):425-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [70 medline neighbors]

UI  - 86071024
AU  - Tareeva IE
AU  - Lazovskis IR
TI  - [Tubulointerstitial nephropathies]
LA  - Rus
MH  - Adolescence
MH  - Bacterial Infections/complications
MH  - Case Report
MH  - Drug Therapy/adverse effects
MH  - Endocarditis, Bacterial/complications
MH  - English Abstract
MH  - Human
MH  - Hyperglycemia/complications
MH  - Hypokalemia/complications
MH  - Leptospirosis/complications
MH  - Lupus Erythematosus, Systemic/complications
MH  - Male
MH  - Nephritis, Interstitial/chemically induced/*etiology/immunology
MH  - Virus Diseases/complications
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 851226
DP  - 1985
IS  - 0040-3660
TA  - Ter Arkh
PG  - 20-5
SB  - M
CY  - USSR
IP  - 6
VI  - 57
JC  - VLU
AA  - Author
EM  - 8603
AB  - The term tubulointerstitial nephropathy (TIN) means a renal disease,
      during which the tubules and interstice form a substrate of the primary
      injury or a substrate whose involvement is dominating in the disease
      clinical picture. The incidence of TIN is fairly high, with different
      etiology and pathogenesis. Drug, virus, bacterial and immune patterns
      are among the most common types of acute TIN. It is shown that the
      incidence of chronic drug TIN ranges from 0.2% among urban population
      to 0.6% among rural population. The incidence and gravity of renal
      injuries in hyperuricemia depend on the blood uric acid content. Study
      of the incidence and character of TIN in hypercalcemia in patients with
      sarcoidosis, hyperparathyrosis and multiple myeloma demonstrates the
      character of tubulointerstitial lesions to depend on the structure of
      paraprotein. In systemic lupus erythematosus, tubulointerstitial
      lesions are detected in 50% of cases. Such a comprehensive treatment of
      TIN opens up new vistas in the prophylaxis and therapy of this illness.
RF  - 28
PMID- 3906989
CU  - 90
TT  - Tubulointerstitsial'nye nefropatii.
EA  - A
SO  - Ter Arkh 1985;57(6):20-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 85183907
AU  - Kiktenko VS
TI  - Influence of the mechanism of transmission of the infective agent on
      the aetiological structure of leptospiral foci.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic
MH  - Animals, Wild
MH  - Antigens, Bacterial/classification
MH  - Comparative Study
MH  - *Disease Reservoirs/veterinary
MH  - Genitalia/microbiology
MH  - Human
MH  - Leptospira/classification/immunology/pathogenicity
MH  - Leptospirosis/etiology/*transmission/veterinary
MH  - Serotyping
MH  - Species Specificity
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 850529
DP  - 1985
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 77-82
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 29
JC  - IEV
AA  - Author
EM  - 8508
AB  - It has been demonstrated that the differences observed in the
      aetiological structure of the individual foci of leptospirosis can be
      explained not only by the affinity of leptospiral serogroups to certain
      animal species, but also by different mechanisms of transmission of the
      causative agent of leptospiral infection which can be transferred both
      by sexual and alimentary routes (in water). It has been demonstrated
      that mostly one serotype of leptospires predominates in natural foci of
      leptospirosis, but several in anthropurgic ones. In the author's
      opinion, leptospiral infection in natural foci is mainly spread by the
      sexual route through the background species of animals--carriers of
      leptospirosis, and by the alimentary route in the anthropurgic foci. It
      is presumed that leptospires of the serogroups Javanica, Australis,
      Icterohaemorrhagiae, transmitted by the shrew-mice, hedgehogs and rats
      by the sexual route, are by their origin "ancient" serogroups of
      leptospires while the serogroups of leptospires isolated from domestic
      animals, showing predominantly the alimentary route of transmission of
      infection in the focus, are representatives of the "younger" forms of
      the evolutional development of leptospires.
RF  - 37
PMID- 3886786
CU  - 91
SO  - J Hyg Epidemiol Microbiol Immunol 1985;29(1):77-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 85177211
AU  - Mailloux M
TI  - [Identification of the first human Leptospira strain in the island of
      La Reunion]
LA  - Fre
MH  - Adult
MH  - Case Report
MH  - English Abstract
MH  - Human
MH  - Immunologic Techniques
MH  - Indian Ocean Islands
MH  - Leptospira interrogans/*isolation & purification
MH  - Male
MH  - Weil's Disease/diagnosis/immunology/*microbiology
PT  - JOURNAL ARTICLE
DA  - 850617
DP  - 1985
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 28-30
SB  - M
CY  - FRANCE
IP  - 1
VI  - 78
JC  - C4G
AA  - Author
EM  - 8508
AB  - The first Leptospira strain of the island of La Reunion isolated from a
      patient hospitalized at Saint-Pierre, is identified L.
      Icterohaemorrhagiae icterohaemorrhagiae. The importance and severity of
      leptospiroses in the island of La Reunion are to be emphasized.
PMID- 3886179
CU  - 90
TT  - Identification de la premiere souche de leptospires d'origine humaine a
      l'ile de la Reunion.
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1985;78(1):28-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 85170731
AU  - Verovenko OV
TI  - [A landmark in science (on the 90th anniversary of the birth of V. I.
      Terskikh)]
LA  - Rus
MH  - History of Medicine, 19th Cent.
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - Leptospirosis/history
MH  - Portraits
MH  - Russia (Pre-1917)
MH  - USSR
PT  - HISTORICAL ARTICLE
PT  - BIOGRAPHY
PT  - JOURNAL ARTICLE
DA  - 850509
DP  - 1985 Jan
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 102-4
SB  - M
CY  - USSR
IP  - 1
JC  - Y9O
EM  - 8507
PMID- 3885638
CU  - 96
PS  - Terskikh VI
TT  - Sled v nauke (k 90-letiiu so dnia rozhdeniia V. I. Terskikh).
SO  - Zh Mikrobiol Epidemiol Immunobiol 1985 Jan;(1):102-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 85056324
AU  - Lukehart SA
AU  - Tam MR
AU  - Hom J
AU  - Baker-Zander SA
AU  - Holmes KK
AU  - Nowinski RC
TI  - Characterization of monoclonal antibodies to Treponema pallidum.
LA  - Eng
MH  - Animal
MH  - *Antibodies, Monoclonal
MH  - Antigens, Bacterial/*analysis
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Male
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Rabbits
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
MH  - Testis/immunology/microbiology
MH  - Treponema/immunology
MH  - Treponema pallidum/*immunology/isolation & purification
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
ID  - AI 12192/AI/NIAID
DA  - 850122
DP  - 1985 Jan
IS  - 0022-1767
TA  - J Immunol
PG  - 585-92
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 1
VI  - 134
JC  - IFB
AA  - Author
EM  - 8503
AB  - Thirteen hybrid cell lines which produce mouse monoclonal antibodies to
      Treponema pallidum, the causative agent of syphilis, have been
      established. All of the monoclonal antibodies react with T. pallidum,
      Nichols strain, in ELISA and in immunofluorescence assays, but do not
      react with normal rabbit testicular tissue in the ELISA. Two of these
      antibodies were demonstrated to react with the nonpathogenic treponemes
      T. phagedenis, biotype Reiter, T. refringens (Noguchi strain), T.
      vincentii, and T. denticola (strains 11 and W), as well as with
      Borrelia recurrentis, Leptospira interrogans, serogroup Canicola, and
      the swine pathogen T. hyodysenteriae. The remaining 11 antibodies react
      with four recently isolated strains of T. pallidum, but with none of
      the related nonpathogens nor with Borrelia or Leptospira. Thus, our
      results to date indicate that these monoclonal antibodies may identify
      antigenic determinants that are specific either for T. pallidum alone
      or for those treponemes which are pathogenic for humans. The molecular
      specificities of six of the 13 antibodies were determined by Western
      blotting. We anticipate potential usefulness of these antibodies in the
      investigation of the antigenic structure of T. pallidum, the taxonomic
      study of the pathogenic and nonpathogenic treponemes, and in the
      diagnosis of syphilis.
PMID- 3880576
CU  - 96
SO  - J Immunol 1985 Jan;134(1):585-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [77 medline neighbors]

UI  - 88069281
AU  - Giraudo JA
AU  - Dauria PG
AU  - de la Cruz JP
AU  - Bagnat E
TI  - [Anti-leptospira and anti-brucella agglutinins in hares (Lepus
      europaeus) from Rio Cuarto Department, Province of Cordoba]
LA  - Spa
MH  - Agglutinins/*analysis
MH  - Animal
MH  - Argentina
MH  - Brucella/*immunology
MH  - Disease Vectors
MH  - English Abstract
MH  - Lagomorpha/*immunology
MH  - Leptospira/*immunology
MH  - Mammals/*immunology
RN  - 0 (Agglutinins)
PT  - JOURNAL ARTICLE
DA  - 880112
DP  - 1985
IS  - 0325-7541
TA  - Rev Argent Microbiol
PG  - 221-3
SB  - M
CY  - ARGENTINA
IP  - 4
VI  - 17
JC  - QZ8
AA  - Author
EM  - 8803
AB  - Seventy-seven anti-brucella and 42 anti-leptospira agglutinin serum
      levels of hares in Rio Cuarto district of Cordoba Province were
      studied. For brucella, only one sample showed incomplete reaction at a
      1:25 dilution. The isolation of brucella from liver, spleen and gastro-
      hepatic lymph node in this animal was negative. In the 42 serum samples
      examined for L. pomona, L. wolffi, L. ballum, L. hardjo, L. pyrogenes
      and L. grippotiphosa, 6 reacted at a dilution of 1:100 with L. ballum
      serovar and 1 reacted up to 1:200 dilution with L. wolffi serovar.
      These results indicate that the hare does not play any important role
      as reservoir of pathogenic brucella in this area. Meanwhile, it could
      act as potential reservoir for pathogenic leptospira.
AD  - Departamento de Patologia Animal, Facultad de Agronomia y Veterinaria,
      Universidad Nacional de Rio Cuarto, Argentina.
PMID- 3870659
CU  - 91
NP  - X
TT  - Aglutininas anti-leptospira y anti-brucella en liebres (Lepus
      europaeus) del departamento de Rio Cuarto, provincia de Cordoba.
EA  - A
SO  - Rev Argent Microbiol 1985;17(4):221-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [181 medline neighbors]

UI  - 86213480
AU  - Mailloux M
TI  - [Course on leptospirosis]
LA  - Fre
MH  - Animal
MH  - Antibiotics/therapeutic use
MH  - Bacterial Vaccines/administration & dosage
MH  - Dogs
MH  - Guinea Pigs
MH  - Hamsters
MH  - Human
MH  - Leptospira/growth & development/isolation & purification
MH  - *Leptospirosis/microbiology/therapy
MH  - Rabbits
RN  - 0 (Antibiotics)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 860606
DP  - 1985
IS  - 0021-2571
TA  - Ann Ist Super Sanita
PG  - 363-75
CY  - ITALY
IP  - 3
VI  - 21
JC  - 5BP
EM  - 8608
PMID- 3834810
CU  - 91
TT  - Cours sur les leptospiroses.
SO  - Ann Ist Super Sanita 1985;21(3):363-75

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 86180937
AU  - Everard CO
AU  - Fraser-Chanpong GM
AU  - James AC
AU  - Butcher LV
TI  - Serological studies on leptospirosis in livestock and chickens from
      Grenada and Trinidad.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/immunology
MH  - Chickens
MH  - Goats
MH  - Horse Diseases/immunology
MH  - Horses
MH  - Leptospirosis/immunology/*veterinary
MH  - Poultry Diseases/immunology
MH  - Sheep
MH  - Sheep Diseases/immunology
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/immunology
MH  - Trinidad and Tobago
MH  - West Indies
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860507
DP  - 1985
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 859-64
SB  - M
CY  - ENGLAND
IP  - 6
VI  - 79
JC  - WBU
AA  - Author
EM  - 8607
AB  - Sera from 1,206 livestock animals and chickens on Grenada and Trinidad
      were tested for leptospiral antibodies by the microscopic agglutination
      test. 376 of the sera were positive (25% of those tested on Grenada and
      44% on Trinidad). The positive sera were obtained from 25% of 324
      cattle, 35% of 130 pigs, 35% of 146 sheep, 25% of 44 goats and 11% of
      175 chickens on Grenada; and 92% of 26 cattle, 53% of 122 pigs, 76% of
      87 horses and donkeys and 11% of 144 chickens on Trinidad. Eight sera
      from ducks and geese on Trinidad were tested and found to be negative.
      The serogroups most commonly found to react with the sera of the
      Grenadian animals were Autumnalis, Icterohaemorrhagiae, Hebdomadis and
      the related serogroups Sejroe and Mini, and Pyrogenes; in the
      Trinidadian animals they were Icterohaemorrhagiae, Autumnalis,
      Hebdomadis and its related serogroups, and Panama. Strains of serogroup
      Pomona do not appear to have become established as livestock pathogens
      on the islands.
PMID- 3832496
CU  - 91
SO  - Trans R Soc Trop Med Hyg 1985;79(6):859-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 86174411
AU  - Kobayashi Y
AU  - Tamai T
AU  - Sada E
TI  - Serological analysis of serogroup icterohaemorrhagiae using monoclonal
      antibodies.
LA  - Eng
MH  - Antibodies, Monoclonal/*immunology
MH  - Antigens, Bacterial/immunology
MH  - Human
MH  - Leptospira interrogans/*classification/immunology
MH  - Weil's Disease/microbiology
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 860522
DP  - 1985
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 1229-35
SB  - M
CY  - JAPAN
IP  - 12
VI  - 29
JC  - MX7
AA  - Author
EM  - 8607
AB  - Eighteen serovars (19 strains) of serogroup Icterohaemorrhagiae were
      serologically analyzed using 18 monoclonal antibodies against serovar
      copenhageni Shiromizu, M20 and serovar icterohaemorrhagiae RGA strains.
      The reaction patterns of the serovars against these monoclonal
      antibodies were different. According to these results, we divided the
      serovars, except for serovar tonkini, into the following three
      subgroups: Subgroup 1 reacted to many monoclonal antibodies including
      serovars icterohaemorrhagiae, copenhageni, hualien, monymusk, mankarso,
      and budapest. Subgroup 2 fell between subgroups 1 and 3 including
      serovars dakota, naam, bogvere, birkini, smithi, ndambari, gem,
      ndahambukuje and mwogolo. Subgroup 3 reacted to only a few monoclonal
      antibodies: serovars weaveri and sarmin. Serovar tonkini did not react
      to any of the monoclonal antibodies used. There is a possibility that
      serovar tonkini does not belong to serogroup Icterohaemorrhagiae.
      Further studies on the serological reactions of each strain revealed
      that it was impossible to distinguish the RGA strain from the serovar
      hualien LT11-31 strain, indicating that they may be identical. It was
      also observed that serovar copenhageni and monymusk seemed to be
      closely related. Serovars birkini and smithi, and serovars ndambari and
      gem were alike in their serological reactivities. Among the 18
      monoclonal antibodies, RGAMA-1 was a unique antibody which reacted only
      to serovar icterohaemorrhagiae and serovar hualien, indicating that it
      must be the serovar icterohaemorrhagiae specific antibody. On the other
      hand, SHIRMA-2, 5, 6 reacted to all the serovars except for serovars
      weaveri, sarmin, and tonkini. These antibodies exhibited a broad
      reaction spectrum.
PMID- 3831722
CU  - 91
SO  - Microbiol Immunol 1985;29(12):1229-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85112102
AU  - Szalka A
AU  - Telegdy L
AU  - Khoor A
TI  - [Malignant leptospirosis with fatal outcome]
LA  - Hun
MH  - Adult
MH  - Antibodies, Bacterial/immunology/isolation & purification
MH  - Case Report
MH  - English Abstract
MH  - Human
MH  - Kidney Glomerulus/immunology/pathology
MH  - Leptospira/immunology
MH  - Leptospirosis/immunology/*pathology
MH  - Male
MH  - Muscles/immunology/pathology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850228
DP  - 1984 Dec 30
IS  - 0030-6002
TA  - Orv Hetil
PG  - 3243-5
CY  - HUNGARY
IP  - 53
VI  - 125
JC  - OL8
EM  - 8505
PMID- 6522046
CU  - 91
TT  - Halalos kimenetelu malignus leptospirosis.
EA  - A
SO  - Orv Hetil 1984 Dec 30;125(53):3243-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [159 medline neighbors]

UI  - 85116895
AU  - Hathaway SC
AU  - Todd JN
AU  - Headlam SA
AU  - Jeffrey M
TI  - Possible role of leptospires of the Pomona serogroup in sporadic bovine
      abortion in the south west of England.
LA  - Eng
MH  - Abortion, Veterinary/epidemiology/*microbiology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology/*microbiology
MH  - Disease Outbreaks/*veterinary
MH  - England
MH  - Europe
MH  - Female
MH  - Leptospira/*classification/isolation & purification
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/microbiology/*veterinary
MH  - Weil's Disease/epidemiology/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 850311
DP  - 1984 Dec 15
IS  - 0042-4900
TA  - Vet Rec
PG  - 623-6
SB  - M
CY  - ENGLAND
IP  - 24
VI  - 115
JC  - XBS
AA  - Author
EM  - 8505
AB  - An investigation of a small outbreak of abortion in mixed-age cows in a
      dairy herd in Somerset produced circumstantial evidence that a
      leptospire belonging to the Pomona serogroup was the causative agent.
      Although the initial epidemic involved more than 30 per cent of the
      herd, agglutination titres did not persist in the majority of animals
      and bacteriological monitoring produced no evidence that this
      leptospire could establish endemic infection in dairy cattle. An
      isolate recovered from the kidney of a cow which aborted was found to
      be similar to mozdok, a serovar maintained by free-living species in
      continental Europe, and it is probable that free-living species also
      maintain the Pomona serogroup organisms that have been isolated in
      England. Clinical disease caused by infection of domestic stock with
      Pomona serogroup organisms other than pomona has not been recognised in
      other countries but this may be because of the presence of endemic
      infection with pomona, a serovar that causes a very similar clinical
      and serological response.
PMID- 6523702
CU  - 88
SO  - Vet Rec 1984 Dec 15;115(24):623-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 85073497
AU  - Forwell MA
AU  - Redding PJ
AU  - Brodie MJ
AU  - Gentleman DD
TI  - Leptospirosis complicated by fatal intracerebral haemorrhage.
LA  - Eng
MH  - Adult
MH  - Brain/pathology
MH  - Case Report
MH  - Cerebral Hemorrhage/*etiology/pathology
MH  - Human
MH  - Male
MH  - Weil's Disease/*complications/pathology
PT  - JOURNAL ARTICLE
DA  - 850125
DP  - 1984 Dec 8
IS  - 0267-0623
TA  - Br Med J (Clin Res Ed)
PG  - 1583
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 6458
VI  - 289
JC  - B4X
EM  - 8504
PMID- 6439329
CU  - 91
SO  - Br Med J (Clin Res Ed) 1984 Dec 8;289(6458):1583

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85206714
AU  - Shimizu MM
TI  - Environmental and biological determinants for the prevalence of
      leptospirosis among wild small mammal hosts, island of Hawaii.
LA  - Eng
MH  - Animal
MH  - Carnivora/*microbiology
MH  - Female
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
MH  - Mice
MH  - Mongoose/*microbiology
MH  - Muridae/*microbiology
MH  - Rats
PT  - JOURNAL ARTICLE
DA  - 850724
DP  - 1984 Dec
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 173-88
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 11
JC  - GTK
AA  - Author
EM  - 8509
AB  - From October 1969 to January 31, 1973, an island-wide small mammal
      survey was conducted by the Hawaii State Department of Health in Hilo,
      Hawaii. A total of 2,982 rodents and mongooses from East and West
      Hawaii were cage-trapped and were examined by serological and cultural
      methods for evidence of leptospirosis. Of the 2,957 animals tested, 899
      (30.4%) were culturally or serologically positive and 2058 (69.6%) were
      negative for evidence of leptospiral infection. Three leptospiral
      serotypes were isolated (L. icterohaemorrhagiae, L. ballum, and L.
      sejroe). The incidence among animal species was compared with earlier
      studies on this island.
PMID- 6534904
CU  - 90
SO  - Int J Zoonoses 1984 Dec;11(2):173-88

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 85206712
AU  - Larsson CE
AU  - Santa Rosa CA
AU  - Hagiwara MK
AU  - Paim GV
AU  - Guerra JL
TI  - Prevalence of feline leptospirosis: serologic survey and attempts of
      isolation and demonstration of the agent.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Carrier State/veterinary
MH  - Cat Diseases/epidemiology/*microbiology
MH  - Cats
MH  - Female
MH  - Hemagglutination Tests
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850724
DP  - 1984 Dec
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 161-9
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 11
JC  - GTK
AA  - Author
EM  - 8509
AB  - The occurrence of leptospiral infection in cats was determined through
      the detection of specific antibodies based on the results of
      microscopic agglutination test and the attempts of isolation and
      histological demonstration of leptospires from the kidneys of these
      animals. Of 172 serum samples examined by microscopic agglutination
      test, 22 (12.8%) were positive with titers greater than or equal to
      100. The most frequent serovar was pomona. In relation to the sex,
      significant differences were not seen; however the age distribution
      showed that feline leptospirosis is more frequent in adult cats. The
      attempts for isolation and demonstration of L. interrogans from renal
      parenchyma by culture or Warthin Starry technics were unsuccessful.
PMID- 6534902
CU  - 91
SO  - Int J Zoonoses 1984 Dec;11(2):161-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 85170720
AU  - Hartman EG
TI  - Epidemiological aspects of canine leptospirosis in the Netherlands.
LA  - Eng
MH  - Age Factors
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibody Specificity
MH  - Dog Diseases/*epidemiology/immunology
MH  - Dogs
MH  - Female
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Male
MH  - Netherlands
MH  - Seasons
MH  - Sex Factors
MH  - Zoonoses
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850510
DP  - 1984 Dec
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 350-9
SB  - M
CY  - GERMANY, WEST
IP  - 2-3
VI  - 258
JC  - Y55
AA  - Author
EM  - 8507
AB  - The epidemiology of canine leptospirosis has been examined in a limited
      study in the Netherlands from 1969 through 1982. Leptospira interrogans
      serotype icterohaemorrhagiae and canicola were found to be the only
      serotypes causing clinical leptospirosis. However, positive
      agglutination titres to the serotypes grippotyphosa, bratislava, poi
      and ballum have also been detected. The incidence of infection caused
      by serotype icterohaemorrhagiae was highest during summer and autumn.
      Infections with serotype canicola were more evenly distributed over the
      year with only a slight increase during summer and autumn. Infections
      caused by serotype canicola were significantly more prevalent in male
      dogs, whereas infections with serotype icterohaemorrhagiae were found
      both in males and females in almost equal numbers. The incidence of
      infections with serotype icterohaemorrhagiae was highest in immature
      dogs. Infections with serotype canicola were detected in young as well
      as older animals. In contrast to the situation in the past, infections
      with serotype icterohaemorrhagiae are now more common than those caused
      by serotype canicola, which have become rare. The highest incidence of
      infection was found in the western part of the country. The majority of
      infections was demonstrated in guard-dogs and sporting-dogs. Dogs
      proved to be of minor importance as a source of human infection in the
      Netherlands.
PMID- 6532025
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Dec;258(2-3):350-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 85170711
AU  - Tsuchimoto M
AU  - Niikura M
AU  - Ono E
AU  - Kida H
AU  - Yanagawa R
TI  - Leptospiral attachment to cultured cells.
LA  - Eng
MH  - Adhesiveness
MH  - Animal
MH  - Cattle
MH  - Dogs
MH  - Immunoglobulins, Fab/immunology
MH  - Kidney
MH  - Leptospira/*physiology/pathogenicity
MH  - Leptospira canicola/physiology/pathogenicity
MH  - Leptospira interrogans/physiology/pathogenicity
MH  - Species Specificity
MH  - Tissue Culture
MH  - Virulence
RN  - 0 (Immunoglobulins, Fab)
PT  - JOURNAL ARTICLE
DA  - 850510
DP  - 1984 Dec
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 268-74
SB  - M
CY  - GERMANY, WEST
IP  - 2-3
VI  - 258
JC  - Y55
AA  - Author
EM  - 8507
AB  - Each virulent strain of copenhageni, canicola and pomona of Leptospira
      interrogans attached effectively to MDCK cells and primary dog kidney
      cells, while the avirulent or less virulent line of the same strain and
      avirulent strains belonging to the same serovars and the avirulent
      reference strains of other serovars did not. Inhibition of the
      attachment of the virulent copenhageni to MDCK cells was found in the
      presence of the homologous immunoglobulin G Fab fragment. Strains of L.
      biflexa attached to the animal cells, but they differed from those of
      virulent L. interrogans in their capability to attach to glass.
PMID- 6532022
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Dec;258(2-3):268-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [178 medline neighbors]

UI  - 85079668
AU  - Hodgin C
AU  - Schillhorn van Veen TW
AU  - Fayer R
AU  - Richter N
TI  - Leptospirosis and coccidial infection in a guanaco.
LA  - Eng
MH  - Animal
MH  - Animals, Zoo/microbiology/parasitology
MH  - Artiodactyla/*parasitology
MH  - Camelids, New World/*parasitology
MH  - Case Report
MH  - Coccidia/growth & development
MH  - Coccidiosis/complications/parasitology/*veterinary
MH  - Enteritis/veterinary
MH  - Female
MH  - Intestinal Diseases, Parasitic/veterinary
MH  - Jejunal Diseases/veterinary
MH  - Leptospira/ultrastructure
MH  - Leptospirosis/complications/microbiology/*veterinary
MH  - Nephritis, Interstitial/veterinary
PT  - JOURNAL ARTICLE
DA  - 850221
DP  - 1984 Dec 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1442-4
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 185
JC  - HAV
EM  - 8504
PMID- 6511616
CU  - 90
SO  - J Am Vet Med Assoc 1984 Dec 1;185(11):1442-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85056483
AU  - Estavoyer JM
AU  - Stimmesse B
AU  - Ottignon Y
AU  - Cardot N
AU  - Boillot A
AU  - Dupont MJ
TI  - Serum lipids in patients with leptospirosis [letter]
LA  - Eng
MH  - Human
MH  - Leptospirosis/*blood
MH  - Lipids/*blood
MH  - Lipoproteins/blood
RN  - 0 (Lipoproteins)
PT  - LETTER
DA  - 850102
DP  - 1984 Dec
IS  - 0022-1899
TA  - J Infect Dis
PG  - 963-4
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 150
JC  - IH3
EM  - 8503
PMID- 6501936
CU  - 91
SO  - J Infect Dis 1984 Dec;150(6):963-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [7 medline neighbors]

UI  - 85054619
AU  - Charon NW
AU  - Daughtry GR
AU  - McCuskey RS
AU  - Franz GN
TI  - Microcinematographic analysis of tethered Leptospira illini.
LA  - Eng
MH  - Cell Movement
MH  - Computers
MH  - Leptospira/*physiology
MH  - Motion Pictures
MH  - Rotation
MH  - Support, U.S. Gov't, P.H.S.
PT  - JOURNAL ARTICLE
ID  - DEO4645
DA  - 850118
DP  - 1984 Dec
IS  - 0021-9193
TA  - J Bacteriol
PG  - 1067-73
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 160
JC  - HH3
AA  - Author
EM  - 8503
AB  - A model of Leptospira motility was recently proposed. One element of
      the model states that in translating cells the anterior spiral-shaped
      end gyrates counterclockwise and the posterior hook-shaped end gyrates
      clockwise. We tested these predictions by analyzing cells tethered to a
      glass surface. Leptospira illini was incubated with antibody-coated
      latex beads (Ab-beads). These beads adhered to the cells, and
      subsequently some cells became attached to either the slide or the
      cover glass via the Ab-beads. As previously reported, these cells
      rapidly moved back and forth across the surface of the beads. In
      addition, a general trend was observed: cells tethered to the cover
      glass rotated clockwise around the Ab-bead; cells tethered to the slide
      rotated counterclockwise around the Ab-bead. A computer-aided
      microcinematographic analysis of tethered cells indicated that the
      direction of rotation of cells around the Ab-bead was a function of
      both the surface of attachment and the shape of the cell ends. The
      results can best be explained by assuming that the gyrating ends
      interact with the glass surface to cause rotation around the Ab-beads.
      The analysis obtained indicates that the hook- and spiral-shaped ends
      rotate in the directions predicted by the model. In addition, the
      tethered cell assay permitted detection of rapid, coordinated reversals
      of the cell ends, e.g., cells rapidly switched from a hook-spiral
      configuration to a spiral-hook configuration. These results suggest the
      existance of a mechanism which coordinates the shape of the cell ends
      of L. illini.
PMID- 6501226
SO  - J Bacteriol 1984 Dec;160(3):1067-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 85053504
AU  - Wang B
AU  - Sullivan JA
AU  - Sullivan GW
AU  - Mandell GL
TI  - Role of specific antibody in interaction of leptospires with human
      monocytes and monocyte-derived macrophages.
LA  - Eng
MH  - Antibodies, Bacterial/immunology
MH  - Blood Bactericidal Activity
MH  - Human
MH  - Leptospira/*immunology
MH  - Macrophages/*immunology
MH  - Microscopy, Electron
MH  - Monocytes/*immunology
MH  - Neutrophils/immunology
MH  - Phagocytosis
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
ID  - AI09504/AI/NIAID
DA  - 841231
DP  - 1984 Dec
IS  - 0019-9567
TA  - Infect Immun
PG  - 809-13
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 3
VI  - 46
JC  - GO7
AA  - Author
EM  - 8503
AB  - It has previously been shown that human neutrophils ingest and kill
      nonpathogenic Leptospira biflexa in the absence of serum but that
      pathogenic Leptospira interrogans is not ingested by neutrophils even
      in the presence of normal serum. We extended this study by examining
      the interactions of human monocytes and monocyte-derived macrophages
      with pathogenic L. interrogans (serovar icterohaemorrhagiae) and
      evaluating the opsonizing effect of serotype-specific immune serum on
      the phagocytosis of pathogenic leptospires by monocytes and
      neutrophils. Leptospires were incubated with monocytes in pellets at 37
      degrees C in 5% CO2. No ingestion or killing of pathogenic leptospires
      occurred when 10% normal serum was used. However, when the pathogenic
      leptospires were pretreated with serotype-specific immune serum,
      monocytes or neutrophils in pellets ingested 96% of the organisms and
      killed 94% of those ingested. Microscopic observations of the
      interaction confirmed that phagocytosis of the opsonized pathogenic
      leptospires by monocytes, monocyte-derived macrophages, and neutrophils
      had occurred. The opsonizing effect of specific antibody may play an
      important role in the mechanism of host defense against leptospirosis.
PMID- 6500713
CU  - 96
SO  - Infect Immun 1984 Dec;46(3):809-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [198 medline neighbors]

UI  - 85116855
AU  - Treml F
AU  - Hejlicek K
AU  - Soukup M
TI  - [Incidence of antibodies against leptospira in the blood of breeding
      sows]
LA  - Cze
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Breeding
MH  - English Abstract
MH  - Female
MH  - Leptospira/*immunology
MH  - Swine/*immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850307
DP  - 1984 Dec
IS  - 0375-8427
TA  - Vet Med (Praha)
PG  - 713-8
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 12
VI  - 29
JC  - XBP
AA  - Author
EM  - 8505
AB  - Within a year, 4438 blood sera of sows coming from 25 farms of the
      Strakonice district were subjected to serological examination by the
      reaction of microagglutination lysis (RMAL) with 12 strains of
      Leptospira. The reaction was positive in 3.22% of all the blood sera.
      Separate significant titres were demonstrated in the reaction with the
      Leptospira organisms of four serological groups, including
      Grippotyphosa, Icterohaemorrhagiae, Hebdomadis and Australis. The
      reactions with the Leptospira of the Canicola serological group were
      observed only individually as coagglutination with a simultaneous
      occurrence of antibodies to Leptospira of the Grippotyphosa serological
      group. The highest number of reactions 119 (75.8%) was demonstrated in
      titre 400.
PMID- 6441335
CU  - 91
TT  - Vyskyt protilatek proti leptospiram v krevnim seru chovnych prasnic.
EA  - A
SO  - Vet Med (Praha) 1984 Dec;29(12):713-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 85194960
TI  - [Diagnosis of leptospirosis]
LA  - Ger
MH  - Agglutination Tests/methods
MH  - Bacteriological Techniques
MH  - Body Fluids/microbiology
MH  - Complement Fixation Tests/methods
MH  - Human
MH  - Leptospira/isolation & purification/pathogenicity
MH  - Leptospirosis/*diagnosis
MH  - Serodiagnosis/methods
PT  - JOURNAL ARTICLE
DA  - 850613
DP  - 1984 Dec
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 480-91
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 258
JC  - Y55
EM  - 8508
PMID- 6398569
CU  - 90
NI  - A
TT  - Diagnostik bei Leptospirosen.
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Dec;258(4):480-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 85105434
AU  - Fairbrother JM
TI  - Serological interrelationship of Leptospira serovar and genus-specific
      antigens by enzyme-linked immunosorbent assay.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*immunology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Epitopes
MH  - Immunization
MH  - Leptospira/*immunology
MH  - Male
MH  - Rabbits
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 850306
DP  - 1984 Dec
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 1089-93
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 20
JC  - HSH
AA  - Author
EM  - 8505
AB  - The serological interrelationship of a sonicated antigen (POM-S) and an
      alkali-extracted "fraction 4" antigen (POM-F4) from Leptospira
      interrogans serovar pomona, and an ethanol-precipitated (PAT-E) and a
      formolized, sonicated antigen (PAT-F) from Leptospira biflexa serovar
      patoc were investigated. The serological responses of rabbits immunized
      with these antigens were examined by the enzyme-linked immunosorbent
      assay (ELISA), the microscopic agglutination test, and the 2-
      mercaptoethanol microscopic agglutination test. Antisera from these
      rabbits absorbed by the homologous or heterologous antigens were
      examined by the ELISA. The PAT-E and PAT-F antigens were genus specific
      and were serologically closely related but not identical. Similarly,
      the POM-F4 and POM-S antigens showed some serological relatedness. By
      the use of absorbed antisera, the serovar pomona-derived antigens were
      shown to be serologically related to the PAT-F but not to the PAT-E
      antigen in the ELISA. It is suggested that the use of several such
      antigens in the ELISA may reveal differences in the kinetics of the
      antibody response in animals infected by different leptospiral serovars.
PMID- 6084016
CU  - 95
SO  - J Clin Microbiol 1984 Dec;20(6):1089-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 85035998
AU  - Adler B
AU  - Ballard S
AU  - Faine S
TI  - EIA test for leptospirosis [letter]
LA  - Eng
MH  - Human
MH  - *Immunoenzyme Techniques
MH  - Leptospirosis/*diagnosis
MH  - Support, Non-U.S. Gov't
PT  - LETTER
DA  - 841210
DP  - 1984 Nov 10
IS  - 0025-729X
TA  - Med J Aust
PG  - 685-6
SB  - M
SB  - X
CY  - AUSTRALIA
IP  - 10
VI  - 141
JC  - M26
EM  - 8502
PMID- 6387415
CU  - 91
SO  - Med J Aust 1984 Nov 10;141(10):685-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 85116612
AU  - Griffiths IB
AU  - Gallego MI
AU  - De Leon LS
TI  - Levels of some reproductive diseases in the dairy cattle of Colombia.
LA  - Eng
MH  - Abortion, Veterinary/epidemiology
MH  - Animal
MH  - Brucellosis, Bovine/*epidemiology
MH  - Campylobacter fetus
MH  - Campylobacter Infections/epidemiology/*veterinary
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Colombia
MH  - Comparative Study
MH  - Dairying
MH  - Female
MH  - Male
MH  - Pregnancy
MH  - Support, Non-U.S. Gov't
MH  - Trichomonas Infections/epidemiology/*veterinary
MH  - Weil's Disease/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 850308
DP  - 1984 Nov
IS  - 0049-4747
TA  - Trop Anim Health Prod
PG  - 219-23
SB  - M
CY  - SCOTLAND
IP  - 4
VI  - 16
JC  - WG2
AA  - Author
EM  - 8505
AB  - Of 4,144 serum samples collected from cows on 113 farms from eight
      areas of Colombia 3.3% had positive and 8.8% inconclusive titres to
      Brucella abortus, 21.7, 6.3, 1.6, 0.6 and 0.7% of cows had positive
      titres to Leptospira serovars hardjo, pomona, canicola,
      icterohaemorrhagiae and grippotyphosa respectively. Questionnaires
      completed on 110 farms revealed that 6, 2.5 and 4.6% of cows had had
      metritis, aborted or retained their placentas respectively in the
      previous 12 months. Trichomonas foetus and Campylobacter fetus were
      isolated from 13.7% and 15% of the bulls sampled on 103 farms. Six and
      two bulls had inconclusive and positive titres to Brucella abortus.
      Eight and 23 bulls had positive titres to pomona and hardjo. The
      results were discussed and remedies for control suggested.
PMID- 6523582
CU  - 88
SO  - Trop Anim Health Prod 1984 Nov;16(4):219-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85254803
AU  - Liang CX
TI  - [Serological response to leptospiral vaccine injected using different
      schedules]
LA  - Chi
MH  - Antibodies, Bacterial/*analysis
MH  - Bacterial Vaccines/*immunology
MH  - English Abstract
MH  - Human
MH  - *Immunization Schedule
MH  - Leptospira/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 850919
DP  - 1984 Oct
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 287-90
CY  - CHINA
IP  - 5
VI  - 5
JC  - CQG
EM  - 8511
PMID- 6536375
CU  - 91
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1984 Oct;5(5):287-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [178 medline neighbors]

UI  - 85117790
AU  - Anan'ina IuV
AU  - Chernukha IuG
TI  - [Sensitivity of different morphological variants of Leptospira to the
      leptospirocidal activity of normal animal sera]
LA  - Rus
MH  - Animal
MH  - *Blood Bactericidal Activity
MH  - Cattle
MH  - Comparative Study
MH  - English Abstract
MH  - Leptospira/classification/cytology/*drug effects
MH  - Male
MH  - Microbial Sensitivity Tests
MH  - Serotyping
MH  - Sheep
PT  - JOURNAL ARTICLE
DA  - 850227
DP  - 1984 Oct
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 72-3
SB  - M
CY  - USSR
IP  - 10
JC  - Y9O
AA  - Author
EM  - 8505
AB  - The leptospirocidal activity of normal animal sera with respect to 23
      Leptospira strains was experimentally studied in vitro. 91.3% of the
      strains under study proved to be sensitive to the lytic action of
      cattle serum and 86.9%, to sheep serum. The uncinate variants of the
      pathogenic strains showed resistance to the action of the above sera,
      and their nonuncinate analogs were subject to agglutination with
      subsequent lysis, similarly to saprophytes.
PMID- 6524167
TT  - Chuvstvitel'nost' razlichnykh morfologicheskikh variantov Leptospira k
      leptospirotsidnoi aktivnosti normal'nykh syvorotok zhivotnykh.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1984 Oct;(10):72-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [78 medline neighbors]

UI  - 85117741
AU  - Mazzonelli J
AU  - Dorta de Mazzonelli G
AU  - Mailloux M
TI  - Evaluation of the leptospiral protein-free medium.
LA  - Eng
MH  - Comparative Study
MH  - *Culture Media
MH  - Leptospira interrogans/*growth & development/immunology
MH  - Polysorbates
RN  - 0 (Culture Media)
RN  - 0 (Polysorbates)
PT  - JOURNAL ARTICLE
DA  - 850308
DP  - 1984 Oct
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 27-31
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 258
JC  - Y55
AA  - Author
EM  - 8505
AB  - Bey and Johnson's leptospiral protein-free medium is evaluated and some
      modifications to it are introduced. Different serovars have shown good
      growth in this medium, but generally it is necessary to adapt it before
      obtaining success. When adapted, the serovars, subcultured serially,
      have a long term survival, with a good bacterial density. Some
      serovars, such as tarassovi and grippotyphosa exhibited irregular
      results.
PMID- 6524154
CU  - 92
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Oct;258(1):27-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 85089930
AU  - Jacques MC
TI  - [Icterohemorrhagic leptospirosis]
LA  - Fre
MH  - Case Report
MH  - Human
MH  - Kidney/pathology
MH  - Liver/pathology
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*diagnosis/pathology
PT  - JOURNAL ARTICLE
DA  - 850125
DP  - 1984 Oct
IS  - 0035-3655
TA  - Rev Med Suisse Romande
PG  - 841-5
CY  - SWITZERLAND
IP  - 10
VI  - 104
JC  - SR5
EM  - 8504
PMID- 6515231
TT  - Leptospirose ictero-hemorragique.
SO  - Rev Med Suisse Romande 1984 Oct;104(10):841-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 85067344
AU  - Hartman EG
AU  - van Houten M
AU  - Frik JF
AU  - van der Donk JA
TI  - Humoral immune response of dogs after vaccination against leptospirosis
      measured by an IgM- and IgG-specific ELISA.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Comparative Study
MH  - Dog Diseases/prevention & control
MH  - Dogs
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - IgG/biosynthesis
MH  - IgM/biosynthesis
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/*prevention & control/veterinary
MH  - Male
MH  - Vaccination
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850124
DP  - 1984 Oct
IS  - 0165-2427
TA  - Vet Immunol Immunopathol
PG  - 245-54
SB  - M
CY  - NETHERLANDS
IP  - 3-4
VI  - 7
JC  - XCB
AA  - Author
EM  - 8503
AB  - An IgM- and IgG-specific ELISA was used to measure the antibody
      response stimulated in dogs by vaccination with a leptospiral bacterin
      containing chemically inactivated Leptospira interrogans serotype
      icterohaemorrhagiae and serotype canicola leptospires. All dogs
      produced anti-leptospiral IgM and IgG. The IgM production was of the
      primary response type after each vaccination (primary vaccination,
      booster vaccination and annual revaccination). A substantial anti-
      leptospiral IgG response could be demonstrated only after the first
      booster vaccination and the annual revaccination. Annual revaccination
      resulted in a higher and much longer persisting IgG response than did
      the first booster vaccination. A revision of the vaccination scheme is
      suggested.
PMID- 6506449
CU  - 91
SO  - Vet Immunol Immunopathol 1984 Oct;7(3-4):245-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85061099
AU  - Thiermann AB
TI  - Isolation of leptospires in diagnosis of leptospirosis.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/diagnosis/*microbiology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Leptospira/immunology/*isolation & purification
MH  - Leptospirosis/diagnosis/microbiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 841226
DP  - 1984 Oct
IS  - 0362-8140
TA  - Mod Vet Pract
PG  - 758-9
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 65
JC  - NGO
AA  - Author
EM  - 8503
AB  - Though the microscopic agglutination test is commonly used as an aid to
      diagnosis of leptospirosis, it lacks sensitivity, cannot differentiate
      vaccinal titers from those of infection, and cannot identify shedders.
      The ELISA is sensitive but also cannot differentiate titers of
      vaccination and infection. Leptospire isolation is essential for a
      final diagnosis. Tissue or fluid samples should be aseptically
      collected, if possible, and quickly shipped to the diagnostic
      laboratory in transport medium or on ice, but should not be frozen.
      Samples to be collected may include urine, milk, kidney, aqueous humor,
      and fallopian tube or uterine mucosa.
PMID- 6504012
CU  - 91
SO  - Mod Vet Pract 1984 Oct;65(10):758-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 85124837
AU  - Nie DK
AU  - Wu SH
AU  - Shi MH
AU  - Lu ML
AU  - Jiang SX
AU  - Zhu GF
AU  - Wang HQ
AU  - Liu YM
TI  - [Studies on endotoxin of Leptospira: I. Extraction of
      lipopolysaccharides from Leptospira interrogans serovar Lai and
      analysis of their chemical and biological properties]
LA  - Chi
MH  - Animal
MH  - Comparative Study
MH  - English Abstract
MH  - Leptospira interrogans/*analysis
MH  - Lipopolysaccharides/*isolation & purification
MH  - Mice
MH  - Rabbits
MH  - Serotyping
RN  - 0 (Lipopolysaccharides)
PT  - JOURNAL ARTICLE
DA  - 850425
DP  - 1984 Oct
IS  - 1000-503X
TA  - Chung Kuo I Hsueh Ko Hsueh Yuan Hsueh Pao
PG  - 321-5
CY  - CHINA
IP  - 5
VI  - 6
JC  - CZS
EM  - 8506
PMID- 6241080
CU  - 92
EA  - A
SO  - Chung Kuo I Hsueh Ko Hsueh Yuan Hsueh Pao 1984 Oct;6(5):321-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85030976
AU  - Marshall RB
AU  - Winter PJ
AU  - Yanagawa R
TI  - Restriction endonuclease DNA analysis of Leptospira interrogans
      serovars icterohaemorrhagiae and hebdomadis.
LA  - Eng
MH  - DNA Restriction Enzymes/*pharmacology
MH  - DNA, Bacterial/*analysis
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Leptospira interrogans/*analysis/immunology
MH  - Molecular Weight
MH  - Mutation
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 841206
DP  - 1984 Oct
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 808-10
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 20
JC  - HSH
AA  - Author
EM  - 8502
AB  - Antigenic variants of Leptospira interrogans serovars copenhageni and
      hebdomadis were examined by bacterial restriction endonuclease DNA
      analysis with EcoRI, XhoI, SalI, BstEII, and HindIII as the digesting
      enzymes. The antigenic variants were stable cloned strains which had
      been cultivated in media containing homologous immune serum. One of the
      strains examined has been reported elsewhere (R. Yanagawa and J.
      Takashima, Infect. Immun. 10:1439-1442) as having an antigenic makeup
      which more closely resembles serovar kremastos than the serovar
      hebdomadis parent. The closely antigenically related but naturally
      occurring serovars icterhaemorrhagiae strain RGA and copenhageni strain
      M20 were examined in parallel. No differences could be shown between
      the hebdomadis parent and any of its mutants. Serovars copenhageni and
      icterohaemorrhagiae produced patterns which differed in the high-
      molecular-weight bands only. The Shibaura parent strain did not differ
      from copenhageni M20, but the Shibaura M1 strain differed from the
      other mutants and from icterohaemorrhagiae RGA in its high-molecular-
      weight bands.
PMID- 6092434
CU  - 93
SO  - J Clin Microbiol 1984 Oct;20(4):808-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85092516
AU  - Markov IS
AU  - Tat'ianko NV
AU  - Vovk AD
AU  - Lenartovich LS
AU  - Vinogradova GN
TI  - [Phenomenon of transient HBs antigenemia in leptospirosis patients]
LA  - Rus
MH  - Adult
MH  - Case Report
MH  - Counterimmunoelectrophoresis
MH  - English Abstract
MH  - Epitopes/analysis
MH  - False Positive Reactions
MH  - Female
MH  - Hepatitis B Surface Antigens/*analysis
MH  - Human
MH  - Leptospirosis/diagnosis/*immunology
MH  - Male
RN  - 0 (Epitopes)
RN  - 0 (Hepatitis B Surface Antigens)
PT  - JOURNAL ARTICLE
DA  - 850221
DP  - 1984 Oct
IS  - 0049-6804
TA  - Vrach Delo
PG  - 116-9
CY  - USSR
IP  - 10
JC  - XLS
EM  - 8504
PMID- 6083665
CU  - 95
TT  - Fenomen transitornoi HBs-antigenemii u bol'nykh leptospirozom.
EA  - A
SO  - Vrach Delo 1984 Oct;(10):116-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 85041878
AU  - Hathaway SC
AU  - Little TW
AU  - Jones TW
AU  - Stevens H
AU  - Butland RW
TI  - Infection by leptospires of the Pomona serogroup in cattle and pigs in
      south west England.
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - Cattle
MH  - Cattle Diseases/epidemiology/*microbiology
MH  - Disease Outbreaks/epidemiology/*veterinary
MH  - England
MH  - Female
MH  - Leptospira interrogans/*classification/isolation & purification
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/epidemiology/microbiology/veterinary
MH  - Retrospective Studies
MH  - Serotyping
MH  - Swine
MH  - Swine Diseases/epidemiology/*microbiology
MH  - Weil's Disease/epidemiology/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 841205
DP  - 1984 Sep 8
IS  - 0042-4900
TA  - Vet Rec
PG  - 246-8
SB  - M
CY  - ENGLAND
IP  - 10
VI  - 115
JC  - XBS
AA  - Author
EM  - 8502
AB  - Leptospires belonging to the Pomona serogroup were isolated from calves
      involved in two outbreaks of acute haemolytic disease which were
      characterised by jaundice, haemoglobinuria and high death rates.
      Retrospective case studies in which serological evidence of Pomona
      serogroup infection was found are also presented. Serovar pomona is the
      leptospire of the Pomona serogroup most commonly incriminated in
      clinical disease in domestic species, but the organisms isolated in
      this study were antigenically different to pomona and may represent a
      new serovar. The limited information available on the epidemiology of
      sporadic infection with leptospires of the Pomona serogroup in domestic
      species in the south west of England supports the contention that a
      serovar other than pomona is involved.
PMID- 6495570
CU  - 88
SO  - Vet Rec 1984 Sep 8;115(10):246-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [178 medline neighbors]

UI  - 85068209
AU  - Faine S
AU  - Adler B
AU  - Christopher W
AU  - Valentine R
TI  - Fatal congenital human leptospirosis.
LA  - Eng
MH  - Adult
MH  - Australia
MH  - Case Report
MH  - Female
MH  - Fetal Death/*etiology
MH  - Human
MH  - Leptospira interrogans/classification/*isolation & purification
MH  - Placenta/*microbiology
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/*diagnosis
MH  - Serotyping
MH  - Weil's Disease/complications/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 850122
DP  - 1984 Sep
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 548
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 257
JC  - Y55
EM  - 8503
PMID- 6542285
CU  - 85
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Sep;257(4):548

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 85096653
AU  - Ellis TM
AU  - Hustas L
AU  - Robertson GM
AU  - Mayberry C
TI  - Kidney disease of sheep, associated with infection by leptospires of
      the Sejroe serogroup.
LA  - Eng
MH  - Animal
MH  - Creatinine/blood
MH  - Kidney/pathology
MH  - Kidney Diseases/blood/microbiology/pathology/urine/*veterinary
MH  - Leptospirosis/blood/pathology/urine/*veterinary
MH  - Male
MH  - Sheep
MH  - Sheep Diseases/blood/*microbiology/pathology/urine
MH  - Zinc/poisoning
RN  - 60-27-5 (Creatinine)
RN  - 7440-66-6 (Zinc)
PT  - JOURNAL ARTICLE
DA  - 850221
DP  - 1984 Sep
IS  - 0005-0423
TA  - Aust Vet J
PG  - 304-6
SB  - M
CY  - AUSTRALIA
IP  - 9
VI  - 61
JC  - 9IE
EM  - 8504
PMID- 6517789
SO  - Aust Vet J 1984 Sep;61(9):304-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 85068208
AU  - Kemenes F
TI  - Leptospiral abortions of sows: new data.
LA  - Eng
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Disease Susceptibility
MH  - Female
MH  - Fetal Diseases/etiology/veterinary
MH  - Gestational Age
MH  - Leptospira interrogans/*pathogenicity
MH  - Pregnancy
MH  - Species Specificity
MH  - Swine
MH  - Swine Diseases/*etiology
MH  - Weil's Disease/etiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 850122
DP  - 1984 Sep
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 544-7
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 257
JC  - Y55
AA  - Author
EM  - 8503
AB  - In an immunization experiment, 460 sows at 7-60 days of gestation were
      inoculated with a rodent-adapted live strain of Leptospira interrogans
      serovar tarassovi at a large swine farm previously affected by this
      serovar. The inoculum consisted of a haemoculture prepared from the
      52nd guinea-pig passage and the dose was 2 X 10(7) leptospires per sow.
      Over the period from the 48th to the 73rd day after inoculation 54 out
      of 283 sows having been inoculated at 32-60 days of gestation, aborted
      or delivered weak piglets. At the same time, 177 sows inoculated at
      days 7-32 of gestation farrowed normal litters. Altogether 18
      underdeveloped piglets 2-5 weeks old derived from naturally infected
      litters were killed, but leptospires were not demonstrated or
      cultivated from their swollen and pale kidneys. It seems that L.
      interrogans serovar tarassovi is able to cause foetal damage in
      susceptible sows at one-two months of pregnancy and that previous
      adaptation of this serovar to rodents does not reduce its pathogenicity
      for porcine foetuses.
PMID- 6506928
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Sep;257(4):544-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 85068207
AU  - Mailloux M
TI  - Leptospirosis in New Caledonia (Melanesia).
LA  - Eng
MH  - Age Factors
MH  - Human
MH  - Leptospira canicola/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/diagnosis/*epidemiology/transmission
MH  - New Caledonia
MH  - Occupations
MH  - Seasons
MH  - Weil's Disease/diagnosis/epidemiology
PT  - JOURNAL ARTICLE
DA  - 850122
DP  - 1984 Sep
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 540-1
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 257
JC  - Y55
EM  - 8503
PMID- 6506927
CU  - 88
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Sep;257(4):540-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85068206
AU  - Mailloux M
AU  - Mazzonelli JG
AU  - Raoult R
TI  - Leptospiroses in 1982 in France and French overseas departments.
LA  - Eng
MH  - France
MH  - French Guiana
MH  - Human
MH  - Indian Ocean Islands
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*epidemiology/etiology/transmission
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 850122
DP  - 1984 Sep
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 535-8
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 257
JC  - Y55
EM  - 8503
PMID- 6506926
CU  - 88
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Sep;257(4):535-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 85068205
AU  - Nicolescu M
AU  - Andreescu N
TI  - May human leptospirosis develop as a chronic infection?
LA  - Eng
MH  - Adult
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/analysis
MH  - Case Report
MH  - Chronic Disease
MH  - Complement Fixation Tests
MH  - Female
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Middle Age
MH  - Occupations
MH  - Romania
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850122
DP  - 1984 Sep
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 531-4
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 257
JC  - Y55
AA  - Author
EM  - 8503
AB  - In connection with some rather uncommon cases, the authors asked
      themselves whether leptospirosis may also develop as a chronic
      infection. To answer this question, we took into consideration four of
      the most representative investigated cases encountered during the last
      22 years. In conclusion, it appears that in some circumstances, human
      leptospirosis could present itself as a chronic disease.
PMID- 6506925
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Sep;257(4):531-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85068202
AU  - Mailloux M
AU  - Mazzonelli JG
AU  - Dufresne Y
TI  - Application of an immuno-enzyme technique to titration of antibodies in
      leptospirosis: ELISA (enzyme-linked immunosorbent assay).
LA  - Eng
MH  - Antibodies, Bacterial/*analysis
MH  - Antigens, Bacterial/immunology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Human
MH  - IgM/analysis
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis
MH  - Male
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850122
DP  - 1984 Sep
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 511-3
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 257
JC  - Y55
EM  - 8503
PMID- 6506924
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Sep;257(4):511-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 85068201
AU  - Hartman EG
TI  - An IgM- and IgG-specific enzyme-linked immunosorbent assay (ELISA) to
      detect anti-leptospiral immunoglobulins in dogs.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Dog Diseases/diagnosis
MH  - Dogs/*immunology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - IgG/*analysis
MH  - IgM/*analysis
MH  - Immunization, Secondary/veterinary
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis/veterinary
MH  - Vaccination/veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850122
DP  - 1984 Sep
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 508-10
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 257
JC  - Y55
EM  - 8503
PMID- 6506923
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Sep;257(4):508-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85068200
AU  - Banfi E
AU  - Cinco M
AU  - Delia S
AU  - Castagnari L
AU  - Vullo V
AU  - Mastroianni CM
AU  - Contini C
TI  - New trends in the rapid serodiagnosis of leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/analysis
MH  - Antigens, Bacterial/standards
MH  - Comparative Study
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - Immunoassay
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis/epidemiology
MH  - Mass Screening
MH  - Serodiagnosis/*trends
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850122
DP  - 1984 Sep
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 503-7
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 257
JC  - Y55
AA  - Author
EM  - 8503
AB  - TR/Patoc slide test, ELISA and TIA (Thin-Layer Immunoassay) were
      evaluated for their use in a rapid serodiagnosis of human
      leptospirosis. The results obtained indicated that the TR/Patoc slide
      test is very sensitive and able to detect within a few minutes early
      antibodies against whichever serovar of leptospires, like the antigens
      of the Galton test. The value of the ELISA test in detecting antibodies
      at a low level is confirmed. The TIA assay, employed here for the first
      time for the diagnosis of leptospirosis, though sensitive seemed too
      long to perform and consequently it is not a test of choice for a rapid
      screening of sera.
PMID- 6506922
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Sep;257(4):503-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [193 medline neighbors]

UI  - 85068199
AU  - Weber A
AU  - Weber G
AU  - Krauss H
TI  - Evaluation of the slide agglutination test for detection of leptospiral
      antibodies in serum samples of slaughter pigs.
LA  - Eng
MH  - Abattoirs
MH  - Agglutination Tests/methods/*veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Comparative Study
MH  - Germany, West
MH  - Leptospira interrogans/*immunology
MH  - Swine/*immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850122
DP  - 1984 Sep
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 498-500
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 257
JC  - Y55
AA  - Author
EM  - 8503
AB  - Serum samples of 259 randomly selected slaughter pigs were studied
      comparatively in the microscopic agglutination test (MAT) and the slide
      agglutination test (SAT) for the presence of leptospiral antibodies. 12
      of 13 serum samples with MAT titres of 1:400+ + and higher were
      positive in the SAT. 27 of 46 sera with MAT titres in the borderline
      range (1:100+ + to 1:400+) showed a positive reaction in the SAT. 31 of
      200 serum samples with MAT titres of 1:100+ and less reacted also
      positively in the SAT. Statistical evaluation of the results showed
      that the SAT is accurate if results are positive but less so if the
      results are negative (sensitivity 92.3%, specificity 76.4%).
PMID- 6506921
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Sep;257(4):498-500

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 85068198
AU  - Schonberg A
AU  - Staak C
AU  - Kampe U
TI  - Use of formaldehyde-PBS for serum dilution in the microscopic
      agglutination test (MAT) for leptospirosis.
LA  - Eng
MH  - Agglutination Tests/*methods/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Formaldehyde
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis/veterinary
MH  - Rabbits
RN  - 0 (Antibodies, Bacterial)
RN  - 50-00-0 (Formaldehyde)
PT  - JOURNAL ARTICLE
DA  - 850122
DP  - 1984 Sep
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 493-7
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 257
JC  - Y55
AA  - Author
EM  - 8503
AB  - Altogether, 431 sera (381 positive and 50 negative sera) were tested
      against different Leptospira serovars in the microscopic agglutination
      test (CMAT) using PBS with and without formaldehyde for comparative
      purposes. For the preparation of serum dilutions with formaldehyde-PBS,
      formaldehyde was added to PBS at a final concentration of 0.4%. When
      retested after storage, 234 from the 381 formerly positive sera gave
      positive, 68 doubtful and 79 negative results in the MAT. Out of the
      234 sera with positive reaction in MAT, 212 (90.6%) showed positive
      reactions in the MAT with formaldehyde as well, 19 (8.1%) doubtful
      reactions and 3 (1.3%) became negative. All sera with negative reaction
      in the routine MAT were found to be negative in the MAT with
      formaldehyde as well.
PMID- 6506920
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Sep;257(4):493-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 84278652
AU  - Berendsen HH
AU  - Rommes JH
AU  - Hylkema BS
AU  - Meinesz AF
AU  - Sluiter HJ
TI  - Adult respiratory failure with leptospirosis [letter]
LA  - Eng
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Respiratory Distress Syndrome, Adult/*etiology
PT  - LETTER
DA  - 840912
DP  - 1984 Sep
IS  - 0003-4819
TA  - Ann Intern Med
PG  - 402
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 3
VI  - 101
JC  - 5A6
EM  - 8411
PMID- 6465715
CU  - 91
SO  - Ann Intern Med 1984 Sep;101(3):402

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85067279
AU  - Treml F
AU  - Sebek Z
AU  - Hejlicek K
TI  - [Territorial dissemination of antibodies against leptospirae at
      individual farms throughout a district, detected on the basis of
      serological testing of slaughter cattle and pigs]
LA  - Cze
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle/*immunology
MH  - Czechoslovakia
MH  - English Abstract
MH  - Leptospira/*immunology
MH  - Swine/*immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850104
DP  - 1984 Sep
IS  - 0375-8427
TA  - Vet Med (Praha)
PG  - 531-7
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 9
VI  - 29
JC  - XBP
AA  - Author
EM  - 8503
AB  - The serological reaction of microagglutination-lysis (RMAL) was
      performed to examine 4995 head of slaughter cattle and 8211 slaughter
      pigs for the presence of antibodies to leptospirae. The animals came
      from 33 farms of the Strakonice district. Antibodies to leptospirae
      were found in slaughter cattle from 25 (75.75%) farms and in slaughter
      pigs from 24 (72.72%) farms. As suggested by the examination, the
      antibodies to leptospirae occur in animals throughout the territory of
      the district, irrespective of the nature of the landscape. The
      occurrence of the above-mentioned antibodies on farms occurred within
      the range from 0.52% to 8.33% in slaughter cattle and from 0.32% to
      8.10% in slaughter pigs; only rarely did it exceed 9.0%. The most
      frequent reactions were those with the leptospirae of the L.
      grippotyphosa serovar.
PMID- 6438868
CU  - 91
TT  - Plosne rozsireni protilatek proti leptospiram v jednotlivych
      zemedelskych zavodech okresu, zjistovane na zaklade serologickeho
      vysetreni jatecneho skotu a prasat.
EA  - A
SO  - Vet Med (Praha) 1984 Sep;29(9):531-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 90014343
AU  - Matsiuk VM
AU  - Nazarova OG
TI  - [Leptospira hemosensitins obtained using a ballistic disintegration
      method]
LA  - Rus
MH  - Antigens, Bacterial/*isolation & purification
MH  - Chromatography, Gel
MH  - English Abstract
MH  - Hemagglutination Tests
MH  - Leptospira/*immunology
MH  - Spectrophotometry, Ultraviolet
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 891107
DP  - 1984 Sep-Oct
IS  - 0201-8462
TA  - Mikrobiol Zh
PG  - 80-5
CY  - USSR
IP  - 5
VI  - 46
JC  - MY8
EM  - 9001
PMID- 6400808
CU  - 91
NP  - X
TT  - Gemosensitiny leptospir, poluchennye s pomoshch'iu metoda
      ballisticheskoi dezintegratsii.
EA  - A
SO  - Mikrobiol Zh 1984 Sep-Oct;46(5):80-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 85078619
AU  - Wilske B
AU  - Schierz G
AU  - Preac-Mursic V
AU  - Weber K
AU  - Pfister HW
AU  - Einhaupl K
TI  - Serological diagnosis of erythema migrans disease and related disorders.
LA  - Eng
MH  - Acrodermatitis/diagnosis/immunology
MH  - Adult
MH  - Antibodies, Bacterial/*analysis
MH  - Comparative Study
MH  - Cross Reactions
MH  - Erythema/*diagnosis/immunology
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Leptospira/immunology
MH  - Lymphoma, Non-Hodgkin's/diagnosis/immunology
MH  - Meningitis/diagnosis/immunology
MH  - Polyradiculitis/diagnosis/immunology
MH  - Skin Neoplasms/diagnosis/immunology
MH  - Spirochaetales/*immunology
MH  - Spirochaetales Infections/*diagnosis/immunology
MH  - Treponema/immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850205
DP  - 1984 Sep-Oct
IS  - 0300-8126
TA  - Infection
PG  - 331-7
SB  - M
CY  - GERMANY, WEST
IP  - 5
VI  - 12
JC  - GO8
AA  - Author
EM  - 8504
AB  - An indirect immunofluorescence technique for the determination of
      antibodies against ixodid tick spirochetes is described. Differences in
      the reactivity between Ixodes ricinus spirochete and Ixodes dammini
      spirochete antigens were not observed. Cross-reacting antibodies
      against Treponema pallidum and Treponema phagedenis can be eliminated
      by quantitative absorption with T. phagedenis. Cross-reactions with
      leptospira were not observed by immunofluorescence. In the IgM test,
      false negative reactions caused by high-titered specific IgG antibodies
      or false positive reactions caused by rheumatoid factor occur. This can
      be avoided by testing the IgM fraction (19S-IgM-test) or using sera
      previously treated with anti-IgG serum. Significantly elevated antibody
      titers against ixodid tick spirochetes were observed in 45% of 44 cases
      with erythema migrans disease, in 72% of 29 cases of lymphocytic
      meningoradiculitis, in all of nine patients with acrodermatitis
      chronica atrophicans and in all of four investigated patients with
      lymphocytoma (lymphadenosis benigna cutis).
PMID- 6392104
CU  - 91
SO  - Infection 1984 Sep-Oct;12(5):331-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 85068204
AU  - Hein B
AU  - Freudenstein H
TI  - Immunohistochemical investigations of leptospira-infected golden
      hamsters in potency tests.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/analysis
MH  - Bacterial Vaccines/*immunology
MH  - Comparative Study
MH  - Hamsters
MH  - Immunoenzyme Techniques
MH  - Kidney/immunology/microbiology
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/immunology/microbiology/*prevention & control
MH  - Liver/immunology/microbiology
MH  - Mesocricetus
MH  - Septicemia/microbiology
MH  - Spleen/immunology/microbiology
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 850122
DP  - 1984 Sep
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 521-5
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 257
JC  - Y55
AA  - Author
EM  - 8503
AB  - Golden hamsters taken from routine potency testing of leptospirosis
      vaccines were investigated for leptospirae after a challenge infection.
      Kidneys, livers, and spleens were examined immunohistochemically by the
      unlabelled antibody enzyme (PAP) method, and samples of these organs
      were additionally cultured for the evidence of living leptospirae. In
      non-vaccinated animals the recultivation method indicated leptospirae
      during the bacteraemic phase, beginning immediately after infection.
      Both methods resulted in positive reactions after organ manifestations.
      Intravascular evidence of leptospirae in the kidneys could be seen
      first on day 3 after infection. On day 7, there was intracellular and
      intratubular evidence as well, combined with tubulo-interstitial
      alterations. In vaccinated animals the bacteraemia after infection was
      reduced. Organ manifestations were seen rarely; there were less severe
      or no pathohistological alterations.
PMID- 6391038
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Sep;257(4):521-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85068196
AU  - Gsell O
TI  - The history of leptospirosis: 100 years.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/analysis
MH  - Disease Outbreaks
MH  - History of Medicine, 19th Cent.
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - Leptospira/classification/immunology/pathogenicity
MH  - Leptospirosis/*history/microbiology/veterinary
MH  - Species Specificity
RN  - 0 (Antigens, Bacterial)
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 850122
DP  - 1984 Sep
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 473-8
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 257
JC  - Y55
EM  - 8503
RF  - 16
PMID- 6391037
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Sep;257(4):473-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 85068203
AU  - Bazovska S
AU  - Kmety E
AU  - Rak J
TI  - Differentiation of pathogenic and saprophytic leptospira strains.
LA  - Eng
MH  - Animal
MH  - Azaguanine
MH  - Comparative Study
MH  - Culture Media
MH  - Erythrocytes/immunology
MH  - Hemolysis
MH  - Leptospira/*classification/growth & development/pathogenicity
MH  - Protein Hydrolysates
MH  - Rats/immunology
MH  - Sheep/immunology
MH  - Temperature
RN  - 0 (Culture Media)
RN  - 0 (Protein Hydrolysates)
RN  - 134-58-7 (Azaguanine)
RN  - 65072-00-6 (casein hydrolysate)
PT  - JOURNAL ARTICLE
DA  - 850122
DP  - 1984 Sep
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 517-20
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 257
JC  - Y55
AA  - Author
EM  - 8503
AB  - Comparative studies of 249 pathogenic and 80 saprophytic leptospira
      strains, including 2 strains of the illini type, using the 8-azaguanine
      test, growth at 13 degrees C and growth on trypticase soy broth
      revealed their good differentiating potency if the recommended
      conditions were carefully observed. The same results were obtained by a
      simple hemolytic test using sheep and rat blood cells, having the
      advantage of providing results within 24 h. This test is suggested to
      replace the 8-azaguanine and the growth test at 13 degrees C. In these
      investigations, the first European strain of the illini type was
      recognized.
PMID- 6239469
CU  - 95
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Sep;257(4):517-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [184 medline neighbors]

UI  - 85068197
AU  - Palmer M
AU  - Waitkins SA
AU  - Zochowski W
TI  - Survival of leptospires in commercial blood culture systems.
LA  - Eng
MH  - Blood/*microbiology
MH  - Blood Specimen Collection/methods
MH  - Culture Media
MH  - Human
MH  - Leptospira interrogans/*isolation & purification
MH  - Polyanetholesulfonate
MH  - Species Specificity
MH  - Time Factors
RN  - 0 (Culture Media)
RN  - 55963-78-5 (Polyanetholesulfonate)
PT  - JOURNAL ARTICLE
DA  - 850122
DP  - 1984 Sep
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 480-7
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 257
JC  - Y55
AA  - Author
EM  - 8503
AB  - Laboratory diagnosis of leptospirosis depends on the serological
      findings and, if possible, the isolation of the organisms. During the
      period 1981-1982 there were 40 blood cultures submitted from
      serologically positive patients and a successful isolation rate of only
      12% was attained. Correct media, method of collection of suspect blood
      and laboratory technique all contribute to the successful isolation of
      the organism. Because of the low isolation rate an investigation was
      undertaken of various blood culturing systems used in Great Britain.
      Results obtained showed that certain blood culture media were able to
      maintain the organism better and therefore increase the isolation rates
      of leptospira. Factors affecting the isolation rate are presented.
PMID- 6095561
CU  - 93
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Sep;257(4):480-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [198 medline neighbors]

UI  - 84281587
TI  - Leptospirosis in cattle and man [letter]
LA  - Eng
MH  - *Dairying
MH  - Human
MH  - Male
MH  - Meningitis/etiology
MH  - Occupational Diseases/*etiology
MH  - Weil's Disease/*transmission
PT  - LETTER
DA  - 840926
DP  - 1984 Aug 11
IS  - 0267-0623
TA  - Br Med J (Clin Res Ed)
PG  - 380-1
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 6441
VI  - 289
JC  - B4X
EM  - 8412
PMID- 6432107
CU  - 91
NI  - A
SO  - Br Med J (Clin Res Ed) 1984 Aug 11;289(6441):380-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85192011
AU  - Riedemann S
AU  - Kother L
AU  - Zamora J
TI  - [Human leptospirosis due to the copenhageni serotype]
LA  - Spa
MH  - Adult
MH  - Antibodies, Bacterial/analysis
MH  - English Abstract
MH  - Human
MH  - *Leptospira/immunology
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Serotyping
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850612
DP  - 1984 Aug
IS  - 0034-9887
TA  - Rev Med Chil
PG  - 809-11
CY  - CHILE
IP  - 8
VI  - 112
JC  - SHD
EM  - 8508
PMID- 6533721
CU  - 91
TT  - Leptospirosis humana por serotipo Copenhageni.
EA  - A
SO  - Rev Med Chil 1984 Aug;112(8):809-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 85192010
AU  - Thompson L
AU  - Chesta J
AU  - Yenes A
AU  - Gonzalez P
TI  - [Weil's syndrome due to Leptospira interrogans of the ballum serotype]
LA  - Spa
MH  - Adult
MH  - Case Report
MH  - English Abstract
MH  - Female
MH  - Human
MH  - *Leptospira interrogans/isolation & purification
MH  - Male
MH  - Serotyping
MH  - Weil's Disease/diagnosis/*microbiology
PT  - JOURNAL ARTICLE
DA  - 850612
DP  - 1984 Aug
IS  - 0034-9887
TA  - Rev Med Chil
PG  - 806-8
CY  - CHILE
IP  - 8
VI  - 112
JC  - SHD
EM  - 8508
PMID- 6533720
TT  - Sindrome de Weil por Leptospira interrogans serogrupo ballum.
EA  - A
SO  - Rev Med Chil 1984 Aug;112(8):806-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [184 medline neighbors]

UI  - 85074423
AU  - Bao XH
TI  - [The effect of leptospiral outer envelope vaccine. IV. A study among a
      small population]
LA  - Chi
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/analysis
MH  - Bacterial Outer Membrane Proteins/*immunology
MH  - Bacterial Vaccines/*immunology
MH  - English Abstract
MH  - Human
MH  - Immunization
MH  - Leptospira/*immunology
MH  - Middle Age
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Outer Membrane Proteins)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 850219
DP  - 1984 Aug
IS  - 0254-6450
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 212-5
CY  - CHINA
IP  - 4
VI  - 5
JC  - CQG
EM  - 8504
PMID- 6509528
CU  - 91
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1984 Aug;5(4):212-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 85030823
AU  - Hyde FW
AU  - Johnson RC
TI  - Genetic relationship of lyme disease spirochetes to Borrelia,
      Treponema, and Leptospira spp.
LA  - Eng
MH  - Animal
MH  - Base Composition
MH  - Borrelia/classification/*genetics
MH  - Cerebrospinal Fluid/microbiology
MH  - Comparative Study
MH  - Cytosine/analysis
MH  - *DNA, Bacterial/analysis
MH  - Guanine/analysis
MH  - Human
MH  - Leptospira/classification/*genetics
MH  - Lyme Disease/*microbiology
MH  - Nucleic Acid Hybridization
MH  - Plasmids
MH  - Spirochaetaceae/classification/*genetics
MH  - Ticks/microbiology
MH  - Treponema/classification/*genetics
RN  - 0 (DNA, Bacterial)
RN  - 0 (Plasmids)
RN  - 71-30-7 (Cytosine)
RN  - 73-40-5 (Guanine)
PT  - JOURNAL ARTICLE
DA  - 841213
DP  - 1984 Aug
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 151-4
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 20
JC  - HSH
AA  - Author
EM  - 8502
AB  - Genetic studies were performed on the following spirochetes: three Lyme
      disease spirochetes isolated from Ixodes ticks and from human spinal
      fluid; three species of North American borreliae; four species of
      Treponema; and two species of Leptospira. The mol% G+C values for Lyme
      disease spirochetes were 27.3 to 30.5%, similar to values of 28.0 to
      30.5% for Borrelia species but different from the values of Leptospira
      or Treponema species which ranged from 35.3 to 53%. Lyme disease
      spirochetes represent a new species of Borrelia, with DNA homologies of
      31 to 59% with the three North American strains of Borrelia studied.
      These studies also showed that Lyme disease spirochetes from three
      sources constituted a single species, with DNA homologies ranging from
      76 to 100%. A high degree of relatedness was also seen between the
      three North American borreliae, with homology varying from 77 to 95%,
      indicating that these spirochetes represent a single species. Lyme
      disease spirochetes and Borrelia species exhibited almost no homology
      with Leptospira and Treponema species (0 to 2%). Plasmids were detected
      in the three Lyme disease spirochetes and in the three North American
      borreliae.
PMID- 6490811
CU  - 92
SO  - J Clin Microbiol 1984 Aug;20(2):151-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 85019021
AU  - Riedemann S
AU  - Zamora J
AU  - Dumont C
TI  - [Experimental leptospiral vaccines. Serological findings in rabbits]
LA  - Spa
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/biosynthesis
MH  - Bacterial Vaccines/*immunology
MH  - Comparative Study
MH  - English Abstract
MH  - Hemagglutination Tests
MH  - Leptospira/*immunology
MH  - Rabbits
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 841114
DP  - 1984 Aug
IS  - 0721-1856
TA  - Zentralbl Veterinarmed [B]
PG  - 487-92
CY  - GERMANY, WEST
IP  - 7
VI  - 31
JC  - Y72
EM  - 8501
PMID- 6485648
CU  - 91
TT  - Bacterina experimental antileptospira. Respuesta serologica en conejos.
EA  - A
SO  - Zentralbl Veterinarmed [B] 1984 Aug;31(7):487-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 85018217
AU  - Hartman EG
AU  - van Houten M
AU  - van der Donk JA
AU  - Frik JF
TI  - Determination of specific anti-leptospiral immunoglobulins M and G in
      sera of experimentally infected dogs by solid-phase enzyme-linked
      immunosorbent assay.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Comparative Study
MH  - Dog Diseases/*immunology
MH  - Dogs
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Leptospira canicola/*immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Male
MH  - Time Factors
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 841120
DP  - 1984 Aug
IS  - 0165-2427
TA  - Vet Immunol Immunopathol
PG  - 43-51
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 7
JC  - XCB
AA  - Author
EM  - 8501
AB  - The development and evaluation of an enzyme-linked immunosorbent assay
      (ELISA) to detect specific anti-leptospiral IgM and IgG in sera of dogs
      experimentally infected with Leptospira interrogans serotype canicola
      are reported. In all dogs specific anti-leptospiral IgM was detected
      from the second half of the first week after infection, the maximum
      being attained during the second week. Subsequently the IgM titre
      gradually decreased. Specific anti-leptospiral IgG was detected later
      and increased gradually to reach almost the same level as the IgM titre
      after two to three months. During the initial stage of the infection,
      when the microscopic agglutination titre was still negative or very
      low, a high IgM titre was accompanied by a negative or very low IgG
      titre in every case. After the initial stage a substantial IgG titre
      was also detectable. It is suggested that the test is suitable for
      serodiagnostic purposes, particularly for the diagnosis of a current
      infection in an individual.
PMID- 6485247
CU  - 91
SO  - Vet Immunol Immunopathol 1984 Aug;7(1):43-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 85018216
AU  - Hartman EG
AU  - van Houten M
AU  - van der Donk JA
AU  - Frik JF
TI  - Serodiagnosis of canine leptospirosis by solid-phase enzyme-linked
      immunosorbent assay.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antigens, Bacterial/immunology
MH  - Comparative Study
MH  - Cross Reactions
MH  - Dog Diseases/*diagnosis
MH  - Dogs
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Leptospira canicola/immunology
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Male
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 841120
DP  - 1984 Aug
IS  - 0165-2427
TA  - Vet Immunol Immunopathol
PG  - 33-42
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 7
JC  - XCB
AA  - Author
EM  - 8501
AB  - An enzyme-linked immunosorbent assay (ELISA) to detect antibodies to
      Leptospira interrogans serotype canicola in dogs was developed and
      evaluated. Comparison of the ELISA with the microscopic agglutination
      test (MAT) showed that, during the first two weeks after an
      experimental infection with serotype canicola, the ELISA detected
      antibody at higher dilutions than the MAT. After the second week post-
      infection both tests detected antibody at almost equal titres (r =
      0.89). The outer envelope (OE) antigen of serotypes
      icterohaemorrhagiae, copenhageni and canicola was fairly serotype-
      specific, whereas the pellet (P) antigen showed more cross-reactivity.
      Both OE and P antigen of Leptospira biflexa strain Patoc I could be
      used as cross-reacting antigen in the ELISA. Compared to the MAT, the
      ELISA has some technical advantages. It is suggested that the ELISA
      would be useful as a screening test.
PMID- 6485246
CU  - 91
SO  - Vet Immunol Immunopathol 1984 Aug;7(1):33-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85006225
AU  - Colgan M
AU  - Eivers B Jr
AU  - Egan J
TI  - An unrecognised zoonosis?: Leptospirosis hardjo in man in the Republic
      of Ireland.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - *Animal Husbandry
MH  - Case Report
MH  - Cattle
MH  - Cattle Diseases/*transmission
MH  - Human
MH  - Ireland
MH  - Leptospirosis/*diagnosis/transmission/veterinary
MH  - Male
MH  - Occupational Diseases/*diagnosis
MH  - Zoonoses/*transmission
PT  - JOURNAL ARTICLE
DA  - 841101
DP  - 1984 Aug
IS  - 0021-129X
TA  - Ir Med J
PG  - 238-40
CY  - IRELAND
IP  - 8
VI  - 77
JC  - GXD
EM  - 8501
PMID- 6480324
SO  - Ir Med J 1984 Aug;77(8):238-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 84279578
AU  - Dreyer RF
AU  - Hopen G
AU  - Gass JD
AU  - Smith JL
TI  - Leber's idiopathic stellate neuroretinitis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Female
MH  - Human
MH  - Macula Lutea
MH  - Male
MH  - Middle Age
MH  - Optic Neuritis/*diagnosis
MH  - Papilledema/diagnosis
MH  - Retinitis/*diagnosis
MH  - Retrospective Studies
MH  - Support, Non-U.S. Gov't
MH  - Syndrome
PT  - JOURNAL ARTICLE
DA  - 840829
DP  - 1984 Aug
IS  - 0003-9950
TA  - Arch Ophthalmol
PG  - 1140-5
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 102
JC  - 830
AA  - Author
EM  - 8411
AB  - Twenty-nine eyes of 27 patients demonstrated the typical features of
      neuroretinitis with a mascular star. Historical and fluorescein
      angiographic features of this condition implicate a bloodborne
      infectious agent. It is likely that multiple agents can produce this
      condition, including the agent of cat-scratch fever and leptospirosis.
      A small subgroup may exist in whom this condition resembles anterior
      ischemic optic neuropathy and has a less favorable clinical course than
      is usual. There is evidence that this condition is not related to
      demyelinating disease. It is emphasized that this condition is not a
      maculopathy since vascular leakage in the optic nerve causes the star.
      Therefore, we suggest that this condition be renamed Leber's idiopathic
      stellate neuroretinitis.
PMID- 6466174
CU  - 90
SO  - Arch Ophthalmol 1984 Aug;102(8):1140-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [48 medline neighbors]

UI  - 85002662
AU  - Baxter DN
AU  - Leck I
TI  - The deleterious effects of dogs on human health: 2. Canine zoonoses.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Bites and Stings/complications
MH  - Campylobacter Infections/transmission
MH  - Cats
MH  - Cestode Infections/transmission
MH  - Child
MH  - Child, Preschool
MH  - Disease Reservoirs
MH  - Dog Diseases/*transmission
MH  - Dogs
MH  - Enteritis/transmission
MH  - Great Britain
MH  - Human
MH  - Infant
MH  - Leptospirosis/transmission
MH  - Mite Infestations/transmission
MH  - Pasteurella Infections/transmission
MH  - Salmonella Infections/transmission
MH  - Tinea/transmission
MH  - Toxocariasis/transmission
MH  - Wound Infection/etiology
MH  - Yersinia Infections/transmission
MH  - Zoonoses
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 841121
DP  - 1984 Aug
IS  - 0142-2456
TA  - Community Med
PG  - 185-97
CY  - ENGLAND
IP  - 3
VI  - 6
JC  - DNI
EM  - 8501
RF  - 73
PMID- 6383701
CU  - 90
SO  - Community Med 1984 Aug;6(3):185-97

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 84267774
AU  - Vinh T
AU  - Faine S
AU  - Adler B
TI  - Adhesion of leptospires to mouse fibroblasts (L929) and its enhancement
      by specific antibody.
LA  - Eng
MH  - Adhesiveness
MH  - Animal
MH  - Antibodies, Bacterial/*immunology
MH  - L Cells/microbiology/pathology/ultrastructure
MH  - Leptospira/*immunology
MH  - Leptospira interrogans/immunology
MH  - Mice
MH  - Microscopy/methods
MH  - Microscopy, Electron
MH  - Microscopy, Electron, Scanning
MH  - Microscopy, Phase-Contrast
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840907
DP  - 1984 Aug
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 73-85
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 18
JC  - J2N
AA  - Author
EM  - 8411
AB  - The adhesion of leptospires (Leptospira interrogans serovar.
      copenhageni L45) to mouse L-cells was studied by microscopic
      observations. Within 3 h of infection of monolayers many leptospires
      adhered to 95-100% of the cells, and intracellular leptospires were
      demonstrated by electron microscopy. No specific site of attachment on
      the cells or the leptospires was observed. Avirulent or dead
      leptospires adhered poorly but attachment of the saprophytic leptospire
      L. biflexa serovar. patoc occurred on cell and glass surfaces. After
      adhesion, microvilli on the cell surfaces disappeared within 6 h of
      infection and cell damage was observed after 12 h. The adhesion was
      greatly enhanced by the presence of specific antiserum at a
      subagglutinating concentration. No direct penetration by leptospires of
      the host cells was observed with transmission and scanning electron
      microscopy. It appears that (1) adhesion of leptospires to L-cells
      precedes cell damage, and (2) leptospires may enter cells either
      through damaged membranes, or by a phagocytosis-like mechanism.
PMID- 6379182
CU  - 91
SO  - J Med Microbiol 1984 Aug;18(1):73-85

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [31 medline neighbors]

UI  - 85203639
AU  - Gove S
AU  - Slutkin G
TI  - Infectious diseases of travelers and immigrants.
LA  - Eng
MH  - Bacterial Infections/*diagnosis/therapy/transmission
MH  - Biliary Tract Diseases/etiology
MH  - Dengue/*diagnosis/drug therapy/transmission
MH  - Diagnosis, Differential
MH  - Diarrhea/microbiology/therapy
MH  - Dysentery/microbiology/therapy
MH  - Emergencies
MH  - Fever/etiology
MH  - Gastrointestinal Diseases/etiology
MH  - Gastrointestinal Hemorrhage/etiology
MH  - Human
MH  - Liver Diseases/etiology
MH  - Lung Diseases/etiology
MH  - Malaria/*diagnosis/drug therapy/transmission
MH  - Peritonitis/etiology
MH  - Rickettsia Infections/*diagnosis/transmission
MH  - Spirochaetales Infections/diagnosis
MH  - Time Factors
MH  - *Transients and Migrants
MH  - Typhoid/diagnosis/drug therapy
PT  - JOURNAL ARTICLE
DA  - 850626
DP  - 1984 Aug
IS  - 0733-8627
TA  - Emerg Med Clin North Am
PG  - 587-622
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 2
JC  - EGD
AA  - Author
EM  - 8509
AB  - Many tropical and other unusual infections can occur in travelers or
      among foreign-born persons who have emigrated to the United States. The
      approach to the differential diagnosis includes considering the
      patient's geographic history, dates of travel, and clinical
      presentation, along with the geographic distribution and possible
      incubation periods of suspected pathogens. Important considerations
      include malaria, typhoid fever, rickettsial disease, dengue,
      brucellosis, tuberculosis, and leptospirosis. Traveler's diarrhea and
      dysentery are also common.
PMID- 6335988
CU  - 90
SO  - Emerg Med Clin North Am 1984 Aug;2(3):587-622

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 85072599
AU  - Cinco M
TI  - [Activity in the field of leptospirosis at the University of Trieste]
LA  - Ita
MH  - English Abstract
MH  - Human
MH  - Italy
MH  - Leptospira/*classification
MH  - Leptospirosis/*diagnosis
MH  - Research
MH  - Serodiagnosis
MH  - Serotyping
MH  - *Universities
PT  - JOURNAL ARTICLE
DA  - 850221
DP  - 1984 Jul 31
IS  - 0021-2547
TA  - Boll Ist Sieroter Milan
PG  - 267-8
SB  - M
CY  - ITALY
IP  - 3
VI  - 63
JC  - AKG
AA  - Author
EM  - 8504
AB  - The activity of Leptospira Laboratory in our Institute is briefly
      explained. The laboratory acts as International Reference for
      Leptospira typing, for microbiological diagnosis of leptospirosis and
      for basic research on pathogenesis and new trends in the serodiagnosis.
PMID- 6508951
TT  - Attivita svolta nel campo delle leptospire presso l'Istituto di
      Microbiologia dell'Universita di Trieste.
EA  - A
SO  - Boll Ist Sieroter Milan 1984 Jul 31;63(3):267-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 85072598
AU  - Bianchi L
TI  - [The Pavia Center for the study and diagnosis of leptospirosis]
LA  - Ita
MH  - Animal
MH  - Animal Diseases/epidemiology
MH  - Diagnosis, Differential
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Italy
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*diagnosis/epidemiology/veterinary
MH  - Zoonoses/epidemiology
PT  - JOURNAL ARTICLE
DA  - 850221
DP  - 1984 Jul 31
IS  - 0021-2547
TA  - Boll Ist Sieroter Milan
PG  - 262-6
SB  - M
CY  - ITALY
IP  - 3
VI  - 63
JC  - AKG
AA  - Author
EM  - 8504
AB  - According to his deep experience in this field, the Author greatly
      appreciates the program agreed during this congress. He thinks that
      Leptospirosis is a still widely diffused zoonosis, for which accurate
      diagnostic work-up is requested, coupled to an adequate epidemiologic
      study. Among his own contributions to this argument, the A. remarks the
      studies on the experimental infection of the guineapig with L.
      icterohaemorrhagiae, providing evidence that jaundice and lethal course
      of the illness are due to the Leptospira and not, as it was currently
      supposed, to an overcoming Staphylococcal septicemia. Furthermore the
      A. observed a striking epidemic by L. pomona affecting 90 out of 120
      rice-workers in the neighbourhood of Pavia. This Leptospira, previously
      unreported in Europe, was found to be carried by Norvegian rats
      captured in that country. These data were in contrast with the more
      frequent incidence, in this work environment, of L. bataviae, carried
      by Micromis minutus sorcinus. Following the amount of observations and
      researches in this field "Center for study and diagnosis of
      Leptospirosis" was founded in 1954, and is still working in Pavia. The
      necessity of isolation of the infective agent, in addition to the
      simple serologic study, was claimed by the observation of five cases of
      meningitis in young pigherds, in which L. canicola (instead of the more
      common L. pomona) was demonstrated and ielded from the CSF of a
      patient. In the field of veterinary medicine, the A. demonstrated the
      L. australis A as responsible of some cases of miscarriages in openair
      breeded cattle. In those cases the hedgehog (Erinaceus europeus) was
      the natural carrier.(ABSTRACT TRUNCATED AT 250 WORDS)
PMID- 6508950
CU  - 88
TT  - Il Centro di Pavia per lo studio e la diagnosi delle leptospirosi.
EA  - A
SO  - Boll Ist Sieroter Milan 1984 Jul 31;63(3):262-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 85072597
AU  - Gelosa L
AU  - Manera A
TI  - [Diagnostic research on leptospirosis in the Milanese territory]
LA  - Ita
MH  - Antibodies, Bacterial/analysis
MH  - English Abstract
MH  - Human
MH  - Italy
MH  - Leptospira/classification/isolation & purification
MH  - Leptospirosis/*diagnosis/epidemiology/microbiology
MH  - Serotyping
MH  - Water Microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850221
DP  - 1984 Jul 31
IS  - 0021-2547
TA  - Boll Ist Sieroter Milan
PG  - 254-61
SB  - M
CY  - ITALY
IP  - 3
VI  - 63
JC  - AKG
AA  - Author
EM  - 8504
AB  - 168 serum specimens have been tested for Leptospirosis in the years
      from 1980 to 1983. The identification procedure was a macroscopic plate
      agglutination screening test with formalin fied antigens and a
      confirmatory microscopic agglutination-lysis test of live antigens of
      actively growing cultures of different pathogenic serotypes propagated
      in a fluid medium. 34 serum specimens (23.8%) relevant to 18 cases were
      positive. L. icterohaemorrhagiae was positive in 12 cases (63.1%), L.
      pomona in 2 cases (10.5%), L. canicola in 1 case (5.3%), 1 case was
      positive for both L. grippotyphosa and L. bataviae and 1 case was
      positive for L. poi and L. sejroe. During the summer-fall of 1981 40
      specimens of surface water from 4 pre-alpin lakes of the Provincia of
      Como were tested for Leptospiras with the cultural and biological
      examinations, following the detection of several leptospirosis cases on
      the relevant area. All water specimens gave negative results.
PMID- 6508949
CU  - 91
TT  - Indagini diagnostiche sulle leptospirosi nel territorio Milanese.
EA  - A
SO  - Boll Ist Sieroter Milan 1984 Jul 31;63(3):254-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85072596
AU  - Stella D
AU  - Bonomi U
AU  - Fraizzoli G
AU  - Tonolli E
TI  - [Diagnosis and surveillance of leptospirosis in the Venetia Region]
LA  - Ita
MH  - English Abstract
MH  - Human
MH  - Italy
MH  - Leptospira/classification/isolation & purification
MH  - Leptospirosis/diagnosis/*epidemiology/microbiology
MH  - Population Surveillance
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 850221
DP  - 1984 Jul 31
IS  - 0021-2547
TA  - Boll Ist Sieroter Milan
PG  - 249-53
SB  - M
CY  - ITALY
IP  - 3
VI  - 63
JC  - AKG
AA  - Author
EM  - 8504
AB  - The Microbiological Laboratory of Verona Hospital is the leptospirosis
      reference Centre since 1980. It uses routinely the lysis/agglutination
      test with leptospires strains in order to confirm the clinical
      diagnosis and to define the typing of strains. Although this Centre is
      not yet officially recognized, it is in fact, at the service of the
      Veneto region and greater part of the Trentino Alto Adige. It examines
      600 samples a year (about 3000 determinations) from these two regions,
      therefore it can construct a biregional epidemiology although the data
      is neither referred to superior Committees nor, perhaps, utilized in
      the requesting territory. The aspects of this service to be improved
      are the incompleteness of data with samples and their not perfect
      condition on arrival for testing. The most interesting point is that
      the epidemiology in the Veneto region has not changed since 1980: the
      prevailing leptospira is the icterohaemorrhagiae and then the canicola
      and pomona.
PMID- 6508948
CU  - 88
TT  - Diagnostica e sorveglianza delle leptospirosi nella Regione Veneto.
EA  - A
SO  - Boll Ist Sieroter Milan 1984 Jul 31;63(3):249-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [184 medline neighbors]

UI  - 85072595
AU  - Castelletto M
AU  - Rigoli E
TI  - [Identification of proposed laboratories for leptospirosis surveillance
      at the regional and multiregional levels]
LA  - Ita
MH  - English Abstract
MH  - Human
MH  - Italy
MH  - Laboratories/*supply & distribution
MH  - Leptospira/classification
MH  - Leptospirosis/diagnosis/*epidemiology/microbiology
MH  - Medical Records
MH  - *Population Surveillance
MH  - Registries
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 850221
DP  - 1984 Jul 31
IS  - 0021-2547
TA  - Boll Ist Sieroter Milan
PG  - 243-8
SB  - M
CY  - ITALY
IP  - 3
VI  - 63
JC  - AKG
AA  - Author
EM  - 8504
AB  - A geographic emplacement of reference Centres for the epidemiological
      control is proposed here according to recommendation by the Istituto
      Superiore di Sanita and the instructions of the WHO. While the ordinary
      laboratories make serodiagnosis for clinical use only, the reference
      Centres must carry out the epidemiological control by typing of
      leptospires strains in order to establish the prevalence of the
      serotypes in the different territories. For these more complex
      epidemiological techniques, closer relations between the Centres and
      the Istituto Superiore di Sanita are necessary. The national map
      proposed, object of discussion at the meeting, refers to reference
      Centres (location and person) that have made themselves available for
      this duty.
PMID- 6508947
CU  - 88
TT  - Individuazione dei laboratori preposti alla sorveglianza delle
      leptospirosi a livello regionale e pluriregionale.
EA  - A
SO  - Boll Ist Sieroter Milan 1984 Jul 31;63(3):243-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 85072594
AU  - Cacciapuoti B
TI  - [The diagnosis of leptospirosis in the hospital microbiology laboratory]
LA  - Ita
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/analysis
MH  - English Abstract
MH  - Human
MH  - Laboratories
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/*diagnosis/immunology/microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850221
DP  - 1984 Jul 31
IS  - 0021-2547
TA  - Boll Ist Sieroter Milan
PG  - 237-43
SB  - M
CY  - ITALY
IP  - 3
VI  - 63
JC  - AKG
AA  - Author
EM  - 8504
AB  - Confirmatory diagnosis of clinical leptospirosis may be achieved by
      each hospital laboratory performing all-purpose bacteriological
      methods. Direct microscopic examination of blood may frequently
      demonstrate circulating leptospiras in the first few days of pyrexia.
      Leptospiras may be tentatively cultured from blood in the same initial
      period of illness, in fluid semisynthetic commercial media according to
      the original Ellinghausen medium. Sero-conversion for leptospira
      antibodies is constantly observed on two serum samples taken in the
      first few days of illness and ten days thereafter respectively, in each
      case of current leptospirosis.
PMID- 6508946
CU  - 91
TT  - La diagnosi di leptospirosi nel laboratorio microbiologico ospedaliero.
EA  - A
SO  - Boll Ist Sieroter Milan 1984 Jul 31;63(3):237-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 85072593
AU  - Mailloux M
AU  - Mazzonelli J
AU  - Dorta de Mazzonelli GT
AU  - Dufresne Y
TI  - [Biological diagnosis of the leptospiroses: technics and
      interpretations]
LA  - Ita
MH  - Antibodies, Bacterial/analysis
MH  - English Abstract
MH  - Human
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/*diagnosis/microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850221
DP  - 1984 Jul 31
IS  - 0021-2547
TA  - Boll Ist Sieroter Milan
PG  - 233-6
SB  - M
CY  - ITALY
IP  - 3
VI  - 63
JC  - AKG
AA  - Author
EM  - 8504
AB  - According to the chronological data of Physio-Pathology of
      leptospiroses, diagnosis is: Direct: isolation of the germ in the
      beginning of the acute phase of the disease: blood culture, culture of
      cerebrospinal fluid, animal inoculation. Identification is the work of
      a specialized laboratory. Indirect: demonstration of antibodies.
      Immunological tests are divided into two groups: Screening tests,
      available for all laboratories: they give an indication of
      Leptospirosis. They are carried out during the acute phase: slide
      macroscopic agglutination test, hemagglutination test, complement
      fixation test. Confirmatory tests, performed only by specialized
      laboratories. Interpretation is dependent on the case history of the
      patient.
PMID- 6508945
CU  - 91
TT  - Diagnostic biologique des leptospiroses: techniques et interpretation.
EA  - A
SO  - Boll Ist Sieroter Milan 1984 Jul 31;63(3):233-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 85072592
AU  - Rigoli E
TI  - [Introduction to the Round Table on Leptospirosis]
LA  - Ita
MH  - Animal
MH  - English Abstract
MH  - Human
MH  - *Leptospirosis
PT  - JOURNAL ARTICLE
DA  - 850221
DP  - 1984 Jul 31
IS  - 0021-2547
TA  - Boll Ist Sieroter Milan
PG  - 231-2
SB  - M
CY  - ITALY
IP  - 3
VI  - 63
JC  - AKG
AA  - Author
EM  - 8504
AB  - The renewed interest in leptospirosis derives from the expansion of
      this infection which, broken out from its historical strictly
      professional role, now interests wider categories of the population,
      represented by frequenters of zones with water or swamp for sport or
      week-ends. A greater knowledge therefore is needed on the diffusion of
      leptospirosis and its epidemiology which is notoriously non-homogeneous
      and variable. The necessity for the meeting arose from this new
      reality, not sufficiently known, of this infection, and from the
      necessity to cover the national territory with reference centres
      coordinated by the Istituto Superiore di Sanita and in the more general
      epidemiological picture promoted by the WHO.
PMID- 6508944
TT  - Introduzione alla tavola rotonda sulla leptospirosi.
EA  - A
SO  - Boll Ist Sieroter Milan 1984 Jul 31;63(3):231-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84245709
AU  - Shaunak S
AU  - Brettle RP
AU  - Inglis JM
AU  - Holmes L
TI  - More on leptospirosis [letter]
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Case Report
MH  - Cats
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - Human
MH  - Leptospirosis/*transmission/veterinary
MH  - Male
MH  - *Zoonoses
PT  - LETTER
DA  - 840813
DP  - 1984 Jul 26
IS  - 0028-4793
TA  - N Engl J Med
PG  - 261-2
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 4
VI  - 311
JC  - NOW
EM  - 8410
PMID- 6738629
CU  - 91
SO  - N Engl J Med 1984 Jul 26;311(4):261-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84219648
AU  - Krick WK
TI  - Prophylaxis against leptospirosis with doxycycline [letter]
LA  - Eng
MH  - Doxycycline/*therapeutic use
MH  - Human
MH  - Leptospirosis/*prevention & control
RN  - 564-25-0 (Doxycycline)
PT  - LETTER
DA  - 840720
DP  - 1984 Jul 5
IS  - 0028-4793
TA  - N Engl J Med
PG  - 54
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 1
VI  - 311
JC  - NOW
EM  - 8409
PMID- 6727968
CU  - 91
SO  - N Engl J Med 1984 Jul 5;311(1):54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 85092783
AU  - Schmid GP
AU  - Steigerwalt AG
AU  - Johnson S
AU  - Barbour AG
AU  - Steere AC
AU  - Robinson IM
AU  - Brenner DJ
TI  - DNA characterization of Lyme disease spirochetes.
LA  - Eng
MH  - Borrelia/classification
MH  - Cytosine/metabolism
MH  - DNA, Bacterial/*metabolism
MH  - Guanine/metabolism
MH  - Human
MH  - Leptospira/classification
MH  - Lyme Disease/*microbiology
MH  - Species Specificity
MH  - Spirochaetales/*classification
MH  - Treponema/classification
RN  - 0 (DNA, Bacterial)
RN  - 71-30-7 (Cytosine)
RN  - 73-40-5 (Guanine)
PT  - JOURNAL ARTICLE
DA  - 850215
DP  - 1984 Jul-Aug
IS  - 0044-0086
TA  - Yale J Biol Med
PG  - 539-42
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 57
JC  - XR7
AA  - Author
EM  - 8504
AB  - Lyme disease spirochetes (LDS) have phenotypic characteristics of both
      treponemes and borreliae. To ascertain whether one or more species of
      LDS exist, as well as their taxonomic status, we determined the DNA
      base (G + C) content for three strains of LDS, the DNA relatedness of
      ten strains isolated in the United States or Europe, and the DNA
      relatedness of LDS to other spirochetes. The G + C content of the three
      LDS strains was 28.1-29.0 mol%, most similar to those of Borellia
      hermsii (30.6 mol %) and Treponema hyodysenteriae (25.6 mol %) among
      the other spirochetes tested. DNA hybridization studies of nine LDS
      strains to a reference strain isolated from human blood revealed
      divergence (unpaired bases) within related nucleotide sequences of only
      0.0-1.0 percent, indicating the strains were one species. Similarly,
      relatedness values of seven strains to the reference strain were high:
      58-98 percent (mean, 71 percent) in 50 degrees C reactions and 50-93
      percent (mean, 69 percent) in 65 degrees C reactions. Labeled DNA from
      B. hermsii was 30-40 percent related to three Lyme disease spirochete
      strains in 50 degrees C reactions and 8-10 percent related in 65
      degrees C reactions. In contrast, DNA from the reference LDS strain
      showed relatedness of only 1 percent to DNAs of two leptospires and
      only 16 percent to DNA from T. hyodysenteriae. We conclude that LDS are
      a single species, genetically unlike treponemes or leptospires, which
      belong in the genus Borrelia.
PMID- 6516455
CU  - 91
SO  - Yale J Biol Med 1984 Jul-Aug;57(4):539-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 85087494
AU  - McGrath H
AU  - Adler B
AU  - Vinh T
AU  - Faine S
TI  - Phagocytosis of virulent and avirulent leptospires by guinea-pig and
      human polymorphonuclear leukocytes in vitro.
LA  - Eng
MH  - Animal
MH  - Complement/immunology
MH  - Guinea Pigs
MH  - Human
MH  - Immune Sera/immunology
MH  - In Vitro
MH  - *Leptospira/pathogenicity
MH  - Luminescence
MH  - Microscopy, Electron
MH  - Neutrophils/*immunology/ultrastructure
MH  - *Phagocytosis
MH  - Support, Non-U.S. Gov't
MH  - Virulence
RN  - 9007-36-7 (Complement)
PT  - JOURNAL ARTICLE
DA  - 850205
DP  - 1984 Jul
IS  - 0031-3025
TA  - Pathology
PG  - 243-9
SB  - M
CY  - AUSTRALIA
IP  - 3
VI  - 16
JC  - OTA
AA  - Author
EM  - 8504
AB  - Chemiluminescence (CL) and electron microscopy were used to study the
      phagocytosis of both virulent and avirulent strains of Leptospira
      interrogans serovar copenhageni by guinea-pig and human
      polymorphonuclear leukocytes (PMN). A significant CL response was
      observed when guinea-pig PMN were incubated with virulent leptospires
      in the presence but not in the absence of specific immune serum. This
      response was markedly enhanced by the addition of guinea-pig
      complement. Phagocytosis was confirmed by the observation of
      intracellular leptospires in guinea-pig PMN by electron microscopy. The
      phagocytosis of avirulent leptospires by guinea-pig PMN and of both
      virulent and avirulent leptospires by human PMN required the presence
      of both specific immune serum and complement. Thus the ability of
      leptospires to resist phagocytosis by PMN in the absence of immune
      serum does not appear to be a major determinant of virulence.
PMID- 6514391
SO  - Pathology 1984 Jul;16(3):243-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [87 medline neighbors]

UI  - 84301946
AU  - Lev MI
AU  - Tatarnikov VM
AU  - Shishko VP
AU  - Trop IE
AU  - Kleshnev MV
TI  - [Clinico-epidemiological aspects of leptospiral jaundice in Khabarovsk
      Territory]
LA  - Rus
MH  - Animal
MH  - Animals, Domestic
MH  - Antibodies, Bacterial/analysis
MH  - Human
MH  - Leptospira interrogans/immunology
MH  - Siberia
MH  - Weil's Disease/*diagnosis/epidemiology/veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 841022
DP  - 1984 Jul
IS  - 0026-9050
TA  - Voen Med Zh
PG  - 36-7
CY  - USSR
IP  - 7
JC  - XGS
EM  - 8412
PMID- 6474890
CU  - 91
TT  - Kliniko-epidemiologicheskie aspekty zheltushnogo leptospira v
      Khabarovskom krae.
SO  - Voen Med Zh 1984 Jul;(7):36-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 85092782
AU  - Johnson RC
AU  - Hyde FW
AU  - Rumpel CM
TI  - Taxonomy of the Lyme disease spirochetes.
LA  - Eng
MH  - *Bacteriological Techniques
MH  - Culture Media
MH  - DNA, Bacterial/metabolism
MH  - Energy Metabolism
MH  - Human
MH  - Lyme Disease/*microbiology
MH  - Microscopy, Electron, Scanning
MH  - Species Specificity
MH  - Spirochaetales/*classification/metabolism/ultrastructure
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (Culture Media)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
ID  - AI 18153/AI/NIAID
DA  - 850215
DP  - 1984 Jul-Aug
IS  - 0044-0086
TA  - Yale J Biol Med
PG  - 529-37
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 57
JC  - XR7
AA  - Author
EM  - 8504
AB  - Morphology, physiology, and DNA nucleotide composition of Lyme disease
      spirochetes, Borrelia, Treponema, and Leptospira were compared.
      Morphologically, Lyme disease spirochetes resemble Borrelia. They lack
      cytoplasmic tubules present in Treponema, and have more than one
      periplasmic flagellum per cell end and lack the tight coiling which are
      characteristic of Leptospira. Lyme disease spirochetes are also similar
      to Borrelia in being microaerophilic, catalase-negative bacteria. They
      utilize carbohydrates such as glucose as their major carbon and energy
      sources and produce lactic acid. Long-chain fatty acids are not
      degraded but are incorporated unaltered into cellular lipids. The
      diamino amino acid present in the peptidoglycan is ornithine. The mole
      % guanine plus cytosine values for Lyme disease spirochete DNA were
      27.3-30.5 percent. These values are similar to the 28.0-30.5 percent
      for the Borrelia but differed from the values of 35.3-53 percent for
      Treponema and Leptospira. DNA reannealing studies demonstrated that
      Lyme disease spirochetes represent a new species of Borrelia,
      exhibiting a 31-59 percent DNA homology with the three species of North
      American borreliae. In addition, these studies showed that the three
      Lyme disease spirochetes comprise a single species with DNA homologies
      ranging from 76-100 percent. The three North American borreliae also
      constitute a single species, displaying DNA homologies of 75-95
      percent. Lyme disease spirochetes and Borrelia exhibited little or no
      DNA homology (0-2 percent) with the Treponema or Leptospira. Plasmids
      were present in the three Lyme disease spirochetes and the three North
      American borreliae.
PMID- 6393605
CU  - 96
SO  - Yale J Biol Med 1984 Jul-Aug;57(4):529-37

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84233100
TI  - Leptospirosis in man, British Isles, 1983.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Aged
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Child
MH  - Disease Outbreaks/veterinary
MH  - Female
MH  - Great Britain
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 840803
DP  - 1984 Jun 30
IS  - 0267-0623
TA  - Br Med J (Clin Res Ed)
PG  - 1984-5
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 6435
VI  - 288
JC  - B4X
EM  - 8410
PMID- 6428631
CU  - 91
NI  - A
SO  - Br Med J (Clin Res Ed) 1984 Jun 30;288(6435):1984-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84233099
AU  - Hart RJ
AU  - Gallagher J
AU  - Waitkins S
TI  - An outbreak of leptospirosis in cattle and man.
LA  - Eng
MH  - Adult
MH  - Agricultural Workers' Diseases/*epidemiology
MH  - Animal
MH  - Case Report
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Disease Outbreaks/*veterinary
MH  - England
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology/transmission/veterinary
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 840803
DP  - 1984 Jun 30
IS  - 0267-0623
TA  - Br Med J (Clin Res Ed)
PG  - 1983-4
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 6435
VI  - 288
JC  - B4X
EM  - 8410
PMID- 6428630
CU  - 91
SO  - Br Med J (Clin Res Ed) 1984 Jun 30;288(6435):1983-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84223917
AU  - Alexander AD
TI  - Leptospirosis in laboratory mice [letter]
LA  - Eng
MH  - Animal
MH  - Animals, Laboratory/*microbiology
MH  - Dogs
MH  - Human
MH  - Leptospira
MH  - Leptospirosis/*microbiology/transmission
MH  - Mice
MH  - Mice, Inbred ICR
MH  - Primates
MH  - Rats
PT  - LETTER
DA  - 840702
DP  - 1984 Jun 15
IS  - 0036-8075
TA  - Science
PG  - 1158
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 4654
VI  - 224
JC  - UJ7
EM  - 8409
PMID- 6729449
CU  - 91
SO  - Science 1984 Jun 15;224(4654):1158

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 84261119
AU  - Weihe WH
TI  - [A case of acute leptospirosis of a dog and a man in an experimental
      animal unit]
LA  - Ger
MH  - Animal
MH  - Animals, Laboratory
MH  - Antibodies, Bacterial/analysis
MH  - Dog Diseases/*diagnosis
MH  - Dogs
MH  - English Abstract
MH  - Human
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*diagnosis/transmission/*veterinary
MH  - Male
MH  - Quarantine
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840919
DP  - 1984 Jun 8
IS  - 0341-6593
TA  - DTW Dtsch Tierarztl Wochenschr
PG  - 227-30
CY  - GERMANY, WEST
IP  - 6
VI  - 91
JC  - ECT
EM  - 8411
PMID- 6378582
CU  - 91
TT  - Ein Fall von akuter Leptospirose von Hund und Mensch in einer
      Versuchstierhaltung.
EA  - A
SO  - DTW Dtsch Tierarztl Wochenschr 1984 Jun 8;91(6):227-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84245936
AU  - Terpstra WJ
AU  - Bercovich Z
TI  - [Milkers' fever, the leptospirosis of cattlemen]
LA  - Dut
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Case Report
MH  - Cattle
MH  - Cattle Diseases/transmission
MH  - *Dairying
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology/transmission/veterinary
MH  - Male
MH  - Middle Age
MH  - Netherlands
MH  - Occupational Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 840815
DP  - 1984 Jun 2
IS  - 0028-2162
TA  - Ned Tijdschr Geneeskd
PG  - 1040-4
CY  - NETHERLANDS
IP  - 22
VI  - 128
JC  - NUK
EM  - 8410
PMID- 6738729
CU  - 88
TT  - Melkerskoorts, de leptospirose van veehouders.
EA  - A
SO  - Ned Tijdschr Geneeskd 1984 Jun 2;128(22):1040-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 84245484
AU  - Snider EL
TI  - Dairy herd health management.
LA  - Eng
MH  - *Anestrus/drug effects
MH  - Animal
MH  - Antibiotics/therapeutic use
MH  - Bacterial Infections/drug therapy/prevention & control/veterinary
MH  - Cattle
MH  - Cattle Diseases/*therapy
MH  - *Dairying
MH  - Endometritis/drug therapy/veterinary
MH  - *Estrus/drug effects
MH  - Female
MH  - Mastitis, Bovine/*prevention & control
MH  - Pregnancy
MH  - Puerperal Disorders/therapy/*veterinary
MH  - Vaccination/*veterinary
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
DA  - 840822
DP  - 1984 Jun
IS  - 0362-8140
TA  - Mod Vet Pract
PG  - 467-9
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 65
JC  - NGO
AA  - Author
EM  - 8410
AB  - Estrual cows are more likely to be recognized if penned with other open
      cows. Cycling cows fresh less than 100 days, without signs of heat or a
      follicle but with good uterine tone and signs of ovarian activity, are
      closely observed for heat 15-20 days after examination. Those fresh at
      least 150 days are given prostaglandin. Lugol's iodine solution is
      infused into the uterus of cows without signs of ovarian activity but
      with normal uterine tone. Cows with retained fetal membranes are given
      an intrauterine infusion of oxytetracycline with the membranes being
      removed only if it will not damage the uterus. Oxytetracycline or
      chlorhexidine solution is infused into the uterus of cows with a
      purulent vulvar discharge 2 or more weeks postpartum. Prostaglandins
      may benefit cows not showing signs of heat by 21 days postpartum.
      Procaine penicillin G solution is infused if the uterus is abnormal at
      60 days postpartum. Heifers are vaccinated against brucellosis,
      blackleg, leptospirosis, IBR-PI3 and BVD at 4-11 months of age, with an
      optional Vibrio vaccination if a bull is used in the herd. Cows are
      given IBR-PI3, BVD and Leptospira vaccines a few days post-partum, with
      a Leptospira booster at pregnancy examination. Cows with Streptococcus
      mastitis in late lactation may best be treated by drying off. Control
      of coliform mastitis necessitates a clean barn and milking parlor
      environment. Staphylococcus mastitis may require segregation of
      affected cows and installation of a low-line milker to prevent spread.
PMID- 6738523
CU  - 91
SO  - Mod Vet Pract 1984 Jun;65(6):467-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84239268
AU  - Hanson LE
TI  - Treatment of human leptospirosis [letter]
LA  - Eng
MH  - Animal
MH  - Doxycycline/*therapeutic use
MH  - Human
MH  - Leptospirosis/*drug therapy
RN  - 564-25-0 (Doxycycline)
PT  - LETTER
DA  - 840807
DP  - 1984 Jun 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1318
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 184
JC  - HAV
EM  - 8410
PMID- 6735851
CU  - 91
SO  - J Am Vet Med Assoc 1984 Jun 1;184(11):1318

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 85008684
AU  - Ono E
AU  - Naiki M
AU  - Yanagawa R
TI  - Isolation of an antigenic oligosaccharide fraction from Leptospira
      interrogans serovar canicola with a monoclonal antibody.
LA  - Eng
MH  - *Antibodies, Monoclonal
MH  - Antigens, Bacterial/*analysis
MH  - Chromatography, Gel
MH  - Chromatography, High Pressure Liquid
MH  - Chromatography, Thin Layer
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Leptospira canicola/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Oligosaccharides/*analysis
MH  - Phosphatidylethanolamines/metabolism
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Oligosaccharides)
RN  - 0 (Phosphatidylethanolamines)
PT  - JOURNAL ARTICLE
DA  - 841101
DP  - 1984 Jun
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 1429-35
SB  - M
CY  - ENGLAND
VI  - 130 ( Pt 6)
JC  - I87
AA  - Author
EM  - 8501
AB  - An oligosaccharide fraction containing the antigenic determinant of
      lipopolysaccharide antigen (TM antigen) from Leptospira interrogans
      serovar canicola, recognized by a monoclonal antibody (CT3) which
      agglutinates serovars canicola and broomi, was isolated by formic acid
      and successive sulphuric acid hydrolyses. Separation of the antigenic
      compounds was done by Bio-Gel P-2 and Sephadex G-25 gel filtration, and
      high-performance liquid chromatography with two different columns. The
      fraction finally obtained was a mixture of two oligosaccharides, both
      of which migrated as a single spot having a slightly higher mobility
      than an authentic tetrasaccharide (stachyose) on thin layer
      chromatography. The fraction contained rhamnose, arabinose and two
      major and two minor unknown sugars which were shown to be N- or O-
      acetylated and/or O-methylated sugars by nuclear magnetic resonance.
      The fraction inhibited the binding of CT3 antibody with TM antigen in
      enzyme-linked immunosorbent assay and microscopic agglutination of
      serovar canicola with the antibody. The inhibitory activity was
      destroyed by periodate oxidation or mild alkaline treatment, but was
      resistant to sodium borohydride reduction.
PMID- 6481337
CU  - 92
SO  - J Gen Microbiol 1984 Jun;130 ( Pt 6):1429-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [207 medline neighbors]

UI  - 84289863
AU  - Jones CJ
AU  - Sulzer KR
AU  - Everard CO
AU  - Vaughn AW
AU  - Innis VA
TI  - Bim, a new serovar of Leptospira interrogans isolated from a dog in
      Barbados.
LA  - Eng
MH  - Animal
MH  - Barbados
MH  - Dogs/*microbiology
MH  - Human
MH  - Kidney/*microbiology
MH  - Leptospira interrogans/classification/*isolation & purification
MH  - Nomenclature
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/microbiology
PT  - JOURNAL ARTICLE
DA  - 840926
DP  - 1984 Jun
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 946
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 19
JC  - HSH
AA  - Author
EM  - 8412
AB  - A new serovar of Leptospira interrogans was isolated from a dog in
      Barbados. The proposed name of the new serovar is bim, and the
      designated type strain is 1051. The serogroup of the new serovar is the
      Autumnalis serogroup. The new serovar was subsequently isolated from
      six patients with leptospirosis in Barbados.
PMID- 6470107
SO  - J Clin Microbiol 1984 Jun;19(6):946

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [189 medline neighbors]

UI  - 84289862
AU  - Liceras de Hidalgo JL
AU  - Sulzer KR
TI  - Six new leptospiral serovars isolated from wild animals in Peru.
LA  - Eng
MH  - Animal
MH  - Animals, Wild/microbiology
MH  - Guinea Pigs
MH  - Leptospira interrogans/classification/*isolation &
      purification/pathogenicity
MH  - Nomenclature
MH  - Opossums/*microbiology
MH  - Peru
MH  - Serotyping
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 840926
DP  - 1984 Jun
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 944-5
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 19
JC  - HSH
AA  - Author
EM  - 8412
AB  - Six new serovars of Leptospira interrogans were isolated from opossums
      (Didelphis marsupialis and Philander opossum) trapped in the Peruvian
      jungle. The proposed names, type strain designation, and serogroup of
      the serovars, respectively, were: huallaga, strain M-7, Djasiman
      serogroup; luis, strain M-6, Tarassovi serogroup; machiguenga, strain
      MMD-3, Icterohaemorrhagiae serogroup; rioja, strain MR-12, Bataviae
      serogroup; rupa rupa, strain M-3, Sejroe serogroup; and tingomaria,
      strain M-13, Cynopteri serogroup.
PMID- 6470106
CU  - 90
SO  - J Clin Microbiol 1984 Jun;19(6):944-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 84268888
AU  - Shuvalova EP
AU  - Rakhmanova AG
AU  - Antonova TV
TI  - [Characteristics of the pathogenesis of the hemorrhagic syndrome in
      viral hepatitis and the icteric form of leptospirosis]
LA  - Rus
MH  - Epistaxis/etiology
MH  - Eye Diseases/etiology
MH  - Hemorrhage/*etiology
MH  - Hepatitis, Viral, Human/*blood
MH  - Human
MH  - Purpura/etiology
MH  - Sclera
MH  - Syndrome
MH  - Thrombocytopenia/*complications
MH  - Weil's Disease/*blood
PT  - JOURNAL ARTICLE
DA  - 840904
DP  - 1984 May
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 93-6
CY  - USSR
IP  - 5
VI  - 62
JC  - KW2
EM  - 8411
PMID- 6748589
CU  - 90
TT  - Osobennosti patogeneza gemorragicheskogo sindroma pri virusnom gepatite
      i zheltushnoi forme leptospiroza.
SO  - Klin Med (Mosk) 1984 May;62(5):93-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [70 medline neighbors]

UI  - 84255924
AU  - Kefford B
AU  - Marshall KC
TI  - Adhesion of Leptospira at a solid-liquid interface: a model.
LA  - Eng
MH  - Comparative Study
MH  - Leptospira/*physiology
MH  - *Models, Biological
MH  - Movement
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 840808
DP  - 1984 May
IS  - 0302-8933
TA  - Arch Microbiol
PG  - 84-8
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 138
JC  - 7YN
AA  - Author
EM  - 8410
AB  - Two strains of the saprophytic Leptospira biflexa serovar patoc display
      reversible and irreversible adhesion at a solid-liquid interface. Both
      forms of adhesion are enhanced in the presence of 20 microM carbonyl
      cyanide meta-chlorophenyl hydrazone (CCCP), an uncoupler which inhibits
      motility of the bacteria. Microscopic observations also indicated that
      motility may have a role in adhesion as only actively motile organisms
      were seen to detach from the substratum. A dynamic model is proposed
      for adhesion of these organisms at a solid-liquid interface. It is
      suggested that the level of reversible adhesion is determined by the
      comparative rates of attachment (ON phase) and detachment (OFF phase).
      As reversible adhesion is mediated by weak forces of attraction,
      bacterial motility or gentle washing could promote the OFF phase. When
      motility is inhibited, the OFF phase is reduced and the ON phase
      continues (as motility is not required for the ON phase) causing the
      level of reversible adhesion to increase. Since reversible adhesion is
      a prerequisite for irreversible adhesion, then increased reversible
      adhesion leads directly to increased irreversible adhesion. Reversible
      adhesion appears to be mediated by the weak attractive forces of the
      "secondary minimum" whereas the mechanism facilitating irreversible
      adhesion of leptospires is not known.
PMID- 6742958
SO  - Arch Microbiol 1984 May;138(1):84-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 84184714
AU  - Wang B
AU  - Sullivan J
AU  - Sullivan GW
AU  - Mandell GL
TI  - Interaction of leptospires with human polymorphonuclear neutrophils.
LA  - Eng
MH  - Human
MH  - Leptospira/growth & development/*physiology/ultrastructure
MH  - Leptospira interrogans/*physiology
MH  - Microscopy, Electron
MH  - Microscopy, Electron, Scanning
MH  - Neutrophils/*physiology/ultrastructure
MH  - Phagocytosis
MH  - Support, U.S. Gov't, P.H.S.
MH  - Time Factors
PT  - JOURNAL ARTICLE
ID  - AIO9504
DA  - 840613
DP  - 1984 May
IS  - 0019-9567
TA  - Infect Immun
PG  - 459-64
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 2
VI  - 44
JC  - GO7
AA  - Author
EM  - 8408
AB  - The role of the polymorphonuclear neutrophils (PMN) in defense against
      leptospires has not been adequately studied, in part, because of
      difficulty in quantitating pathogenic leptospires. By using pour plates
      to quantitate nonpathogenic leptospires and the most-probable-number
      procedure to quantitate the pathogenic leptospires, we examined the
      interactions of nonpathogenic Leptospira biflexa and pathogenic
      Leptospira interrogans serovar icterohemorrhagiae with human
      neutrophils. Phase-contrast, scanning electron, and transmission
      electron microscopic observations were made. Leptospires were incubated
      with PMN at 37 degrees C and tumbled together. There was no ingestion
      or killing of nonpathogenic leptospires (with no serum) or of
      pathogenic organisms (with 10% normal serum). However, when leptospires
      were incubated with PMN (without serum) in a pellet and then
      resuspended, 91 +/- 6% of nonpathogenic leptospires were removed from
      the supernatant, and 93 +/- 4% of these organisms were killed. The
      pathogenic leptospires became cell associated in a pellet, but were not
      killed by PMN even in the presence of 10% normal serum. Observations of
      morphological interactions indicated that PMN phagocytized the
      nonpathogenic leptospires in the absence of serum and that the
      pathogenic leptospires attached to but were not ingested by neutrophils
      in the presence of 10% normal serum. PMN do not seem to be an efficient
      defense factor for pathogenic leptospires in nonimmune hosts. The
      virulence of leptospires appears to be related to their ability to
      resist killing by serum and to resist ingestion and killing by
      neutrophils.
PMID- 6715045
CU  - 90
SO  - Infect Immun 1984 May;44(2):459-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84176881
AU  - McClain JB
AU  - Ballou WR
AU  - Harrison SM
AU  - Steinweg DL
TI  - Doxycycline therapy for leptospirosis.
LA  - Eng
MH  - Double-Blind Method
MH  - Doxycycline/*therapeutic use
MH  - Drug Evaluation
MH  - Human
MH  - Leptospirosis/*drug therapy
MH  - Military Medicine
MH  - Random Allocation
RN  - 564-25-0 (Doxycycline)
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
PT  - RANDOMIZED CONTROLLED TRIAL
DA  - 840511
DP  - 1984 May
IS  - 0003-4819
TA  - Ann Intern Med
PG  - 696-8
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 5
VI  - 100
JC  - 5A6
AA  - Author
EM  - 8407
AB  - To study antibiotic efficacy, 29 patients with leptospirosis were
      treated in a randomized, double-blinded fashion with doxycycline, 100
      mg orally twice a day, or placebo. Therapy was given for 7 days in a
      hospital, and patients were followed for 3 weeks afterwards. Duration
      of illness before therapy and severity of illness were the same in both
      groups. Doxycycline reduced the duration of illness by 2 days and
      favorably affected fever, malaise, headache, and myalgias. Treatment
      prevented leptospiruria and had no adverse effects. Doxycycline is
      effective in therapy for patients with leptospirosis.
RO  - M:RCT
PMID- 6712032
CU  - 95
SO  - Ann Intern Med 1984 May;100(5):696-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84300515
AU  - Zavala Velazquez J
AU  - Pinzon Cantarell J
AU  - Flores Castillo M
AU  - Damian Centeno AG
TI  - [Leptospirosis in the Yucatan. Serological study in humans and animals]
LA  - Spa
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Child
MH  - English Abstract
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/blood/*epidemiology/veterinary
MH  - Mexico
MH  - Middle Age
MH  - Swine
MH  - Swine Diseases/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 841022
DP  - 1984 May-Jun
IS  - 0036-3634
TA  - Salud Publica Mex
PG  - 254-9
CY  - MEXICO
IP  - 3
VI  - 26
JC  - UY1
EM  - 8412
PMID- 6474260
CU  - 91
TT  - La leptospirosis en Yucatan. Estudio serologico en humanos y animales.
EA  - A
SO  - Salud Publica Mex 1984 May-Jun;26(3):254-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 85098787
AU  - Mailloux M
AU  - Mazzonelli J
AU  - Dorta de Mazzonelli G
AU  - Dufresne Y
TI  - [The biological diagnosis of leptospirosis today]
LA  - Fre
MH  - Antibodies, Bacterial/isolation & purification
MH  - English Abstract
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - *Immunologic Techniques
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis/immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850320
DP  - 1984 May-Jun
IS  - 0001-4079
TA  - Bull Acad Natl Med
PG  - 621-5
CY  - FRANCE
IP  - 5-6
VI  - 168
JC  - B8G
EM  - 8505
PMID- 6394116
CU  - 91
TT  - Le diagnostic biologique des leptospiroses aujourd'hui.
EA  - A
SO  - Bull Acad Natl Med 1984 May-Jun;168(5-6):621-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [44 medline neighbors]

UI  - 84276524
AU  - Mochmann H
AU  - Kmety E
TI  - [A type strain or a neotype strain of Leptospira]
LA  - Ger
MH  - Bacteriology/history
MH  - English Abstract
MH  - Germany
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - Japan
MH  - Leptospira interrogans/*classification
MH  - Weil's Disease/etiology/history
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 840918
DP  - 1984 May
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 73-82
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 257
JC  - Y55
AA  - Author
EM  - 8411
AB  - A deep review of the scientific literature concerning the history of
      the two oldest icterohaemorrhagiae strains is given in order to promote
      a decision about the legitimate neotype strain on the genus Leptospira.
      The strain RGA was found to meet completely the requirements for a
      Neotype culture given by the International Code of Nomenclature of
      Bacteria. Its origin from a patient with Weil's disease through guinea
      pig passages in 1915 is well documented and its culture is
      unequivocally described by Ungermann in 1916. The strain was maintained
      in pure culture. Since more than 60 years the strain is used for
      comparative investigations in classification studies in all
      laboratories performing such tests. At contrary the history of strain
      Ictero I is very incomplete. The strain was claimed by Yamamoto to be
      one of the strain isolated by Inada and Ido in 1915 originally
      designated as Yamasaki. However, the statement the maintenance of these
      strains because of loss of virulence was discontinued, is repeatedly
      mentioned in some old publications of the authors. Moreover it is
      reported that the strain Ictero I because of contamination with a
      fungus was recultivated after a passage through a splenectomized mouse,
      i.e. the strain was not maintained in a pure culture. Beside this it is
      hardly understandable why has the strain not been submitted to other
      laboratories before 1965. The strain Ictero I was found to contain an
      additional thermolabile antigen not present in RGA. At present it is
      impossible to decide whether this property was already present in the
      original culture or developed only later, eventually after its mouse
      passage. Summarizing all these facts, it must be stated that the strain
      Ictero I cannot be considered to meet all the necessary requirements of
      its recognition as neotype culture of the Genus Leptospira.
RF  - 33
PMID- 6380158
CU  - 90
TT  - Zur Frage eines Typstammes beziehungsweise Neotypstammes fur die
      Leptospiren.
EA  - A
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 May;257(1):73-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 84237566
AU  - Yelton DB
AU  - Charon NW
TI  - Cloning of a gene required for tryptophan biosynthesis from Leptospira
      biflexa serovar patoc into Escherichia coli.
LA  - Eng
MH  - Chromosome Mapping
MH  - *Cloning, Molecular
MH  - Drug Resistance, Microbial
MH  - DNA, Recombinant
MH  - Escherichia coli/*genetics/metabolism
MH  - *Genes, Bacterial
MH  - Leptospira/*genetics
MH  - Nucleic Acid Hybridization
MH  - Plasmids
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
MH  - Transformation, Bacterial
MH  - Tryptophan/*biosynthesis/genetics
RN  - 0 (DNA, Recombinant)
RN  - 0 (Plasmids)
RN  - 6912-86-3 (Tryptophan)
PT  - JOURNAL ARTICLE
ID  - DEO4645
ID  - 5 SO7-RRO5433-18
DA  - 840803
DP  - 1984 May
IS  - 0378-1119
TA  - Gene
PG  - 147-52
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 28
JC  - FOP
AA  - Author
EM  - 8410
AB  - A clone bank, consisting of approx. 8100 colonies, has been created for
      the spirochete Leptospira biflexa serovar patoc in Escherichia coli
      using pBR322 as the vector. One of these clones contains the genetic
      information needed to complement a defect in the trpE gene of E. coli.
      The information resides on a 20.5-kb plasmid designated pYC1, which
      carries a 16-kb insert consisting of three HindIII fragments. It does
      not complement defects in other genes needed for the biosynthesis of
      tryptophan in E. coli.
PMID- 6376283
CU  - 92
SO  - Gene 1984 May;28(2):147-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84214325
AU  - Craft JE
AU  - Grodzicki RL
AU  - Steere AC
TI  - Antibody response in Lyme disease: evaluation of diagnostic tests.
LA  - Eng
MH  - Antibodies, Bacterial/*analysis
MH  - Arthritis, Infectious/diagnosis/*immunology
MH  - Comparative Study
MH  - Cross Reactions
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - IgG/*analysis
MH  - IgM/*analysis
MH  - Leptospirosis/immunology
MH  - Relapsing Fever/immunology
MH  - Spirochaetales/*immunology
MH  - Spirochaetales Infections/*immunology
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
MH  - Syphilis/immunology
MH  - Ticks/microbiology
MH  - Time Factors
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
ID  - AM-20358/AM/NIADDK
ID  - AM-07107/AM/NIADDK
ID  - AM-5639/AM/NIADDK
ID  - +
DA  - 840718
DP  - 1984 May
IS  - 0022-1899
TA  - J Infect Dis
PG  - 789-95
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 149
JC  - IH3
AA  - Author
EM  - 8409
AB  - The antibody response to the Ixodes dammini spirochete was determined
      in 41 serial serum samples from 12 patients with Lyme disease. By
      enzyme-linked immunosorbent assay (ELISA), 11 of the 12 patients had
      higher titers of specific IgM antibody (greater than 1:200) during
      early disease than did 40 control subjects. Specific IgM antibody
      titers, which correlated with total amounts of IgM antibody (P less
      than .001), sometimes remained elevated throughout the illness. During
      neuritis, nine of 10 patients had higher specific IgG antibody titers
      (greater than 1:200) than did controls, and when arthritis was present,
      all had such titers, which remained elevated after months of remission.
      In the ELISA, antibody responses determined by single or serial
      dilutions were similar, but the ELISA was more sensitive and specific
      than was immunofluorescence. Adsorption of sera with Borrelia hermsii
      generally resulted in a fourfold decrease in titers of cross-reactive
      antibodies, but the titers of sera from patients with Lyme disease were
      also reduced. Currently, the ELISA, without adsorption, is the best
      diagnostic test for Lyme disease.
PMID- 6373966
CU  - 96
SO  - J Infect Dis 1984 May;149(5):789-95

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 84225683
AU  - Hathaway SC
AU  - Wilesmith JW
AU  - Little TW
TI  - Some population parameters of Leptospira interrogans serovar hardjo
      infection in sheep.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - England
MH  - Female
MH  - Leptospira interrogans/immunology
MH  - Pregnancy
MH  - Sheep/immunology
MH  - Sheep Diseases/*epidemiology
MH  - Wales
MH  - Weil's Disease/epidemiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840625
DP  - 1984 Apr 28
IS  - 0042-4900
TA  - Vet Rec
PG  - 428-9
SB  - M
CY  - ENGLAND
IP  - 17
VI  - 114
JC  - XBS
EM  - 8409
PMID- 6730262
CU  - 91
SO  - Vet Rec 1984 Apr 28;114(17):428-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [194 medline neighbors]

UI  - 84252469
AU  - Prokopcakova G
AU  - Pospisil R
TI  - [Results of serological surveys for leptospirosis in animals and people
      in the environs of 2 water reservoirs in eastern Slovakia]
LA  - Rus
MH  - Animal
MH  - Carrier State/*diagnosis/epidemiology/veterinary
MH  - Cattle
MH  - Cattle Diseases/diagnosis/epidemiology
MH  - Czechoslovakia
MH  - Disease Reservoirs/veterinary
MH  - Disease Vectors
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*diagnosis/epidemiology/veterinary
MH  - Rodentia/immunology
MH  - Serodiagnosis
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 840801
DP  - 1984 Apr
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 56-8
SB  - M
CY  - USSR
IP  - 4
JC  - Y9O
AA  - Author
EM  - 8410
AB  - The authors present the results of serological surveys for
      leptospirosis in rodents, cattle and humans, carried out in the
      vicinity of two large water reservoirs in Eastern Slovakia. Of the
      total number of 243 rodents covered by the surveys, 8.2% yielded
      positive reactions with leptospiral antigens. In most cases the sera
      reacted with L. grippotyphosa and L. sejroe . Of 168 samples of cattle
      serum, 13 serum samples, i.e. 7.7.%, yielded positive reactions, also
      with L. sejroe and L. grippotyphosa. In the group of serum samples
      obtained from humans, 28 out of 876 samples studied in the surveys, i.
      e. 3.1%, were positive. Among humans 6 serotypes were established; of
      these, L. sejroe occurred most frequently among humans, and also among
      domestic animals and rodents, then followed L. bratislava and L.
      grippotyphosa. The positive results obtained in humans, cattle and
      rodents with the prevalence of the same serotypes indicate the
      existence of close contacts of humans with animals, as well as the
      possibility of acquiring water-borne infection in recreation zones.
PMID- 6741358
CU  - 88
TT  - Rezul'taty serologicheskikh obsledovanii na leptospiroz zhivotnykh i
      liudei v okrestnostiakh dvukh vodokhranilishch v Vostochnoi Slovakii.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1984 Apr;(4):56-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84252432
AU  - Ballard SA
AU  - Adler B
AU  - Millar BD
AU  - Chappel RJ
AU  - Jones RT
AU  - Faine S
TI  - The immunoglobulin response of swine following experimental infection
      with Leptospira interrogans serovar pomona.
LA  - Eng
MH  - Animal
MH  - *Antibody Formation
MH  - Enzyme-Linked Immunosorbent Assay
MH  - IgG/metabolism
MH  - IgM/metabolism
MH  - Immunoglobulins/*metabolism
MH  - Leptospira interrogans/immunology
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/*immunology
MH  - Weil's Disease/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 840822
DP  - 1984 Apr
IS  - 0040-3603
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 510-7
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 256
JC  - Y55
AA  - Author
EM  - 8410
AB  - The antibody response of pigs following experimental infection with
      Leptospira interrogans serovar pomona was examined using enzyme
      immunoassay (EIA) and the microscopic agglutination test (MAT).
      Leptospires elicited the production of both IgM and IgG classes of
      antibody, with IgG levels persisting for much longer than IgM. A
      comparison of MAT and EIA indicated that the detection of specific IgM
      by EIA was potentially useful in distinguishing between past and recent
      infection in pigs. Agglutinins were also detected in the urine of
      infected animals but these antibodies could not be detected by EIA.
PMID- 6741345
CU  - 90
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1984 Apr;256(4):510-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 84251906
AU  - Bogachik LI
AU  - Vasil'eva NA
AU  - Sokol AN
AU  - Bogachik NA
AU  - Ishchuk IS
TI  - [Clinico-epidemiological analysis of leptospirosis in various regions]
LA  - Rus
MH  - Adult
MH  - Case Report
MH  - Child
MH  - Diagnostic Errors
MH  - Drug Therapy, Combination
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis/drug therapy/*epidemiology
MH  - Male
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 840802
DP  - 1984 Apr
IS  - 0049-6804
TA  - Vrach Delo
PG  - 114-6
CY  - USSR
IP  - 4
JC  - XLS
EM  - 8410
PMID- 6741041
CU  - 88
TT  - Kliniko-epidemiologicheskii analiz leptospiroza v nekotorykh regionakh.
EA  - A
SO  - Vrach Delo 1984 Apr;(4):114-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 84243049
AU  - Bourque M
AU  - Higgins R
TI  - Serologic studies on brucellosis, leptospirosis and tularemia in moose
      (Alces alces) in Quebec.
LA  - Eng
MH  - Animal
MH  - Animals, Wild/immunology
MH  - Antibodies, Bacterial/analysis
MH  - Brucella abortus/immunology
MH  - Brucellosis/epidemiology/*veterinary
MH  - Deer/*immunology
MH  - Female
MH  - Francisella tularensis/immunology
MH  - Leptospira interrogans/immunology
MH  - Male
MH  - Quebec
MH  - Tularemia/epidemiology/*veterinary
MH  - Weil's Disease/epidemiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840813
DP  - 1984 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 95-9
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 20
JC  - KEM
AA  - Author
EM  - 8410
AB  - Blood samples were obtained from 208 moose in La Verendrye and Matane
      Reserves and in Laurentides Park, Quebec, Canada. Sera were tested for
      antibodies to Brucella abortus, Leptospira interrogans serovar ballum,
      canicola, grippotyphosa, hardjo, icterohaemorrhagiae and pomona, and
      Francisella tularensis. Fifteen sera contained evidence of prior
      exposure to F. tularensis. Only one animal was a seroreactor to L.
      interrogans serovar grippotyphosa and none of them had antibodies to B.
      abortus.
PMID- 6429355
CU  - 91
SO  - J Wildl Dis 1984 Apr;20(2):95-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [179 medline neighbors]

UI  - 84205107
AU  - Malkin K
TI  - Enhancement of Leptospira hardjo agglutination titers in sheep and goat
      serum by heat inactivation.
LA  - Eng
MH  - Agglutination Tests/*veterinary
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Complement/immunology
MH  - Edetic Acid/pharmacology
MH  - False Negative Reactions
MH  - Goats/*immunology
MH  - *Heat
MH  - Leptospira/*immunology
MH  - Sheep/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 60-00-4 (Edetic Acid)
RN  - 9007-36-7 (Complement)
PT  - JOURNAL ARTICLE
DA  - 840723
DP  - 1984 Apr
IS  - 0008-4050
TA  - Can J Comp Med
PG  - 208-10
SB  - M
CY  - CANADA
IP  - 2
VI  - 48
JC  - CI0
AA  - Author
EM  - 8409
AB  - Heat inactivation of sheep serum samples resulted in the detection of
      an additional 9% reactors to Leptospira hardjo that were negative on
      the initial test of fresh samples. Treatment with EDTA gave results
      generally similar to heat inactivation suggesting that complement was
      responsible for the inhibition of agglutination. Tests on heat
      inactivated serum from experimentally infected sheep and goats revealed
      enhanced titers or reactions which were not detected in fresh serum.
PMID- 6426764
CU  - 91
SO  - Can J Comp Med 1984 Apr;48(2):208-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84211993
AU  - Thiermann AB
TI  - Leptospirosis: current developments and trends.
LA  - Eng
MH  - Abortion, Veterinary/etiology
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/etiology/transmission
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Kidney/microbiology
MH  - Leptospira/immunology
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/complications/*veterinary
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/diagnosis
MH  - Vaccination
MH  - Weil's Disease/transmission/veterinary
PT  - JOURNAL ARTICLE
DA  - 840719
DP  - 1984 Mar 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 722-5
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 184
JC  - HAV
EM  - 8409
PMID- 6725107
CU  - 90
SO  - J Am Vet Med Assoc 1984 Mar 15;184(6):722-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84141469
AU  - Faine S
AU  - Valentine R
TI  - Leptospirosis hardjo in pregnancy [letter]
LA  - Eng
MH  - Adult
MH  - Female
MH  - Fetal Diseases/diagnosis
MH  - Human
MH  - Leptospirosis/*transmission
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/*transmission
PT  - LETTER
DA  - 840326
DP  - 1984 Mar 3
IS  - 0025-729X
TA  - Med J Aust
PG  - 311-2
SB  - M
SB  - X
CY  - AUSTRALIA
IP  - 5
VI  - 140
JC  - M26
EM  - 8406
PMID- 6700482
CU  - 91
SO  - Med J Aust 1984 Mar 3;140(5):311-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [194 medline neighbors]

UI  - 84266317
AU  - Kobayashi Y
AU  - Oyama T
AU  - Ninomiya T
TI  - [Chemotherapy of leptospirosis--effects of tobramycin, dibekacin and
      amikacin on the Leptospira]
LA  - Jpn
MH  - Amikacin/*pharmacology/therapeutic use
MH  - Dibekacin/*pharmacology/therapeutic use
MH  - Drug Resistance, Microbial
MH  - English Abstract
MH  - Human
MH  - Kanamycin/*analogs & derivatives
MH  - Leptospira/*drug effects
MH  - Leptospirosis/*drug therapy
MH  - Tobramycin/*pharmacology/therapeutic use
RN  - 32986-56-4 (Tobramycin)
RN  - 34493-98-6 (Dibekacin)
RN  - 37517-28-5 (Amikacin)
RN  - 59-01-8 (Kanamycin)
PT  - JOURNAL ARTICLE
DA  - 840914
DP  - 1984 Mar
IS  - 0387-5911
TA  - Kansenshogaku Zasshi
PG  - 197-202
CY  - JAPAN
IP  - 3
VI  - 58
JC  - IJR
EM  - 8411
RO  - M:BDS
PMID- 6431032
LR  - 841219
CU  - 91
EA  - A
SO  - Kansenshogaku Zasshi 1984 Mar;58(3):197-202

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 84176341
AU  - Brown GW
AU  - Shirai A
AU  - Jegathesan M
AU  - Burke DS
AU  - Twartz JC
AU  - Saunders JP
AU  - Huxsoll DL
TI  - Febrile illness in Malaysia--an analysis of 1,629 hospitalized patients.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Bacterial Infections/*diagnosis
MH  - Child
MH  - Female
MH  - Fever/*etiology
MH  - Fever of Unknown Origin/etiology
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - Malaria/*diagnosis
MH  - Malaysia
MH  - Male
MH  - Middle Age
MH  - Paratyphoid Fever/diagnosis
MH  - Scrub Typhus/diagnosis
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Togaviridae Infections/diagnosis
MH  - Typhoid/diagnosis
MH  - Virus Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 840510
DP  - 1984 Mar
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 311-5
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 33
JC  - 3ZQ
AA  - Author
EM  - 8407
AB  - We studied 1,629 febrile patients from a rural area of Malaysia, and
      made a laboratory diagnosis in 1,025 (62.9%) cases. Scrub typhus was
      the most frequent diagnosis (19.3% of all illnesses) followed by
      typhoid and paratyphoid (7.4%); flavivirus infection (7.0%);
      leptospirosis (6.8%); and malaria (6.2%). The hospital mortality was
      very low (0.5% of all febrile patients). The high prevalence of scrub
      typhus in oil palm laborers (46.8% of all febrile illnesses in that
      group) was confirmed. In rural Malaysia, therapy with chloramphenicol
      or a tetracycline would be appropriate for undiagnosed patients in whom
      malaria has been excluded. Failure to respond to tetracycline within 48
      hours would usually suggest a diagnosis of typhoid, and indicate the
      need for a change in therapy.
PMID- 6324601
CU  - 93
SO  - Am J Trop Med Hyg 1984 Mar;33(2):311-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 84146816
AU  - Douvier JJ
AU  - Ledain L
AU  - Besse P
TI  - [Leptospirosis with isolated cardiac manifestations]
LA  - Fre
MH  - Adult
MH  - Case Report
MH  - Creatine Kinase/blood
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*enzymology
MH  - Male
MH  - Myocarditis/enzymology/*microbiology
MH  - Pericarditis/enzymology/*microbiology
RN  - EC 2.7.3.2 (Creatine Kinase)
PT  - JOURNAL ARTICLE
DA  - 840413
DP  - 1984 Mar 1
IS  - 0037-1777
TA  - Sem Hop
PG  - 701-2
SB  - M
CY  - FRANCE
IP  - 10
VI  - 60
JC  - ULD
AA  - Author
EM  - 8406
AB  - A case of leptospirosis with isolated myocardial involvement is
      reported. Diagnostic problems set by this uncommon clinical picture are
      considered. The cause of the increase in CPK and MBCPK concentrations,
      reflecting myolysis, is discussed.
PMID- 6322319
CU  - 93
TT  - Leptospirose a manifestation cardiaque isolee.
EA  - A
SO  - Sem Hop 1984 Mar 1;60(10):701-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 84226742
AU  - Savchenko IL
AU  - Vasil'chenko AA
AU  - Krolevetskaia NM
AU  - Blagodatnyi VN
AU  - Serebriakova TL
TI  - [Zoonotic infections in persons working in plants producing meat and
      bone meal]
LA  - Rus
MH  - Absenteeism
MH  - Adult
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Dermatitis, Occupational/epidemiology
MH  - English Abstract
MH  - Human
MH  - *Meat-Packing Industry
MH  - Middle Age
MH  - Occupational Diseases/*epidemiology
MH  - Ukraine
MH  - Zoonoses/*epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840709
DP  - 1984 Mar
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 71-3
SB  - M
CY  - USSR
IP  - 3
JC  - Y9O
AA  - Author
EM  - 8409
AB  - The present study has revealed that persons working at offal and bone
      processing plants show no specific pathology, peculiar to such plants,
      in the state of their health and severe mass diseases among these
      persons are absent. Nevertheless, rather frequent occurrence of
      erysipeloid should be noted. The survey of workers employed at
      different stages of the production process has revealed the presence of
      ornithosis, listeriosis and leptospirosis infections. No clinically
      manifest cases of these diseases have been detected. The infection of
      individual workers occurs in the process of production as the result of
      contacts with infected raw materials of animal origin. For preventing
      the possible spread of infection great attention should be paid to
      sanitary, hygienic and epidemiological measures.
PMID- 6233831
CU  - 92
TT  - K voprosu o zoonoznykh infektsiiakh u lits, rabotaiushchikh na zavodakh
      po proizvodstvu miaso-kostnoi muki.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1984 Mar;(3):71-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84226739
AU  - Karaseva EV
AU  - Chernukha IuG
AU  - Strikhanova EV
TI  - [Natural focus of leptospirosis in the rice paddies of Krasmodar
      Territory and the means for its eradication]
LA  - Rus
MH  - Animal
MH  - Comparative Study
MH  - Disease Outbreaks/epidemiology
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Leptospirosis/*epidemiology/prevention & control
MH  - Microtinae
MH  - Muridae
MH  - Pest Control/methods
MH  - *Rice
MH  - Rodent Diseases/epidemiology
MH  - Russia
PT  - JOURNAL ARTICLE
DA  - 840709
DP  - 1984 Mar
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 58-62
SB  - M
CY  - USSR
IP  - 3
JC  - Y9O
AA  - Author
EM  - 8409
AB  - OFFthe rice fields of the Krasnodar Territory the intensive epizootic
      of leptospirosis icterohemorrhagica can be observed in the population
      of Norway rats (995 animals have been examined and 102 cultures
      obtained) the whole year round. The highest intensity of the epizootic
      process is known to fall on the end of summer and the beginning of
      autumn (45-50% of Leptospira carriers). The natural focus of
      leptospirosis on the rice-growing complex is epidemiologically
      dangerous. The epizootic process can be suppressed by reducing the
      population of rats by means of poisoned baits. The alternate use of
      different poisons ( rotindan , brodifacum ) given in the form of
      paraffined briquettes has proved to be most expedient.
PMID- 6233830
CU  - 92
TT  - Prirodnyi ochag leptospiroza na risovykh poliakh Krasnodarskogo kraia i
      puti ego ozdorovleniia.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1984 Mar;(3):58-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84219047
AU  - Ivanova LM
TI  - [Current epidemiology of natural focus infections in the RSFSR]
LA  - Rus
MH  - Communicable Diseases/*epidemiology
MH  - *Disease Reservoirs
MH  - Encephalitis, Tick-Borne/epidemiology
MH  - English Abstract
MH  - Hemorrhagic Fever with Renal Syndrome/epidemiology
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Rural Population
MH  - Russia
MH  - Tularemia/epidemiology
MH  - Urban Population
PT  - JOURNAL ARTICLE
DA  - 840719
DP  - 1984 Mar-Apr
IS  - 0025-8326
TA  - Med Parazitol (Mosk)
PG  - 17-21
CY  - USSR
IP  - 2
JC  - M72
EM  - 8409
PMID- 6145090
CU  - 94
TT  - Sovremennaia epidemiologiia prirodno-ochagovykh infektsii v RSFSR.
EA  - A
SO  - Med Parazitol (Mosk) 1984 Mar-Apr;(2):17-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84181449
AU  - Fanelli V
TI  - [Therapy of ictero-hemorrhagic leptospirosis]
LA  - Ita
MH  - Antibiotics/*therapeutic use
MH  - Human
MH  - Weil's Disease/*drug therapy
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
DA  - 840607
DP  - 1984 Feb 29
IS  - 0009-9074
TA  - Clin Ter
PG  - 345-9
CY  - ITALY
IP  - 4
VI  - 108
JC  - DKN
EM  - 8408
PMID- 6232073
CU  - 92
TT  - Terapia della leptospirosi ittero-emorragica.
SO  - Clin Ter 1984 Feb 29;108(4):345-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84117404
AU  - Sanford JP
TI  - Leptospirosis--time for a booster [editorial]
LA  - Eng
MH  - Adult
MH  - Human
MH  - Leptospirosis/*diagnosis/prevention & control
PT  - EDITORIAL
DA  - 840306
DP  - 1984 Feb 23
IS  - 0028-4793
TA  - N Engl J Med
PG  - 524-5
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 8
VI  - 310
JC  - NOW
EM  - 8405
PMID- 6694697
CU  - 91
SO  - N Engl J Med 1984 Feb 23;310(8):524-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 84117398
AU  - Takafuji ET
AU  - Kirkpatrick JW
AU  - Miller RN
AU  - Karwacki JJ
AU  - Kelley PW
AU  - Gray MR
AU  - McNeill KM
AU  - Timboe HL
AU  - Kane RE
AU  - Sanchez JL
TI  - An efficacy trial of doxycycline chemoprophylaxis against leptospirosis.
LA  - Eng
MH  - Clinical Trials
MH  - Double-Blind Method
MH  - Doxycycline/administration & dosage/*therapeutic use
MH  - Human
MH  - Leptospirosis/*prevention & control
MH  - Male
MH  - Military Medicine
MH  - Panama Canal Zone
RN  - 564-25-0 (Doxycycline)
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
PT  - RANDOMIZED CONTROLLED TRIAL
DA  - 840306
DP  - 1984 Feb 23
IS  - 0028-4793
TA  - N Engl J Med
PG  - 497-500
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 8
VI  - 310
JC  - NOW
AA  - Author
EM  - 8405
AB  - Because leptospirosis has been an important cause of morbidity in U.S.
      soldiers training in the Republic of Panama, we conducted a randomized,
      double-blind, placebo-controlled field trial during the fall of 1982 to
      determine whether doxycycline was an effective chemoprophylactic agent
      against this infection. Doxycycline (200 mg) or placebo was
      administered orally on a weekly basis and at the completion of training
      to 940 volunteers from two U.S. Army units deployed in Panama for
      approximately three weeks of jungle training. Twenty cases of
      leptospirosis occurred in the placebo group (an attack rate of 4.2 per
      cent), as compared with only one case in the doxycycline group (attack
      rate, 0.2 per cent, P less than 0.001), yielding an efficacy of 95.0
      per cent. This study demonstrated the value of doxycycline as a
      prophylactic drug against leptospirosis.
RO  - M:RCT
PMID- 6363930
CU  - 95
SO  - N Engl J Med 1984 Feb 23;310(8):497-500

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84105678
AU  - Winter RJ
AU  - Richardson A
AU  - Lehner MJ
AU  - Hoffbrand BI
TI  - Lung abscess and reactive arthritis: rare complications of
      leptospirosis.
LA  - Eng
MH  - Arthritis/*etiology
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*complications/radiography
MH  - Lung Abscess/*etiology/radiography
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 840323
DP  - 1984 Feb 11
IS  - 0267-0623
TA  - Br Med J (Clin Res Ed)
PG  - 448-9
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 6415
VI  - 288
JC  - B4X
EM  - 8405
PMID- 6419962
CU  - 91
SO  - Br Med J (Clin Res Ed) 1984 Feb 11;288(6415):448-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [180 medline neighbors]

UI  - 84143081
AU  - Blackmore DK
AU  - Schollum LM
AU  - Moriarty KM
TI  - The magnitude and duration of titres of leptospiral agglutinins in
      human sera.
LA  - Eng
MH  - Agglutination Tests
MH  - Agglutinins/*analysis
MH  - Food Inspection
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis/*immunology
MH  - Meat
MH  - Occupational Diseases/immunology
MH  - Support, Non-U.S. Gov't
MH  - Time Factors
RN  - 0 (Agglutinins)
PT  - JOURNAL ARTICLE
DA  - 840411
DP  - 1984 Feb 8
IS  - 0028-8446
TA  - N Z Med J
PG  - 83-6
SB  - M
CY  - NEW ZEALAND
IP  - 749
VI  - 97
JC  - OBQ
AA  - Author
EM  - 8406
AB  - Sixty-nine meat inspectors with titres of leptospiral agglutinins
      ranging from 1:768 to 1:24, were re-bled and reexamined periodically
      over a period of 53 months. Some individuals maintained titres of 1:384
      and 1:192 for at least 30 months and others with initial titres of 1:48
      and 1:24 maintained such titres for 53 months. Only six, of 63
      initially seronegative (less than 1:24) meat inspectors, seroconverted
      during the period of study. The magnitudes of titres at a single
      sampling from each of 162 people, with previous histories of medically
      confirmed leptospirosis, were analysed in relation to time elapsed
      since initial diagnosis. Some individuals had titres of 1:192 seven
      years after infection, while others had lower titres after more than 20
      years. Conversely, 12% of the population was seronegative two years
      after infection. These results indicate that it is not possible, from
      the results of a leptospiral agglutination test, to estimate
      retrospectively the time at which infection may have occurred. In a
      small proportion of individuals recently affected by leptospirosis, it
      will not be possible to demonstrate a change in agglutinating titre.
PMID- 6583569
CU  - 91
SO  - N Z Med J 1984 Feb 8;97(749):83-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 84231079
AU  - Hancock GA
AU  - Wilks CR
AU  - Kotiw M
AU  - Allen JD
TI  - The long term efficacy of a hardjo-pomona vaccine in preventing
      leptospiruria in cattle exposed to natural challenge with Leptospira
      interrogans serovar hardjo.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Bacterial Vaccines/immunology/*therapeutic use
MH  - Bacteriuria/immunology/prevention & control/*veterinary
MH  - Cattle
MH  - Cattle Diseases/immunology/*prevention & control
MH  - Female
MH  - Leptospira interrogans/*immunology/isolation & purification
MH  - Vaccination/veterinary
MH  - Weil's Disease/immunology/prevention & control/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 840709
DP  - 1984 Feb
IS  - 0005-0423
TA  - Aust Vet J
PG  - 54-6
SB  - M
CY  - AUSTRALIA
IP  - 2
VI  - 61
JC  - 9IE
AA  - Author
EM  - 8409
AB  - The long term efficacy of a commercially prepared bivalent vaccine
      against Leptospira interrogans serovar hardjo and L. interrogans
      serovar pomona was evaluated in a group of 82 dairy heifers exposed to
      natural challenge with L. interrogans serovar hardjo for up to 55 weeks
      after calfhood vaccination. Nineteen heifers were vaccinated twice with
      a one-month interval, at calfhood (9 to 10 months). A further 18
      heifers received a similar calfhood vaccination regimen plus a third
      injection at adulthood (22 to 23 months), while 19 heifers were
      vaccinated twice at adulthood only and finally 22 heifers were used as
      unvaccinated controls. At 55 weeks after calfhood vaccination and prior
      to adulthood vaccination, only 2.7% of the vaccinated heifers were
      found to have leptospiruria compared with 58.5% of the unvaccinated
      heifers (p less than 0.0001). Microscopic agglutination (MA) titres at
      the same time in the unvaccinated heifers ranged from 32 to 4096 while
      those vaccinated at calfhood ranged from 32 to 64. Adult vaccination of
      infected animals did not significantly reduce leptospiruria . Prior to
      adulthood vaccination, 9 of 19 heifers had leptospiruria , in
      comparison to 4 of 15 after adulthood vaccination. At the same sampling
      periods 15 of 22 controls had leptospiruria in comparison to 4 of 9
      subsequently tested.
PMID- 6732669
CU  - 91
SO  - Aust Vet J 1984 Feb;61(2):54-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [167 medline neighbors]

UI  - 84161114
AU  - Lindenbaum I
AU  - Eylan E
AU  - Shenberg E
TI  - Leptospirosis in Israel: a report of 14 cases caused by
      icterohaemorrhagiae serogroup (1968-82).
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Disease Outbreaks/*epidemiology
MH  - Epidemiologic Methods
MH  - Female
MH  - Hemagglutination Tests
MH  - Human
MH  - Israel
MH  - Leptospira/isolation & purification
MH  - Male
MH  - Middle Age
MH  - Rats
MH  - Weil's Disease/blood/*epidemiology/transmission
PT  - JOURNAL ARTICLE
DA  - 840516
DP  - 1984 Feb
IS  - 0021-2180
TA  - Isr J Med Sci
PG  - 123-9
SB  - M
SB  - X
CY  - ISRAEL
IP  - 2
VI  - 20
JC  - GY0
AA  - Author
EM  - 8407
AB  - Fourteen cases of leptospirosis due to the Leptospira interrogans
      serogroup Icterohaemorrhagiae (Weil's disease) were serologically
      confirmed in the last 15 years. In two cases, Icterohaemorrhagiae was
      also isolated from the patients' blood. Both positive cultures were
      obtained in Korthof's medium by indirect passage through brain-heart
      infusion medium. One of the isolates was identified as serovar
      budapest, which has never been reported in Israel. In most of the
      cases, paradoxical cross-reactions with serovars of the Autumnalis,
      Hebdomadis and Canicola serogroups were observed in the early stages of
      the illness. In all cases, we suspected that the source of the
      infection was serovars of the Icterohaemorrhagiae serogroup shed in the
      urine of Rattus norvegicus rats. Thirteen of the affected persons were
      working and living in the Tel Aviv area, all in places not known to be
      Icterohaemorrhagiae endemic before 1968. One patient was working and
      living in the Hadera region. All patients were jaundiced, and one died.
      The illness was usually accompanied by pronounced and long-lasting
      elevation of blood bilirubin and urea levels.
PMID- 6706536
CU  - 88
SO  - Isr J Med Sci 1984 Feb;20(2):123-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [180 medline neighbors]

UI  - 84155735
AU  - Prokopcakova H
AU  - Cislakova L
TI  - [Study of selected zoonoses in eastern Slovakia in recent times]
LA  - Slo
MH  - Czechoslovakia
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Occupational Diseases/*epidemiology
MH  - Ornithosis/*epidemiology
MH  - Tularemia/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 840523
DP  - 1984 Feb
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 201-8
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 81
JC  - B5N
EM  - 8407
PMID- 6704762
CU  - 88
TT  - Sledovanie vybranych zoonoz na uzemi Vychodoslovenskeho kraja za
      posledne obdobie.
EA  - A
SO  - Bratisl Lek Listy 1984 Feb;81(2):201-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84152391
AU  - Barkay S
AU  - Garzozi H
TI  - Leptospirosis and uveitis.
LA  - Eng
MH  - Adolescence
MH  - Agricultural Workers' Diseases/diagnosis/*etiology
MH  - Case Report
MH  - Follow-Up Studies
MH  - Human
MH  - Israel
MH  - Leptospirosis/*complications/diagnosis
MH  - Male
MH  - Middle Age
MH  - Time Factors
MH  - Uveitis, Anterior/*etiology
PT  - JOURNAL ARTICLE
DA  - 840424
DP  - 1984 Feb
IS  - 0003-4886
TA  - Ann Ophthalmol
PG  - 164-8
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 16
JC  - 5PA
AA  - Author
EM  - 8406
AB  - In 1976 we presented seven patients with anterior uveitis due to
      leptospirosis with positive serological tests. During the years 1975 to
      1977 we had the opportunity to observe a further 16 cases. In most of
      these cases the serological tests were positive for more than one
      leptospira serotype--in one case even five. In all the follow-up cases
      during a period of two to seven months, there was complete recovery. We
      suggest that leptospirosis is a possibility which should not be
      overlooked in the diagnosis of anterior uveitis, especially bilateral,
      in young males working in field irrigation and dairy workers in known
      endemic areas.
PMID- 6538392
CU  - 90
SO  - Ann Ophthalmol 1984 Feb;16(2):164-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 84245214
AU  - Kobayashi Y
AU  - Tamai T
AU  - Oyama T
AU  - Hasegawa H
AU  - Sada E
AU  - Kusaba T
AU  - Hamaji M
TI  - Characterization of monoclonal antibodies against etiological agents of
      Weil's disease.
LA  - Eng
MH  - Agglutination
MH  - Animal
MH  - Antibodies, Monoclonal/*immunology
MH  - Hybridomas/immunology
MH  - Leptospira interrogans/classification/*immunology
MH  - Mice
MH  - Species Specificity
MH  - Weil's Disease/*microbiology
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
DA  - 840801
DP  - 1984
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 359-70
SB  - M
CY  - JAPAN
IP  - 3
VI  - 28
JC  - MX7
AA  - Author
EM  - 8410
AB  - Monoclonal antibodies against etiological agents of Weil's disease were
      produced by cell fusion technology. Twenty hybridomas were produced
      through the fusion of P3X63Ag8 .653 cells with spleen cells from BALB/c
      mice immunized against Leptospira interrogans serovar
      icterohaemorrhagiae RGA strain and serovar copenhageni Shiromizu and
      M20 strains. Reactivities of the antibodies produced by the hybridomas
      were determined by the microscopic agglutination test. Among the five
      hybridoma antibodies to the RGA strain, two reacted specifically to
      serovar icterohaemorrhagiae, two reacted to serovar icterohaemorrhagiae
      at a high titer and serovar copenhageni at a low titer, and one reacted
      to serovars icterohaemorrhagiae, copenhageni, pyrogens, and canicola.
      Of the ten hybridoma antibodies to the Shiromizu strain, one reacted
      specifically to serovar copenhageni, seven reacted to both serovars
      copenhageni and icterohaemorrhagiae at almost the same titer, and two
      exhibited intermediate properties. Of the five hybridoma antibodies to
      the M20 strain, three reacted to both serovars copenhageni and
      icterohaemorrhagiae at almost the same titer, one reacted to serovar
      copenhageni at a low titer and serovar icterohaemorrhagiae at a high
      titer, and one reacted to serovars copenhageni, icterohaemorrhagiae,
      and pyrogens. The results revealed that each serovar has its own
      antigen(s) and their common antigens. In addition, 20 strains of
      leptospires were recently isolated and tested with three monoclonal
      antibodies characterized by different reactivities. Twenty strains were
      clearly identified by their antibodies, i.e., 16 strains were
      identified as serovar icterohaemorrhagiae and three strains were
      identified as serovar copenhageni. The remaining strain, which was not
      agglutinated by three antibodies, was identified as serovar autumnalis
      by an agglutination test with immune rabbit sera.
PMID- 6738384
CU  - 91
SO  - Microbiol Immunol 1984;28(3):359-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [80 medline neighbors]

UI  - 84245208
AU  - Kojima T
AU  - Yanagihara Y
AU  - Mifuchi I
TI  - Characterization of inhibitor to leptospiral hemolysin present in
      bovine serum.
LA  - Eng
MH  - Animal
MH  - Blood/*metabolism
MH  - Cattle
MH  - Comparative Study
MH  - Erythrocyte Membrane/metabolism
MH  - Hemolysins/*metabolism
MH  - Hemolysis/drug effects
MH  - Leptospira/*metabolism
MH  - Phospholipase C/metabolism
MH  - Phospholipids/pharmacology
RN  - EC 3.1.4.3 (Phospholipase C)
RN  - 0 (Hemolysins)
RN  - 0 (Phospholipids)
PT  - JOURNAL ARTICLE
DA  - 840801
DP  - 1984
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 291-302
SB  - M
CY  - JAPAN
IP  - 3
VI  - 28
JC  - MX7
AA  - Author
EM  - 8410
AB  - Hemolysis by leptospiral hemolysin was strongly inhibited by bovine
      serum. The inhibitory activity was observed in the chloroform-methanol-
      soluble fraction of bovine serum. The inhibitor was eluted in a complex
      lipid fraction and was separated into two fractions (Fr. I and II) by
      silicic acid column chromatography. Fractions I and II inhibited
      approximately 75% and 95%, respectively, of hemolysis by leptospiral
      hemolysin. Fraction I was identified as phosphatidylethanolamine (PdE)
      by silica gel thin-layer chromatography (TLC). Two kinds of
      phospholipids (PLs) were detected in Fr. II by TLC. One was resistant
      to alkaline treatment and was identified as sphingomyelin (Spm), and
      the other was sensitive to such treatment and was identified as
      phosphatidylcholine (PdC). PLs, such as Spm, PdC, phosphatidylglycerol,
      PdE, phosphatidylserine and cardiolipin, inhibited hemolysis by
      leptospiral hemolysin, but phosphatidylinositol did not show any
      inhibitory activity. PLs lacking the amino group in the polar backbone
      of the molecules were more effective. From experiments using
      erythrocytes of various kinds of animals, it was revealed that the
      hemolytic sensitivity of mammalian erythrocytes to leptospiral
      hemolysin depended on the Spm content in the erythrocyte membrane. On
      the other hand, phospholipase C (PLase C) activity with Spm and PdC as
      substrates was detected in the culture supernatant of Leptospira.
      Therefore, leptospiral hemolysin was presumed to be PLase C, perhaps
      sphingomyelinase. The inhibitors of leptospiral hemolysin present in
      bovine serum were identified as PLs. PLs in bovine serum were suggested
      to function as inhibitors of the interaction between leptospiral
      hemolysin and the surface of the erythrocyte membrane.
PMID- 6738381
CU  - 91
SO  - Microbiol Immunol 1984;28(3):291-302

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 84245088
AU  - Rougier Y
AU  - Mailloux M
AU  - Bourget D
AU  - Davy R
TI  - [Immunologic survey on leptospirosis in the Marquesas Islands]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/analysis
MH  - English Abstract
MH  - Health Surveys
MH  - Human
MH  - Leptospirosis/*epidemiology/immunology
MH  - Middle Age
MH  - Polynesia
MH  - Weil's Disease/epidemiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840808
DP  - 1984 Jan-Mar
IS  - 0025-682X
TA  - Med Trop (Mars)
PG  - 23-5
SB  - M
CY  - FRANCE
IP  - 1
VI  - 44
JC  - MHQ
AA  - Author
EM  - 8410
AB  - Marquesas Islands, within the French Polynesian territory, are situated
      in the south hemisphere, near the Equator. They are volcanic islands,
      with a humid and hot climate, and high hygrometry . These islands are
      relatively isolated. Our sera were collected at the occasion of a blood
      test campaign: in Taiohae , 104 people, and Atuona , 149 people; they
      were between 17 and 57 years old. The results show that 45 people have
      antibodies against L. biflexa Patoc (17,8%). Among them, 24 have
      antibodies against icterohaemorrhagiae (9,5%). This is the evidence of
      the presence of leptospires in these islands.
PMID- 6738334
CU  - 91
TT  - Enquete immunologique sur les leptospiroses aux Iles Marquises.
EA  - A
SO  - Med Trop (Mars) 1984 Jan-Mar;44(1):23-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 84218938
AU  - Yanagihara Y
AU  - Kobayashi S
AU  - Mifuchi I
TI  - Sugar synthesis in Leptospira. I. Presence of glucosephosphate
      isomerase.
LA  - Eng
MH  - Citric Acid Cycle
MH  - Fructosephosphates/*metabolism
MH  - Gluconates/pharmacology
MH  - Glucosephosphate Isomerase/antagonists & inhibitors/*metabolism
MH  - Glucosephosphates/*metabolism
MH  - Hydrogen-Ion Concentration
MH  - Kinetics
MH  - Leptospira/*enzymology/metabolism
MH  - Temperature
RN  - EC 5.3.1.9 (Glucosephosphate Isomerase)
RN  - 0 (Fructosephosphates)
RN  - 0 (Gluconates)
RN  - 0 (Glucosephosphates)
RN  - 56-73-5 (Glucose-6-Phosphate)
RN  - 6814-87-5 (fructose-6-phosphate)
RN  - 921-62-0 (6-phosphogluconate)
PT  - JOURNAL ARTICLE
DA  - 840711
DP  - 1984
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 189-96
SB  - M
CY  - JAPAN
IP  - 2
VI  - 28
JC  - MX7
AA  - Author
EM  - 8409
AB  - The presence of glucosephosphate isomerase, one of the key enzymes in
      carbohydrate metabolism, was confirmed for the first time in the cell-
      free extract of Leptospira biflexa. The glucosephosphate isomerase of
      L. biflexa was heat-labile and its optimum pH was about 8.5. The enzyme
      showed an optimal temperature of about 45 C but was more stable at 30
      C. Km value of the enzyme was 5.6 X 10(-3)M. The activity of the enzyme
      was inhibited by the inhibitor, 6-phosphogluconate. From this study,
      the presence of a metabolic pathway, the phosphogluconate pathway,
      other than non-oxidative pentose phosphate pathway presented by Baseman
      and Cox was suggested.
PMID- 6727717
CU  - 96
SO  - Microbiol Immunol 1984;28(2):189-96

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 84173305
AU  - Lins ZC
AU  - Lopes ML
TI  - Isolation of Leptospira from wild forest animals in Amazonian Brazil.
LA  - Eng
MH  - Animal
MH  - Animals/*microbiology
MH  - Animals, Wild/*microbiology
MH  - Brazil
MH  - Disease Reservoirs
MH  - Leptospira/*isolation & purification
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 840504
DP  - 1984
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 124-6
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 78
JC  - WBU
AA  - Author
EM  - 8407
AB  - The role of wild, forest animals as reservoirs of Leptospira was
      investigated in Para State, north Brazil. 696 animals were examined by
      culture of kidney tissue; isolates of serovar ballum were made from the
      rodent Proechimys sp. and the opossum Didelphis marsupialis;
      leptospires of the serogroups hebdomadis, grippotyphosa and cynopteri
      were isolated from the armadillo Dasypus novemcinctus, and as yet
      untyped leptospires were isolated from Proechimys and the procyonid
      carnivore Nasua nasua. Antibodies to serovars bataviae, butembo,
      canicola, castellonis, celledoni, grippotyphosa, panama,
      icterohaemorrhagiae and wolffi were demonstrated among 222 other
      animals examined by serological methods.
PMID- 6710564
CU  - 90
SO  - Trans R Soc Trop Med Hyg 1984;78(1):124-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 84157795
AU  - Jerrett IV
AU  - McOrist S
AU  - Waddington J
AU  - Browning JW
AU  - Malecki JC
AU  - McCausland IP
TI  - Diagnostic studies of the fetus, placenta and maternal blood from 265
      bovine abortions.
LA  - Eng
MH  - Abortion, Septic/diagnosis/veterinary
MH  - Abortion, Veterinary/*diagnosis/etiology
MH  - Animal
MH  - Bovine Virus Diarrhea-Mucosal Disease/diagnosis
MH  - Campylobacter fetus
MH  - Campylobacter Infections/diagnosis/veterinary
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/etiology
MH  - Female
MH  - Fetus/microbiology
MH  - Mycoses/diagnosis/veterinary
MH  - Placenta/microbiology
MH  - Placenta Diseases/diagnosis/veterinary
MH  - Pregnancy
MH  - Salmonella Infections, Animal/diagnosis
PT  - JOURNAL ARTICLE
DA  - 840524
DP  - 1984 Jan
IS  - 0010-8901
TA  - Cornell Vet
PG  - 8-20
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 74
JC  - DRI
AA  - Author
EM  - 8407
AB  - During 1981, the fetus, placenta and maternal serum were received from
      each of 265 bovine abortions. These specimens were examined using
      histopathological, histochemical, bacteriological, mycological,
      endocrinological, immunological, serological and virological
      techniques. The cause of abortion was identified in 98 (37%) cases. Of
      these diagnosed abortions 27 (28%) were due to infection with fungi, 17
      (17%) to Salmonella spp, 11 (11%) to Campylobacter fetus and 10 (10%)
      to Corynebacterium pyogenes infection. Of the remaining 33 (34%)
      diagnosed abortions 8 were due to Leptospira sp, 5 due to protozoan
      (probably Sarcocystis) encephalitis and 20 due to miscellaneous
      bacterial infections (including Brucella abortus) and fetal
      deformities. Bovine virus diarrhoea virus was isolated in 5 (2%)
      abortions, however the significance of the isolations was not known.
      Infectious bovine rhinotracheitis virus and chlamydia were not
      identified as causal agents in any abortion. In 18 (7%) abortions no
      definite etiologic agent was identified despite pathological findings
      suggestive of infection. Fetal heart blood serology and immunoglobulin
      values were not reliable indicators of infectious abortion. Of the
      remaining 149 (56%) abortions, 17% had high maternal serum cortisol
      levels and twin fetuses occurred in 9%.
PMID- 6705541
CU  - 90
SO  - Cornell Vet 1984 Jan;74(1):8-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 84149421
AU  - Soboleva GL
AU  - Malakhov IuA
AU  - Belousov VI
AU  - Shmarikova TV
TI  - [Effect storage temperature on the biological properties of Leptospira]
LA  - Rus
MH  - Agglutination Tests
MH  - Animal
MH  - English Abstract
MH  - Hamsters
MH  - Leptospira/*pathogenicity
MH  - Lethal Dose 50
MH  - Mesocricetus
MH  - *Preservation, Biological
MH  - *Temperature
MH  - Time Factors
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 840412
DP  - 1984 Jan
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 38-42
SB  - M
CY  - USSR
IP  - 1
JC  - Y9O
AA  - Author
EM  - 8406
AB  - No essential changes occurred in the morphology, viability and
      agglutinability of 212 Leptospira strains belonging to 20 serological
      groups during 2-year storage in ampoules at temperatures of -60 to -70
      degrees C, and 18 to 24 degrees C. After storage lasting 3 and 4 years
      viability was retained, respectively, by 95.75 and 78.5% of the strains
      stored at a temperature of -60 to -70 degrees C and by 90.9 and 70% of
      the strains stored at room temperature. During 4 years of storage at
      room temperature the agglutinability of the strains decreased 2-8
      times. Most of the strains retained their virulence unchanged for 2
      years at a temperature of -60 to -70 degrees C.
PMID- 6702359
CU  - 90
TT  - Vliianie temperatury khraneniia na biologicheskie svoistva leptospir.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1984 Jan;(1):38-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [174 medline neighbors]

UI  - 84143315
AU  - Gong YH
TI  - Leptospiral cerebral arteritis: report of 4 autopsy cases.
LA  - Eng
MH  - Arteritis/*pathology
MH  - Cerebral Arteries/pathology
MH  - Cerebral Artery Diseases/*pathology
MH  - Child
MH  - Child, Preschool
MH  - Human
MH  - Leptospirosis/*pathology
PT  - JOURNAL ARTICLE
DA  - 840402
DP  - 1984
IS  - 0253-3316
TA  - Acta Acad Med Wuhan
PG  - 44-9
CY  - CHINA
IP  - 1
VI  - 4
JC  - ODF
EM  - 8406
PMID- 6700927
SO  - Acta Acad Med Wuhan 1984;4(1):44-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 84132609
AU  - Grigor'ev VE
TI  - [Leptospirosis]
LA  - Rus
MH  - Animal
MH  - Disease Vectors
MH  - Human
MH  - Leptospirosis/epidemiology/*transmission
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 840425
DP  - 1984 Jan
IS  - 0014-9772
TA  - Feldsher Akush
PG  - 12-4
SB  - N
CY  - USSR
IP  - 1
VI  - 49
JC  - EVA
EM  - 8406
PMID- 6559703
CU  - 88
LI  - N
TT  - Leptospirozy.
SO  - Feldsher Akush 1984 Jan;49(1):12-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 85163224
AU  - Madle-Samardzija N
AU  - Mikic B
AU  - Zecevic M
TI  - [2 case reports of hepatorenal syndrome caused by Leptospira
      icterohaemorrhagiae]
LA  - Scr
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Kidney Failure, Acute/*etiology
MH  - Male
MH  - Middle Age
MH  - Syndrome
MH  - Weil's Disease/*complications/genetics
PT  - JOURNAL ARTICLE
DA  - 850513
DP  - 1984
IS  - 0025-8105
TA  - Med Pregl
PG  - 419-21
CY  - YUGOSLAVIA
IP  - 9-10
VI  - 37
JC  - M8U
EM  - 8507
PMID- 6530988
CU  - 90
TT  - Povodom dva slucaja hepatorenalnog sindroma uzrokovanog leptospirom
      ikterohemoragije.
SO  - Med Pregl 1984;37(9-10):419-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [214 medline neighbors]

UI  - 85066759
AU  - Everard CO
AU  - Edwards CN
AU  - Webb GB
AU  - White HS
AU  - Nicholson GD
TI  - The prevalence of severe leptospirosis among humans on Barbados.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Agglutination Tests
MH  - Barbados
MH  - Child
MH  - Female
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*epidemiology/microbiology/mortality
MH  - Male
MH  - Middle Age
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 841226
DP  - 1984
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 596-603
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 78
JC  - WBU
AA  - Author
EM  - 8503
AB  - Leptospirosis was confirmed by the Leptospira Laboratory in 138
      hospital patients on Barbados between early November 1979 and the end
      of 1982 (annual average 43.6 cases). These were the great majority of
      severe cases occurring on the island during that time. The crude
      incidence rate ranged between 15 and 23 per 100,000 population per year
      (average 17.6). 26 of the patients died (15 males, 11 females), giving
      an over-all case fatality rate of 18.8%, and an average of 8.2 deaths
      per year. 68% of all cases were in males. The highest percentages of
      cases were in males aged 20 to 24 and females aged 55 to 59, but the
      incidence of the disease in both sexes increased with age up to 60
      years. Previous figures recorded on the island by the Ministry of
      Health for 1975-79 were considerably lower, with a mean of 23.6 cases
      per year and a crude annual incidence of 9.5 per 100,000. 15 of the
      patients died (13 males, 2 females), giving an over-all case fatality
      rate of 12.7% and an average of 3 deaths per year. 74% of all cases
      were in males. The highest percentages of cases were in the 20 to 29
      and 50 to 59 year age groups for males and females, respectively, i.e.,
      similar to those in the present series. In both sexes the incidence of
      leptospirosis increased with age up to 60 years.(ABSTRACT TRUNCATED AT
      250 WORDS)
PMID- 6506150
CU  - 88
SO  - Trans R Soc Trop Med Hyg 1984;78(5):596-603

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 85064652
AU  - Anusz Z
TI  - [Brucellosis and other zoonoses 1982. Human brucellosis]
LA  - Pol
MH  - Abattoirs
MH  - Animal
MH  - Brucellosis/*epidemiology
MH  - Brucellosis, Bovine/epidemiology
MH  - Cattle
MH  - Comparative Study
MH  - Erysipeloid/epidemiology
MH  - Female
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Male
MH  - Occupational Diseases/epidemiology
MH  - Poland
MH  - Seasons
MH  - Toxoplasmosis/epidemiology
MH  - Veterinary Medicine
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 850118
DP  - 1984
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 205-11
CY  - POLAND
IP  - 2
VI  - 38
JC  - Q8T
EM  - 8503
PMID- 6505239
CU  - 88
TT  - Bruceloza i inne choroby odzwierzece--1982 rok. Bruceloza ludzi.
SO  - Przegl Epidemiol 1984;38(2):205-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [92 medline neighbors]

UI  - 85060573
AU  - Kojima T
AU  - Yanagihara Y
AU  - Mifuchi I
TI  - Detoxification of tween for the cultivation of Leptospira.
LA  - Eng
MH  - Comparative Study
MH  - *Culture Media
MH  - Leptospira canicola/*growth & development
MH  - Polysorbates/*isolation & purification/toxicity
RN  - 0 (Culture Media)
RN  - 0 (Polysorbates)
PT  - JOURNAL ARTICLE
DA  - 850114
DP  - 1984
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 949-54
SB  - M
CY  - JAPAN
IP  - 8
VI  - 28
JC  - MX7
EM  - 8503
PMID- 6503745
CU  - 92
SO  - Microbiol Immunol 1984;28(8):949-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 85035894
AU  - Yanagihara Y
AU  - Taniyama T
AU  - Misaki H
AU  - Suzuki Y
AU  - Matsumoto M
AU  - Mifuchi I
TI  - Phospholipases of Leptospira. I. Presence of phospholipase A1 and
      lysophospholipase in Leptospira biflexa.
LA  - Eng
MH  - Comparative Study
MH  - Heat
MH  - Hydrogen-Ion Concentration
MH  - Leptospira/*enzymology
MH  - Lysophospholipase/metabolism
MH  - Phosphatidylethanolamines
MH  - Phospholipases/*metabolism
MH  - Phospholipases A/metabolism
RN  - EC 3.1.- (Phospholipases)
RN  - EC 3.1.1.- (Phospholipases A)
RN  - EC 3.1.1.5 (Lysophospholipase)
RN  - 0 (Phosphatidylethanolamines)
PT  - JOURNAL ARTICLE
DA  - 841218
DP  - 1984
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 747-56
SB  - M
CY  - JAPAN
IP  - 7
VI  - 28
JC  - MX7
AA  - Author
EM  - 8502
AB  - The hydrolysis of phosphatidylethanolamine, phosphatidylcholine,
      lysophosphatidylcholine, and trioleoylglycerol by Leptospira biflexa
      strain Urawa was studied in vitro. Phospholipase A1 was identified by
      the formation of 32P- and 14C-labeled lysoderivatives from 32P-
      phosphatidylcholine, 32P-phosphatidylethanolamine, or 1-acyl-2-[1-
      14C]oleoyl-sn-glycero-3-phosphorylcholine. Phospholipase A1 activity
      was independent of lipase in the microorganism since 14C-labeled
      trioleoylglycerol was scarcely attacked under the same conditions in
      which the phospholipids were hydrolyzed. Lysophospholipase activity was
      also demonstrated using 32P- and non-labeled lysophosphatidylcholine.
      The activity of phospholipase A1 was found in a broad range of pH but
      no optimal pH was determined. The pH optimum of lysophospholipase was
      8.0. Both enzymes were labile to heat. Phospholipase C activity,
      however, could not be detected because no radioactive di- and
      monoacylglycerol was found in the experiment with 1-acyl-2-[1-14C]-
      oleoyl-sn-glycero-3-phosphorylcholine as the substrate. It was inferred
      that phosphatidylethanolamine, which was the major component of
      phospholipids in leptospirae, was hydrolyzed serially by phospholipase
      A (A1 and/or A2?) and lysophospholipase to
      glycerophosphorylethanolamine via 2-acyl-type-lyso-derivative as one
      metabolic pathway of the substrate.
PMID- 6493072
CU  - 92
SO  - Microbiol Immunol 1984;28(7):747-56

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 85017803
AU  - Ratnam S
AU  - Sundararaj T
AU  - Subramanian S
AU  - Madanagopalan N
AU  - Jayanthi V
TI  - Humoral and cell-mediated immune responses to leptospires in different
      human cases.
LA  - Eng
MH  - Antibody Formation
MH  - Cell Migration Inhibition
MH  - Human
MH  - Immunity, Cellular
MH  - Leptospirosis/*immunology
MH  - Leukocytes/immunology
PT  - JOURNAL ARTICLE
DA  - 841121
DP  - 1984
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 539-42
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 78
JC  - WBU
AA  - Author
EM  - 8501
AB  - Humoral and cell-mediated immune responses (CMI) to leptospirosis were
      studied in different groups of human patients. These included
      clinically suspected cases of leptospirosis, patients with jaundice
      (HBsAg negative), cases of pyrexia of unknown origin (PUC) (Widal and
      blood culture negative for typhoid) and healthy blood donors. Humoral
      immune response was evaluated with nine live strains representing
      different serogroups of leptospires and CMI with lysates of four
      strains. The study showed that the CMI appeared earlier than the
      humoral response which might be useful in the early detection of the
      disease. As in the humoral immune response, cross reactions to
      different leptospires were also seen in CMI response.
PMID- 6485058
SO  - Trans R Soc Trop Med Hyg 1984;78(4):539-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 84294938
AU  - Yanagihara Y
AU  - Kamisango K
AU  - Yasuda S
AU  - Kobayashi S
AU  - Mifuchi I
AU  - Azuma I
AU  - Yamamura Y
AU  - Johnson RC
TI  - Chemical compositions of cell walls and polysaccharide fractions of
      spirochetes.
LA  - Eng
MH  - Carbohydrates/analysis
MH  - Cell Wall/*analysis
MH  - Comparative Study
MH  - Peptidoglycan/analysis
MH  - Polysaccharides, Bacterial/*analysis
MH  - Species Specificity
MH  - Spirochaetaceae/*analysis
MH  - Support, Non-U.S. Gov't
RN  - 0 (Polysaccharides, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840928
DP  - 1984
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 535-44
SB  - M
CY  - JAPAN
IP  - 5
VI  - 28
JC  - MX7
AA  - Author
EM  - 8412
AB  - Cellular polysaccharide fractions of various representative members of
      genera of the family Spirochaetaceae were obtained by the ammonium
      hydroxide extraction method. The sugar composition of the
      polysaccharide preparations was complex and many kinds of sugars such
      as rhamnose, fucose, ribose, xylose, mannose, galactose, and glucose
      were detected in all of the spirochetes tested. Of particular interest
      was the presence of 4-O-methylmannose as a constituent polysaccharide
      in members of the genus Leptospira. This sugar was not detected in the
      polysaccharides of Spirochaeta, Borrelia, and Treponema. The chemical
      compositions of cell wall fractions were also examined. 4-O-
      Methylmannose was detected in the cell wall polysaccharides of the
      genus Leptospira but not in cell walls prepared from the Spirochaeta,
      Borrelia, and Treponema. The diaminopimelic acid present in cell wall
      peptidoglycans of the genus Leptospira was meso-diaminopimelic acid
      (A2pm). The molar ratios of alanine, glutamic acid, A2pm, glycine,
      muramic acid, and glucosamine in leptospiral cell walls were found to
      be approximately 2:1:1:1:1:1. In contrast to the Leptospira, the
      peptidoglycans of genera Spirochaeta, Borrelia, and Treponema contained
      ornithine (Orn) but not A2pm. Since 4-O-methylmannose and A2pm were
      found in the cell wall fractions of genus Leptospira but not in
      Spirochaeta, Borrelia, or Treponema, it was suggested that the chemical
      compositions of the cell wall might become an important criterion for
      the chemotaxonomy of Spirochaetales.
PMID- 6472134
CU  - 91
SO  - Microbiol Immunol 1984;28(5):535-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 84294937
AU  - Yanagihara Y
AU  - Kobayashi S
AU  - Mifuchi I
TI  - Sugar synthesis in Leptospira. II. Presence of glyoxylate cycle enzymes.
LA  - Eng
MH  - Carbohydrates/*biosynthesis
MH  - Comparative Study
MH  - Glyoxylates/metabolism
MH  - Hydrogen-Ion Concentration
MH  - Isocitrate Lyase/*metabolism
MH  - Ketoacid-Lyases/*metabolism
MH  - Leptospira/*metabolism
MH  - Malate Synthase/*metabolism
RN  - EC 4.1.3. (Ketoacid-Lyases)
RN  - EC 4.1.3.1 (Isocitrate Lyase)
RN  - EC 4.1.3.2 (Malate Synthase)
RN  - 0 (Glyoxylates)
PT  - JOURNAL ARTICLE
DA  - 840928
DP  - 1984
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 529-34
SB  - M
CY  - JAPAN
IP  - 5
VI  - 28
JC  - MX7
AA  - Author
EM  - 8412
AB  - The presence and some properties of the key enzymes of the glyoxylate
      cycle, isocitrate lyase (threo-Ds-isocitrate glyoxylate-lyase, EC
      4.1.3.1) and malate synthase (L-malate glyoxylate-lyase (CoA-
      acetylating) EC 4.1.3.2), were investigated in Leptospira biflexa.
      Isocitrate lyase activity was found for the first time in the organism.
      The enzyme was induced by ethanol but not by acetate. The optimum pH
      was 6.8. The activity was inhibited by phosphoenolpyruvate, a specific
      inhibitor of isocitrate lyase. The optimum pH of malate synthase of L.
      biflexa was about 8.5. The Km value for glyoxylate was 3.0 X 10(-3) M
      and the activity was inhibited by glycolate, the inhibitor. The results
      strongly suggested the presence of a glyoxylate cycle in Leptospira.
      The possibility that the glyoxylate cycle plays an essential role in
      the synthesis of sugars, amino acids and other cellular components as
      an anaplerotic pathway of the tricarboxylic acid cycle in Leptospira
      was discussed.
PMID- 6472133
CU  - 92
SO  - Microbiol Immunol 1984;28(5):529-34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 84275471
AU  - Jeandel P
AU  - Raoult D
AU  - Rougier Y
AU  - Auger C
AU  - Mailloux M
TI  - Late positive blood cultures in leptospiroses (report of four cases).
LA  - Eng
MH  - Aged
MH  - Blood/microbiology
MH  - Case Report
MH  - Female
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*microbiology
MH  - Male
MH  - Middle Age
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 840918
DP  - 1984
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 143-5
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 78
JC  - WBU
AA  - Author
EM  - 8411
AB  - Leptospirosis in Tahiti was studied during 1981. 42 cases were detected
      by positive blood cultures grown in Stuart's medium. The present paper
      describes the isolation of leptospira from the blood of four cases 30
      days after the date of onset.
PMID- 6464102
CU  - 90
SO  - Trans R Soc Trop Med Hyg 1984;78(2):143-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 85244210
AU  - Corridori S
AU  - Fornasari PM
AU  - Trespi G
TI  - [Plasma exchange in infectious pathology]
LA  - Ita
MH  - Hepatitis B/*etiology
MH  - Hepatitis C/*etiology
MH  - Hepatitis, Viral, Human/*etiology/therapy
MH  - Human
MH  - Leptospirosis/therapy
MH  - Plasma Exchange/*adverse effects
MH  - Shock, Septic/therapy
PT  - JOURNAL ARTICLE
DA  - 850801
DP  - 1984
IS  - 0035-6204
TA  - Riv Emoter Immunoematol
PG  - 124-9
CY  - ITALY
IP  - 2
VI  - 31
JC  - TJ5
EM  - 8510
PMID- 6443035
CU  - 91
TT  - Il plasmia exchange nellapatologia infettiva.
SO  - Riv Emoter Immunoematol 1984;31(2):124-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 84248890
AU  - Juszczyk J
AU  - Lewkowicz H
AU  - Adamek J
AU  - Furmaniuk J
AU  - Klemczak K
AU  - Szkaradkiewicz A
AU  - Kiczka W
TI  - [Occurrence of Listeria , Bedsonia, Leptospira and Brucella antibodies
      in workers on animal husbandry farms in Wielkopolska]
LA  - Pol
MH  - Adult
MH  - Animal
MH  - *Animal Husbandry
MH  - Antibodies, Bacterial/*isolation & purification
MH  - Brucella abortus/*immunology
MH  - Cattle
MH  - Chlamydia/*immunology
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira/*immunology
MH  - Listeria monocytogenes/*immunology
MH  - Male
MH  - Middle Age
MH  - *Occupational Medicine
MH  - Poland
MH  - Sheep
MH  - Swine
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840807
DP  - 1984
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 11-8
CY  - POLAND
IP  - 1
VI  - 38
JC  - Q8T
EM  - 8410
PMID- 6429736
CU  - 91
TT  - Wystepowanie przeciwcial listeriozowych, bedsoniazowych,
      leptospirozowych i brucelozowych u pracownikow wielkopolskich
      gospodarstw hodowli zarodowej.
EA  - A
SO  - Przegl Epidemiol 1984;38(1):11-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 90173419
AU  - Seric K
AU  - Cengic F
AU  - Zvizdic S
TI  - [Distribution of leptospirosis infection in patients clinically suspect
      for leptospirosis]
LA  - Scr
MH  - Agglutination Tests
MH  - Antigens, Bacterial/*analysis
MH  - English Abstract
MH  - Human
MH  - Incidence
MH  - Leptospira/classification
MH  - Leptospirosis/*diagnosis/epidemiology
MH  - Serotyping
MH  - Yugoslavia/epidemiology
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900411
DP  - 1984
IS  - 0025-8083
TA  - Med Arh
PG  - 147-51
CY  - YUGOSLAVIA
IP  - 4
VI  - 38
JC  - LNY
EM  - 9006
PMID- 6400961
CU  - 91
NP  - X
TT  - Prilog ispitivanju rasirenosti leptospiroznih infekcija kod bolesnika
      sa klinickom sumnjom na leptospirozu.
EA  - A
SO  - Med Arh 1984;38(4):147-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 85060726
AU  - Mazzonelli J
AU  - Dorta de Mazzonelli GT
AU  - Mailloux M
TI  - Determination of the heat labile point of leptospiral antigens.
LA  - Eng
MH  - Agglutination Tests
MH  - *Antigens, Bacterial
MH  - Comparative Study
MH  - Heat
MH  - Immunosorbent Techniques
MH  - Leptospira/*immunology
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 850118
DP  - 1984
IS  - 0300-8584
TA  - Med Microbiol Immunol (Berl)
PG  - 141-3
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 173
JC  - M58
AA  - Author
EM  - 8503
AB  - Pyrogenes Salinem antigen, prepared at different temperatures, is used
      to adsorb heterologous anti-Chiffon and anti-Pomona sera, and the
      lability point of the antigen is determined by the macroagglutination
      test. Results show that the effect of this thermolabile antigen starts
      to be destroyed after 10 min at 60 degrees C with anti-Pomona serum and
      at 65 degrees C with anti-Chiffon serum. The method of measurement is
      not sensitive enough and the lability point would probably be lower
      than that obtained in these tests. The authors consider a more accurate
      method to be the combined use of the adsorption and microagglutination
      tests, with comparative titration of an heterologous antiserum.
PMID- 6390111
CU  - 91
SO  - Med Microbiol Immunol (Berl) 1984;173(3):141-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 85045421
AU  - Harrison AP Jr
TI  - The acidophilic thiobacilli and other acidophilic bacteria that share
      their habitat.
LA  - Eng
MH  - Bacteria/*physiology
MH  - Culture Media
MH  - Hydrogen-Ion Concentration
MH  - Iron/metabolism
MH  - Leptospira/metabolism
MH  - Species Specificity
MH  - Sulfur/metabolism
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Thiobacillus/*physiology
MH  - Thiobacillus thiooxidans/metabolism
RN  - 0 (Culture Media)
RN  - 7439-89-6 (Iron)
RN  - 7704-34-9 (Sulfur)
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 841219
DP  - 1984
IS  - 0066-4227
TA  - Annu Rev Microbiol
PG  - 265-92
SB  - M
CY  - UNITED STATES
VI  - 38
JC  - 6DV
EM  - 8502
RF  - 95
PMID- 6388492
CU  - 91
SO  - Annu Rev Microbiol 1984;38:265-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 85045417
AU  - Harwood CS
AU  - Canale-Parola E
TI  - Ecology of spirochetes.
LA  - Eng
MH  - Aerobiosis
MH  - Anaerobiosis
MH  - Animal
MH  - Antigens, Bacterial/analysis
MH  - Bacteriophages/physiology
MH  - Cell Movement
MH  - Chemotaxis
MH  - *Ecology
MH  - Human
MH  - Leptospira/physiology
MH  - Mouth/microbiology
MH  - Plasmids
MH  - Species Specificity
MH  - Spirochaeta/physiology
MH  - Spirochaetales/classification/isolation &
      purification/*physiology/pathogenicity
MH  - Spirochaetales Infections/microbiology
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Plasmids)
PT  - JOURNAL ARTICLE
PT  - REVIEW
ID  - AI-17737/AI/NIAID
DA  - 841219
DP  - 1984
IS  - 0066-4227
TA  - Annu Rev Microbiol
PG  - 161-92
SB  - M
CY  - UNITED STATES
VI  - 38
JC  - 6DV
EM  - 8502
RF  - 209
PMID- 6388490
CU  - 96
SO  - Annu Rev Microbiol 1984;38:161-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 85089246
AU  - Winearls CG
AU  - Chan L
AU  - Coghlan JD
AU  - Ledingham JG
AU  - Oliver DO
TI  - Acute renal failure due to leptospirosis: clinical features and outcome
      in six cases.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Atrial Fibrillation/complications
MH  - Bilirubin/blood
MH  - Female
MH  - Gastrointestinal Hemorrhage/complications
MH  - Hemodialysis
MH  - Human
MH  - Kidney Failure, Acute/*etiology/therapy
MH  - Leptospirosis/blood/*complications
MH  - Leukocyte Count
MH  - Male
MH  - Middle Age
MH  - Platelet Count
MH  - Thrombocytopenia/complications
RN  - 635-65-4 (Bilirubin)
PT  - JOURNAL ARTICLE
DA  - 850125
DP  - 1984 Autumn
IS  - 0033-5622
TA  - Q J Med
PG  - 487-95
SB  - M
CY  - ENGLAND
IP  - 212
VI  - 53
JC  - QKZ
AA  - Author
EM  - 8504
AB  - Six cases of severe leptospiral infection with renal failure are
      described. Five of the six patients had acute oliguric renal failure
      requiring dialysis. Renal function recovered over three weeks and by
      two months all patients had plasma creatinine levels less than 200
      mumol/litre. The initial diagnosis of leptospirosis depended on
      clinical and epidemiological features because serological confirmation
      was not possible during the first week of the illness. All the patients
      had either high risk occupations or a history of exposure to external
      sources of infection. All had fever, myalgia, jaundice and muscle
      tenderness. Although bilirubin levels were high (greater than 350
      mumol/litre in five) the elevations of aspartate transaminase and
      alkaline phosphatase levels, and prolongations of prothrombin times
      were relatively slight. Thrombocytopenia occurred in five of the six
      cases. Leptospira complement fixation tests were weakly positive or
      negative on admission in five cases but rose to significant levels
      subsequently. Penicillin treatment resulted in Jarisch-Herxheimer
      reactions in three cases. The important complications were: upper
      gastro-intestinal haemorrhage (five cases), thrombocytopenia less than
      30 000 platelets/mm3 (four cases), atrial fibrillation (three cases),
      drowsiness with asterixis (four cases). All six patients were seriously
      ill and required intensive supportive therapy. All survived.
PMID- 6334867
CU  - 89
SO  - Q J Med 1984 Autumn;53(212):487-95

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84130280
AU  - Prokopcakova H
TI  - [Study of the ecology of Leptospira in old natural foci in eastern
      Slovakia]
LA  - Slo
MH  - Animal
MH  - Cattle/*microbiology
MH  - Czechoslovakia
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Rodentia/*microbiology
PT  - JOURNAL ARTICLE
DA  - 840409
DP  - 1984 Jan
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 9-15
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 33
JC  - CSH
EM  - 8406
PMID- 6230168
CU  - 92
TT  - Sledovanie ekologie leptospir v starych prirodnych ohniskach
      Vychodoslovenskeho kraja.
EA  - A
SO  - Cesk Epidemiol Mikrobiol Imunol 1984 Jan;33(1):9-15

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 85059218
AU  - Pupkevich-Diamant IaS
AU  - Nisnevich EB
TI  - [Activity of dehydrogenases and their isoenzymes in the blood of
      patients with leptospirosis and viral hepatitis]
LA  - Rus
MH  - Alcohol Oxidoreductases/*blood
MH  - English Abstract
MH  - Hepatitis B/*enzymology
MH  - Human
MH  - Isoenzymes/*blood
MH  - Leptospirosis/*enzymology
MH  - Weil's Disease/enzymology
RN  - EC 1.1 (Alcohol Oxidoreductases)
RN  - 0 (Isoenzymes)
PT  - JOURNAL ARTICLE
DA  - 850122
DP  - 1984
IS  - 0023-6748
TA  - Lab Delo
PG  - 589-93
CY  - USSR
IP  - 10
JC  - KYU
EM  - 8503
PMID- 6209451
CU  - 95
TT  - Aktivnost' degidrogenaz i ikh izofermentov v krovi bol'nykh
      leptospirozom i virusnym gepatitom.
EA  - A
SO  - Lab Delo 1984;(10):589-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84260874
AU  - Cai Z
TI  - [Cerebral arteritis due to leptospirosis]
LA  - Chi
MH  - Adolescence
MH  - Adult
MH  - Arteritis/diagnosis/*etiology
MH  - Cerebrovascular Disorders/diagnosis/*etiology
MH  - Child
MH  - Child, Preschool
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 840907
DP  - 1983 Dec
IS  - 0412-4057
TA  - Chung Hua Shen Ching Ching Shen Ko Tsa Chih
PG  - 356-8
CY  - CHINA
IP  - 6
VI  - 16
JC  - D7Y
EM  - 8411
PMID- 6678215
EA  - A
SO  - Chung Hua Shen Ching Ching Shen Ko Tsa Chih 1983 Dec;16(6):356-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84172410
AU  - Bunnag T
AU  - Potha U
AU  - Thirachandra S
AU  - Impand P
TI  - Leptospirosis in man and rodents in North and Northeast Thailand.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Antibodies/analysis
MH  - Child
MH  - Child, Preschool
MH  - Disease Reservoirs
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospirosis/*epidemiology/immunology/veterinary
MH  - Male
MH  - Middle Age
MH  - Retrospective Studies
MH  - Rodent Diseases/*epidemiology
MH  - Rural Population
MH  - Thailand
RN  - 0 (Antibodies)
PT  - JOURNAL ARTICLE
DA  - 840522
DP  - 1983 Dec
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 481-7
SB  - M
CY  - THAILAND
IP  - 4
VI  - 14
JC  - UVN
AA  - Author
EM  - 8407
AB  - A seroepidemiological study of leptospirosis in man and rodents in the
      North and Northeast Thailand revealed that 0.27% of the rural people
      from three different ecologic areas were positive. The positivity rate
      has dropped dramatically when compared to a previous survey (28%). Of
      1,135 wild rodents studied, 42 of 365 (11.5%) B. indica and 50 of 676
      (7.4%) R. rattus were serologically positive. Others were negative.
      Only two of 157 R. rattus had positive cultures in which L. javanica
      and L. autumnalis were isolated. The study shows that wild rats are
      naturally implicated in human disease as a common reservoir and that
      the yearly rat eradication campaigns attributed as one of the effective
      factors in a major reduction of disease to a level of non significant
      public health hazard.
PMID- 6673123
CU  - 91
SO  - Southeast Asian J Trop Med Public Health 1983 Dec;14(4):481-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84156828
AU  - Rioche M
AU  - Mailloux M
TI  - [Current status of leptospirosis in Morocco (1979-1981)]
LA  - Fre
MH  - Agglutination Tests
MH  - Animal
MH  - Disease Vectors
MH  - English Abstract
MH  - Human
MH  - Leptospira/classification
MH  - *Leptospirosis/epidemiology/immunology/parasitology/*transmission
MH  - Morocco
MH  - Rats/parasitology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 840507
DP  - 1983 Dec
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 750-4
SB  - M
CY  - FRANCE
IP  - 5 Pt 2
VI  - 76
JC  - C4G
AA  - Author
EM  - 8407
AB  - Leptospiroses in Morocco have been studied from 1979 to 1981. In man,
      L. icterohaemorrhagiae is the most frequently diagnosed serotype. The
      highest incidence of positive diagnoses is found in Fes-Meknes area.
      Leptospirosis is a severe disease: 1 out of 3 patients is hospitalized
      in Intensive Care Unit. Rat is an essential carrier of germs in
      Casablanca.
PMID- 6671269
CU  - 88
TT  - Etat actuel de la leptospirose au Maroc (1979-1981).
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1983 Dec;76(5 Pt 2):750-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84156827
AU  - Mollaret HH
AU  - Mailloux M
AU  - Debarbat F
TI  - [Leptospirosis on the Island of Reunion. III. Epidemiologic study]
LA  - Fre
MH  - Animal
MH  - Disease Vectors
MH  - Dog Diseases/parasitology
MH  - Dogs/parasitology
MH  - English Abstract
MH  - Human
MH  - Indian Ocean Islands
MH  - Leptospira/classification
MH  - Leptospirosis/*epidemiology/parasitology/transmission
MH  - Rodent Diseases/parasitology
MH  - Serotyping
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 840507
DP  - 1983 Dec
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 744-9
SB  - M
CY  - FRANCE
IP  - 5 Pt 2
VI  - 76
JC  - C4G
AA  - Author
EM  - 8407
AB  - In the island of Reunion, rodents and wild dogs can be carriers of
      leptospires. Aquatic environmental plays an important part. Human
      contamination is associated with water and sugar cane. Animals are
      infected by numerous serogroups.
PMID- 6671268
CU  - 88
TT  - Leptospiroses a la Reunion. III. Etude epidemiologique.
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1983 Dec;76(5 Pt 2):744-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84156826
AU  - Debarbat F
AU  - Mollaret HH
AU  - Mailloux M
TI  - [Leptospirosis on the Island of Reunion. II. Animal leptospiroses]
LA  - Fre
MH  - Animal
MH  - Cattle/parasitology
MH  - Cattle Diseases/parasitology
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Geography
MH  - Horse Diseases/parasitology
MH  - Horses/parasitology
MH  - Indian Ocean Islands
MH  - Leptospirosis/classification/diagnosis/parasitology/*veterinary
MH  - Rain
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 840507
DP  - 1983 Dec
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 736-43
SB  - M
CY  - FRANCE
IP  - 5 Pt 2
VI  - 76
JC  - C4G
AA  - Author
EM  - 8407
AB  - Bovine leptospirosis is a typical form in the island of Reunion. It
      appears during the second part of the rain season. The clinical picture
      of equine leptospirosis is acute hepatonephritis. About 10 serogroups
      are found in bovines, with greater frequency for Sejroe and Hebdomadis.
      In horses, the prevailing serogroups are Autumnalis, Ballum,
      Icterohaemorrhagiae, Australis, Grippotyphosa.
PMID- 6671267
CU  - 90
TT  - Leptospiroses a la Reunion. II. Leptospiroses animales.
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1983 Dec;76(5 Pt 2):736-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 84156825
AU  - Mailloux M
AU  - Debarbat F
AU  - Mollaret HH
TI  - [Leptospirosis on the Island of Reunion. I. Human leptospiroses]
LA  - Fre
MH  - Adult
MH  - Age Factors
MH  - English Abstract
MH  - Female
MH  - Geography
MH  - Human
MH  - Indian Ocean Islands
MH  - Leptospirosis/diagnosis/*epidemiology/immunology
MH  - Male
MH  - Occupations
MH  - Rain
MH  - Rural Population
MH  - Serotyping
MH  - Sex Factors
MH  - Urban Population
MH  - Weil's Disease/diagnosis/epidemiology/immunology
PT  - JOURNAL ARTICLE
DA  - 840507
DP  - 1983 Dec
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 729-35
SB  - M
CY  - FRANCE
IP  - 5 Pt 2
VI  - 76
JC  - C4G
AA  - Author
EM  - 8407
AB  - Human leptospiroses in the island of Reunion have a common point: they
      are severe diseases. Approximately 50 to 60 cases are biologically
      diagnosed every year. The number of cases is correlated with rainfall.
      The predominating serogroup is Icterohaemorrhagiae, followed by
      Canicola, Grippotyphosa and Australis.
PMID- 6671266
CU  - 90
TT  - Leptospiroses a la Reunion. I. Leptospiroses humaines.
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1983 Dec;76(5 Pt 2):729-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 84148623
AU  - Zeigermakher GA
AU  - Chernokozinskii AA
TI  - [Clinical and epidemiological characteristics of leptospirosis]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Ukraine
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 840425
DP  - 1983 Dec
IS  - 0049-6804
TA  - Vrach Delo
PG  - 100-3
CY  - USSR
IP  - 12
JC  - XLS
EM  - 8406
PMID- 6670225
CU  - 88
TT  - O kliniko-epidemiologicheskoi kharakteristike leptospiroza.
SO  - Vrach Delo 1983 Dec;(12):100-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84103138
AU  - Oie S
AU  - Hironaga K
AU  - Koshiro A
AU  - Konishi H
AU  - Yoshii Z
TI  - In vitro susceptibilities of five Leptospira strains to 16
      antimicrobial agents.
LA  - Eng
MH  - Antibiotics/*pharmacology
MH  - Leptospira/*drug effects
MH  - Microbial Sensitivity Tests
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
DA  - 840224
DP  - 1983 Dec
IS  - 0066-4804
TA  - Antimicrob Agents Chemother
PG  - 905-8
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 24
JC  - 6HK
AA  - Author
EM  - 8404
AB  - The in vitro activities of 16 antibiotics against five serovar strains
      of the genus Leptospira were determined. Five of the antibiotics
      (ampicillin, cefmetazole, moxalactam, ceftizoxime, and cefotaxime)
      exhibited a lower minimal inhibitory concentration than did penicillin
      G. In tests for minimal bactericidal concentration, ceftizoxime and
      cefotaxime were found to be more effective than penicillin G,
      streptomycin, tetracycline, ampicillin, and cefmetazole.
PMID- 6660857
CU  - 91
SO  - Antimicrob Agents Chemother 1983 Dec;24(6):905-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [172 medline neighbors]

UI  - 84102563
AU  - Bey RF
AU  - Johnson RC
TI  - Leptospiral vaccines: immunogenicity of protein-free medium cultivated
      whole cell bacterins in swine.
LA  - Eng
MH  - Adjuvants, Immunologic
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Bacterial Vaccines/*immunology
MH  - Culture Media
MH  - Female
MH  - Leptospira/growth & development/*immunology
MH  - Leptospirosis/prevention & control/veterinary
MH  - Male
MH  - Support, U.S. Gov't, P.H.S.
MH  - Swine/*immunology
MH  - Swine Diseases/prevention & control
MH  - Vaccination/veterinary
RN  - 0 (Adjuvants, Immunologic)
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
ID  - AI-06589/AI/NIAID
DA  - 840214
DP  - 1983 Dec
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 2299-301
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 44
JC  - 40C
AA  - Author
EM  - 8404
AB  - Swine serologically negative for anti-Leptospira antibodies were given
      2 doses of a pentavalent vaccine (3 weeks between doses) prepared from
      Leptospira serovars canicola, icterohaemorrhagiae, hardjo, pomona, and
      grip-potyphosa (0.2 mg/serovar/dose). Leptospires used for vaccinal
      production were cultivated in a protein-free medium or in a bovine
      albumin-containing medium. All vaccinated swine had demonstrable
      antibody titers within 1 week of the initial vaccination. Peak
      microscopic agglutination titers were between 256 and 1,024 after the
      2nd vaccinal dose was given. After challenge exposure with serovar
      canicola, control swine had titers of at least 13,653 and the
      vaccinated swine had titers of 3,403 to 8,192, depending on the
      vaccine. Leptospiremia and kidney infections were not detected in any
      canicola Moulton immunized swine, but did appear in control swine. The
      Al(OH)3 adjuvant had no obvious influence of any of the vaccinal titers.
PMID- 6660619
CU  - 96
SO  - Am J Vet Res 1983 Dec;44(12):2299-301

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 84102552
AU  - Thiermann AB
TI  - Bovine leptospirosis: bacteriologic versus serologic diagnosis of cows
      at slaughter.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Comparative Study
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Kidney/microbiology
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/diagnosis/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840214
DP  - 1983 Dec
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 2244-5
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 44
JC  - 40C
AA  - Author
EM  - 8404
AB  - Blood for serologic examination and kidneys for bacteriologic cultural
      examination were collected from 204 cows slaughtered in an Iowa packing
      plant during August to October 1981. By the microscopic agglutination
      test on the 200 serum samples which were collected, 29 (14.5%) were
      positive--22 samples (10.8%) had agglutinin titers to hardjo, 4 (2%) to
      pomona, and 5 (2.5%) to other serovars. With the enzyme-linked
      immunosorbent assay, 79 samples (39.5%) were positive--53 (26.5%) to
      hardjo and 36 (18%) to pomona. Leptospires were isolated from 13 (6.4%)
      of the kidneys (n = 204) examined. Characterization indicated that 7
      isolates were hardjo; 3, grippotyphosa; and 2, pomona (1 isolate was
      lost during first subculture). Three of the hardjo isolates and 1 of
      the grippotyphosa isolates were obtained from cows that were
      seronegative by the microscopic agglutination test.
PMID- 6660611
CU  - 91
SO  - Am J Vet Res 1983 Dec;44(12):2244-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 84063481
AU  - Demers RY
AU  - Thiermann A
AU  - Demers P
AU  - Frank R
TI  - Exposure to Leptospira icterohaemorrhagiae in inner-city and suburban
      children: a serologic comparison.
LA  - Eng
MH  - Antibodies, Bacterial/*analysis
MH  - Child, Preschool
MH  - Comparative Study
MH  - Human
MH  - Infant
MH  - Leptospira interrogans/*immunology
MH  - Michigan
MH  - Suburban Population
MH  - Urban Population
MH  - Weil's Disease/*immunology/transmission
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840127
DP  - 1983 Dec
IS  - 0094-3509
TA  - J Fam Pract
PG  - 1007-11
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 17
JC  - I4L
AA  - Author
EM  - 8403
AB  - This study explores the exposure of urban children to the spirochete
      Leptospira icterohaemorrhagiae. This organism is carried by 90 percent
      of the rats in Detroit. It is felt that these rats are a potential
      vehicle for childhood exposure to this organism. Strain-specific tests
      were performed comparing antibody levels in sera of inner-city
      (exposed) and suburban (unexposed) children. Study and control groups,
      numbering 124 and 113, respectively, showed significant serologic
      differences, with urban children having higher antibody titers. The
      findings are indicative of differential exposure rates and suggest that
      actual cases of leptospirosis may be present, yet undiagnosed.
PMID- 6644249
CU  - 91
SO  - J Fam Pract 1983 Dec;17(6):1007-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 84211418
AU  - Minette HP
TI  - Leptospirosis in poikilothermic vertebrates. A review.
LA  - Eng
MH  - Amphibia/*microbiology
MH  - Animal
MH  - Disease Reservoirs
MH  - Fish Diseases/microbiology
MH  - Fishes/microbiology
MH  - Leptospira/classification/isolation & purification
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Mice
MH  - Reptiles/*microbiology
MH  - Serotyping
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 840625
DP  - 1983 Dec
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 111-21
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 10
JC  - GTK
AA  - Author
EM  - 8409
AB  - Autochthanous leptospirosis does occur in the poikilothermic
      vertebrates, as evidenced by positive serological reactions and by the
      isolation of pathogenic leptospiral serovars. These findings in aquatic
      members of this group are of special importance in view of the
      increased worldwide interest in aquaculture farming. Since 1975, 24 of
      the 101 (23.7%) reported human cases of leptospirosis in Hawaii have
      been associated with aquaculture industries (taro farms, prawn farms
      and watercress farms). Antibody synthesis and persistence in these
      animals is variable, and seems to depend to some extent on
      environmental temperatures. Some members of the group apparently lack
      the capacity for immunological memory, experience a considerable delay
      (lag-phase) in antibody formation, demonstrate the "paradoxical
      reaction" found in other animals, and can maintain living pathogenic
      leptospirae in their organs in the absence of detectable antibody
      utilizing our present serologic methods. For these reasons, serological
      studies as the sole source of evidence for leptospiral infection cannot
      be recommended. The immunologic mechanism of lower vertebrates is not
      known, some studies suggesting that there may be more than one antibody
      system active in these animals, especially the turtles, and further
      investigation at the cellular and subcellular levels is indicated. The
      growth temperatures and nutritional requirements of leptospirae
      isolated from other than warm-blooded animals is also poorly
      understood. Some knowledge has been contributed by various
      investigators in recent years, but much more work needs to be done in
      studying the nutritional and metabolic requirements of leptospirae
      isolated from all sources, including the various fauna resident in and
      around the fresh water streams and ponds.
RF  - 74
PMID- 6373645
CU  - 90
SO  - Int J Zoonoses 1983 Dec;10(2):111-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84127774
AU  - Ellis TM
AU  - Robertson GM
AU  - Hustas L
AU  - Kirby M
TI  - Detection of leptospires in tissue using an immunoperoxidase staining
      procedure.
LA  - Eng
MH  - Animal
MH  - *Immunoenzyme Techniques
MH  - Kidney/microbiology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Sheep/microbiology
MH  - Swine/microbiology
PT  - JOURNAL ARTICLE
DA  - 840228
DP  - 1983 Dec
IS  - 0005-0423
TA  - Aust Vet J
PG  - 364-7
SB  - M
CY  - AUSTRALIA
IP  - 12
VI  - 60
JC  - 9IE
AA  - Author
EM  - 8405
AB  - An immunoperoxidase technique for the localisation of leptospires in
      sections of formalin fixed paraffin embedded kidney tissue is
      described. The procedure utilises a two-layered antibody sandwich with
      rabbit anti-leptospiral immunoglobin. Using antiserum to specific
      leptospiral serovars the presence and distribution of specific serovar
      in the tissue could be determined. The technique was also used to
      detect leptospires of given serovars in smears made from infected
      tissues and fluids. There was good correlation between culture results
      and results of the immunoperoxidase staining method on kidneys infected
      with leptospires. The diagnostic possibilities of the technique on
      formalin fixed tissue specimens are discussed.
PMID- 6365066
CU  - 90
SO  - Aust Vet J 1983 Dec;60(12):364-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 84061351
AU  - Clark RK
AU  - Jessup DA
AU  - Hird DW
AU  - Ruppanner R
AU  - Meyer ME
TI  - Serologic survey of California wild hogs for antibodies against
      selected zoonotic disease agents.
LA  - Eng
MH  - Animal
MH  - Animals/*immunology
MH  - Animals, Wild/*immunology
MH  - Antibodies/*analysis
MH  - Bacterial Infections/immunology/veterinary
MH  - Brucella/immunology
MH  - California
MH  - Comparative Study
MH  - Coxiella/immunology
MH  - Female
MH  - Herpesvirus 1, Suid/immunology
MH  - Leptospira interrogans/immunology
MH  - Male
MH  - Mycobacterium avium/immunology
MH  - Pseudorabies/immunology
MH  - Swine/immunology
MH  - Swine Diseases/*immunology
MH  - Toxoplasma/immunology
MH  - Toxoplasmosis, Animal/immunology
MH  - Tuberculosis/immunology/veterinary
MH  - Yersinia pestis/immunology
RN  - 0 (Antibodies)
PT  - JOURNAL ARTICLE
DA  - 840127
DP  - 1983 Dec 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1248-51
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 183
JC  - HAV
AA  - Author
EM  - 8403
AB  - Blood samples were collected from trapped or hunter-killed wild hogs
      (Sus scrofa) in 4 areas of California. Sera were tested for antibodies
      against 7 zoonotic disease agents. Antibodies against Brucella sp were
      detected in 21 (15%) of 136 samples. Antibodies against Coxiella
      burnetii were found in 50% of the collected samples (67 of 135 tested).
      Of the 135 wild hogs screened for pseudorabies virus, 4 (3%) were
      seropositive. Leptospira interrogans antibodies were discovered in 118
      (87%) of the 136 samples tested. Of the 130 samples screened for
      antibodies against Mycobacterium avium complex, 111 (85%) were
      seropositive. Antibodies against Toxoplasma gondii were detected in 17
      (13%) of 135 wild hogs. Antibodies against Yersinia pestis were found
      in 9 (15%) of 59 sera tested.
PMID- 6315659
CU  - 93
SO  - J Am Vet Med Assoc 1983 Dec 1;183(11):1248-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 84165704
AU  - Tsuchimoto M
AU  - Kida H
AU  - Yanagawa R
AU  - Inui S
TI  - Leptospira interrogans serovar hardjo infection in cows of Hokkaido,
      Japan--serological evidence.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Epitopes
MH  - Female
MH  - Japan
MH  - Leptospira interrogans/*immunology
MH  - Weil's Disease/diagnosis/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 840523
DP  - 1983 Dec
IS  - 0021-5295
TA  - Nippon Juigaku Zasshi
PG  - 811-4
CY  - JAPAN
IP  - 6
VI  - 45
JC  - KRJ
EM  - 8407
PMID- 6200638
CU  - 95
SO  - Nippon Juigaku Zasshi 1983 Dec;45(6):811-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84054095
TI  - Leptospirosis in man, British Isles, 1982.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Agricultural Workers' Diseases/epidemiology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Disease Outbreaks/epidemiology
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - Female
MH  - Great Britain
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Male
MH  - Middle Age
MH  - Zoonoses/etiology
PT  - JOURNAL ARTICLE
DA  - 840107
DP  - 1983 Nov 5
IS  - 0267-0623
TA  - Br Med J (Clin Res Ed)
PG  - 1365-6
SB  - A
SB  - M
SB  - X
CY  - ENGLAND
IP  - 6402
VI  - 287
JC  - B4X
EM  - 8403
PMID- 6416416
CU  - 91
NI  - A
SO  - Br Med J (Clin Res Ed) 1983 Nov 5;287(6402):1365-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 84207273
AU  - Yang XZ
TI  - [Distribution of serotypes of Leptospira in the southeast region of
      Guizhou Province]
LA  - Chi
MH  - Animal
MH  - China
MH  - Disease Vectors
MH  - English Abstract
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Muridae/microbiology
MH  - Serotyping
MH  - Swine/microbiology
PT  - JOURNAL ARTICLE
DA  - 840710
DP  - 1983 Nov
IS  - 0253-9624
TA  - Chung Hua Yu Fang I Hsueh Tsa Chih
PG  - 349-51
CY  - CHINA
IP  - 6
VI  - 17
JC  - D74
EM  - 8409
PMID- 6675985
EA  - A
SO  - Chung Hua Yu Fang I Hsueh Tsa Chih 1983 Nov;17(6):349-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 84077494
AU  - Raoult D
AU  - Jeandel P
AU  - Mailloux M
AU  - Rougier Y
TI  - Thrombocytopenia and renal failure in leptospirosis.
LA  - Eng
MH  - Human
MH  - Kidney Failure, Acute/*etiology
MH  - Leptospirosis/*complications
MH  - Polynesia
MH  - Retrospective Studies
MH  - Thrombocytopenia/*etiology
PT  - JOURNAL ARTICLE
DA  - 840126
DP  - 1983 Nov
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 1464
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 32
JC  - 3ZQ
AA  - Author
EM  - 8403
AB  - In a retrospective study of 60 cases of leptospirosis, the association
      of thrombocytopenia and acute renal failure as previously reported was
      confirmed. However, increased mortality, in our experience, was not
      associated with either thrombocytopenia or acute renal failure.
PMID- 6650748
CU  - 84
SO  - Am J Trop Med Hyg 1983 Nov;32(6):1464

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 84062228
AU  - Jennings BR
AU  - Mincer H
AU  - Turner J
AU  - Baselski V
AU  - Kelly RT
TI  - Use of avidin-biotinylated horseradish peroxidase complex for
      visualization of spirochetes.
LA  - Eng
MH  - *Avidin
MH  - *Bacteriological Techniques
MH  - Horseradish Peroxidase
MH  - *Ovalbumin/analogs & derivatives
MH  - *Spirochaetales
MH  - Support, Non-U.S. Gov't
RN  - EC 1.11.1.- (Horseradish Peroxidase)
RN  - 1405-69-2 (Avidin)
RN  - 9006-59-1 (Ovalbumin)
PT  - JOURNAL ARTICLE
DA  - 840107
DP  - 1983 Nov
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 1250-1
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 18
JC  - HSH
AA  - Author
EM  - 8403
AB  - The use of avidin-biotinylated peroxidase as a simple technique for
      light microscopic visualization of spirochetes is described. The three
      major genera of spirochetes--Treponema, Borrelia, and Leptospira--were
      stained with the avidin complex.
PMID- 6358252
CU  - 90
SO  - J Clin Microbiol 1983 Nov;18(5):1250-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [207 medline neighbors]

UI  - 84096740
AU  - Morales Sandino M
AU  - Lopez Cortes L
AU  - Garces Mera M
AU  - Sanchez Roman J
TI  - [Leptospirosis in our environment. Study of 17 cases]
LA  - Spa
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/complications/diagnosis/*epidemiology
MH  - Male
MH  - Spain
PT  - JOURNAL ARTICLE
DA  - 840224
DP  - 1983 Oct 31
IS  - 0014-2565
TA  - Rev Clin Esp
PG  - 125-9
CY  - SPAIN
IP  - 2
VI  - 171
JC  - RNL
EM  - 8404
PMID- 6658091
CU  - 88
TT  - Leptospirosis en nuestro medio. Estudio de 17 casos.
EA  - A
SO  - Rev Clin Esp 1983 Oct 31;171(2):125-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84031973
AU  - Thiermann AB
TI  - Leptospirosis immunization [letter]
LA  - Eng
MH  - Animal
MH  - Bacterial Vaccines/standards
MH  - Cat Diseases/*prevention & control
MH  - Cats
MH  - Dog Diseases/*prevention & control
MH  - Dogs
MH  - Leptospira/immunology
MH  - Leptospirosis/*prevention & control
MH  - Vaccination/*veterinary
RN  - 0 (Bacterial Vaccines)
PT  - LETTER
DA  - 831220
DP  - 1983 Oct 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 838-9
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 183
JC  - HAV
EM  - 8402
PMID- 6629995
CU  - 91
SO  - J Am Vet Med Assoc 1983 Oct 15;183(8):838-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84279393
AU  - Nicolescu M
AU  - Andreescu N
TI  - Attempts for determining the infecting serogroup by means of agglutinin
      absorption from the leptospirosis patients' sera.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*analysis
MH  - Human
MH  - Leptospira/*classification/immunology
MH  - Leptospira canicola/classification
MH  - Leptospira interrogans/classification
MH  - Leptospirosis/*microbiology
MH  - Serotyping
MH  - Weil's Disease/*microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840917
DP  - 1983 Oct-Dec
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 249-54
CY  - ROMANIA
IP  - 4
VI  - 42
JC  - 8EM
EM  - 8411
PMID- 6678568
CU  - 91
SO  - Arch Roum Pathol Exp Microbiol 1983 Oct-Dec;42(4):249-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84057654
AU  - Ellis WA
AU  - O'Brien JJ
AU  - Cassells JA
AU  - Montgomery J
TI  - Leptospiral infection in horses in Northern Ireland: serological and
      microbiological findings.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antigens, Bacterial/immunology
MH  - Female
MH  - Horse Diseases/immunology/*microbiology
MH  - Horses
MH  - Kidney/microbiology
MH  - Leptospira/classification/immunology/isolation & purification
MH  - Leptospirosis/immunology/microbiology/*veterinary
MH  - Northern Ireland
MH  - Serotyping
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840127
DP  - 1983 Oct
IS  - 0425-1644
TA  - Equine Vet J
PG  - 317-20
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 15
JC  - EJ9
AA  - Author
EM  - 8403
AB  - Thirteen strains of pathogenic leptospires were isolated from 12 of 91
      horses; seven strains belonged to the Australis serogroup (serotype
      bratislava) with three, two and one strains belonging to the
      Icterohaemorrhagiae, Hebdomadis (serotype hardjo) and Autumnalis
      serogroups respectively. Using leptospires isolated from horses and
      others representing the known parasitic Leptospira serogroups, a sample
      of 650 mares' sera was tested for agglutinating antibodies. Antibodies
      were found in 89.1 per cent of sera. The predominant reaction was to
      serotype bratislava, strain S/1334/79, isolated in this study,
      antibodies to which were detected in 81.8 per cent of sera. It is
      suggested that serotype bratislava may be adapted to, and maintained
      by, the horse population in Northern Ireland.
PMID- 6641678
CU  - 91
SO  - Equine Vet J 1983 Oct;15(4):317-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 84050480
AU  - Songer JG
AU  - Chilelli CJ
AU  - Reed RE
AU  - Trautman RJ
TI  - Leptospirosis in rodents from an arid environment.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic
MH  - Antigens, Bacterial/analysis
MH  - Arizona
MH  - *Climate
MH  - Housing, Animal
MH  - Kidney/microbiology
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Rodent Diseases/*epidemiology/microbiology
MH  - Rodentia
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 831220
DP  - 1983 Oct
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1973-6
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 44
JC  - 40C
AA  - Author
EM  - 8402
AB  - Rodents (n = 358) were trapped from 6 locations in Arizona, including 2
      dairies, 2 swine raising operations, and 2 areas where domestic animal
      access was limited. Isolates of Leptospira interrogans serovar ballum
      were obtained from 3 house mice (Mus musculus) trapped in dairies.
      Leptospira were seen in silver-stained kidney sections of 10.4% of the
      rodents. The usefulness of serologic data in detecting leptospiral
      infection in these rodents was uncertain because so few animals yielded
      isolates that valid comparisons of culture positives to serologic
      positives were not possible. Titers greater than or equal to 1:160 were
      obtained to serovars autumnalis, ballum, bratislava, canicola,
      grippotyphosa, hardjo, icterohaemorrhagiae, and pomona. Nearly 60% of
      the rodents had microscopic lesions in kidneys, including 20 of 34
      (59%) of those in which leptospira were seen.
PMID- 6638656
CU  - 91
SO  - Am J Vet Res 1983 Oct;44(10):1973-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84137155
AU  - Kobayashi Y
AU  - Tamai T
AU  - Oyama T
AU  - Hasegawa H
AU  - Shiroguchi T
AU  - Sada E
AU  - Kusaba T
AU  - Hamaji M
TI  - [Identification of Leptospira responsible for Weil's disease by
      monoclonal antibody]
LA  - Jpn
MH  - Animal
MH  - Antibodies, Monoclonal/*analysis
MH  - English Abstract
MH  - Human
MH  - Leptospira/*classification/immunology
MH  - Leptospira interrogans/classification/immunology
MH  - Mice
MH  - Weil's Disease/immunology/*microbiology
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
DA  - 840425
DP  - 1983 Oct
IS  - 0387-5911
TA  - Kansenshogaku Zasshi
PG  - 846-52
CY  - JAPAN
IP  - 10
VI  - 57
JC  - IJR
EM  - 8406
PMID- 6421947
CU  - 91
EA  - A
SO  - Kansenshogaku Zasshi 1983 Oct;57(10):846-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [97 medline neighbors]

UI  - 84100286
AU  - Golubev MV
AU  - Litvin VIu
TI  - [Mechanism of the maintenance of the infective capacity of soil in a
      natural focus of leptospirosis]
LA  - Rus
MH  - Animal
MH  - Carrier State/microbiology/urine
MH  - *Disease Reservoirs
MH  - Disease Vectors
MH  - English Abstract
MH  - Leptospirosis/*transmission/urine
MH  - Microtinae/microbiology
MH  - *Soil Microbiology
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 840214
DP  - 1983 Oct
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 43-6
SB  - M
CY  - USSR
IP  - 10
JC  - Y9O
AA  - Author
EM  - 8404
AB  - The radioisotope modeling of the processes of the release of
      leptospires into the soil and the daily measurements of the radiation
      doses revealed that leptospires were regularly added by individual
      carriers, as well as by a group of carriers, into common infected spots
      on the territory of the infection focus. The frequency with which
      leptospires were added by a carrier into different infected spots
      varied: during 7 days leptospires were added 7 times and more into 16%
      of the spots, up to 5 times into 49% of the spots; into 35% of the
      spots no leptospires were added. The microscopic and bacteriological
      methods of investigation demonstrated that the regular release of
      leptospires into the infected spots resulted in maintaining the
      concentration of leptospires at such spots and their infective
      capacity. The number and distribution of these spots determined the
      stability of the epizootic potential of the territory.
PMID- 6362291
CU  - 90
TT  - O mekhanizme podderzhaniia zarazhaiushchei sposobnosti pochvy v
      prirodnom ochage leptospiroza.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1983 Oct;(10):43-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84057655
AU  - Ellis WA
AU  - Bryson DG
AU  - O'Brien JJ
AU  - Neill SD
TI  - Leptospiral infection in aborted equine foetuses.
LA  - Eng
MH  - *Abortion, Veterinary
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Female
MH  - Fetal Diseases/diagnosis/*veterinary
MH  - Fluorescent Antibody Technique
MH  - Horse Diseases/*diagnosis
MH  - Horses
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Pregnancy
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840127
DP  - 1983 Oct
IS  - 0425-1644
TA  - Equine Vet J
PG  - 321-4
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 15
JC  - EJ9
AA  - Author
EM  - 8403
AB  - During an investigation of equine abortion, leptospiral infection was
      demonstrated in nine out of 22 foetuses examined by immunofluorescence
      and culture. Strains belonging to four serogroups (Australis, Pomona,
      Hebdomadis and Icterohaemorrhagiae) were isolated. The age of
      leptospira infected foetuses ranged from six months to term.
PMID- 6357776
CU  - 91
SO  - Equine Vet J 1983 Oct;15(4):321-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [49 medline neighbors]

UI  - 84065051
AU  - Zarnke RL
TI  - Serologic survey for selected microbial pathogens in Alaskan wildlife.
LA  - Eng
MH  - Alaska
MH  - Animal
MH  - Animals/*immunology
MH  - Animals, Wild/*immunology
MH  - Antibodies, Bacterial/analysis
MH  - Antibodies, Viral/analysis
MH  - Artiodactyla/immunology
MH  - Bears/immunology
MH  - Brucella/*immunology
MH  - Coxiella/*immunology
MH  - Deer/immunology
MH  - Leptospira/*immunology
MH  - Reindeer/immunology
MH  - Sheep/immunology
MH  - Species Specificity
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Viruses/*immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 840127
DP  - 1983 Oct
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 324-9
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 19
JC  - KEM
AA  - Author
EM  - 8403
AB  - Antibodies to Brucella spp. were detected in sera of seven of 67 (10%)
      caribou (Rangifer tarandus), one of 39 (3%) moose (Alces alces), and
      six of 122 (5%) grizzly bears (Ursus arctos). Antibodies to Leptospira
      spp. were found in sera of one of 61 (2%) caribou, one of 37 (3%)
      moose, six of 122 (5%) grizzly bears, and one of 28 (4%) black bears
      (Ursus americanus). Antibodies to contagious ecthyma virus were
      detected in sera of seven of 17 (41%) Dall sheep (Ovis dalli) and five
      of 53 (10%) caribou. Antibodies to epizootic hemorrhagic disease virus
      were found in sera of eight of 17 (47%) Dall sheep and two of 39 (6%)
      moose. Infectious bovine rhinotracheitis virus antibodies were detected
      in sera of six of 67 (9%) caribou. Bovine viral diarrhea virus
      antibodies were found in sera of two of 67 (3%) caribou. Parainfluenza
      3 virus antibodies were detected in sera of 14 of 21 (67%) bison (Bison
      bison). Antibodies to Q fever rickettsia were found in sera of 12 of 15
      (80%) Dall sheep. No evidence of prior exposure to bluetongue virus was
      found in Dall sheep, caribou, moose, or bison sera.
PMID- 6139490
CU  - 94
SO  - J Wildl Dis 1983 Oct;19(4):324-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 83298552
AU  - Avery TL
TI  - Leptospirosis and mental illness [letter]
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Mental Disorders/*complications
PT  - LETTER
DA  - 831021
DP  - 1983 Sep 14
IS  - 0028-8446
TA  - N Z Med J
PG  - 701
SB  - M
CY  - NEW ZEALAND
IP  - 739
VI  - 96
JC  - OBQ
EM  - 8312
PMID- 6577345
CU  - 91
SO  - N Z Med J 1983 Sep 14;96(739):701

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [86 medline neighbors]

UI  - 84046554
AU  - Hathaway SC
AU  - Little TW
AU  - Headlam SA
AU  - Stevens AE
TI  - Infection of free-living carnivores with leptospires of the Australis
      serogroup.
LA  - Eng
MH  - Animal
MH  - Carnivora/*microbiology
MH  - Foxes/microbiology
MH  - Leptospira/classification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Mink/microbiology
MH  - Serotyping/*veterinary
PT  - JOURNAL ARTICLE
DA  - 831217
DP  - 1983 Sep 10
IS  - 0042-4900
TA  - Vet Rec
PG  - 233-5
SB  - M
CY  - ENGLAND
IP  - 11
VI  - 113
JC  - XBS
AA  - Author
EM  - 8402
AB  - Leptospires belonging to the Australis serogroup were isolated from
      badgers (Meles meles), mink (Lutreola lutreola) and a fox (Vulpes
      vulpes). Most isolates were identified by cross-agglutination
      absorption as serovar muenchen but one isolate from a fox from Surrey
      and one isolate from a badger from Northern Ireland were identified as
      serovar bratislava. Maintenance of serovar muenchen by a wide range of
      free-living species is an ecological condition unique to Great Britain.
PMID- 6636479
SO  - Vet Rec 1983 Sep 10;113(11):233-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84207251
TI  - [Isolation of a new serotype of Leptospira from Bombina orientalis
      (Boulenger)]
LA  - Chi
MH  - Animal
MH  - Anura/*microbiology
MH  - English Abstract
MH  - Guinea Pigs
MH  - Leptospira/classification/*isolation & purification/pathogenicity
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 840709
DP  - 1983 Sep
IS  - 0253-9624
TA  - Chung Hua Yu Fang I Hsueh Tsa Chih
PG  - 283-4
CY  - CHINA
IP  - 5
VI  - 17
JC  - D74
EM  - 8409
PMID- 6675967
NI  - A
EA  - A
SO  - Chung Hua Yu Fang I Hsueh Tsa Chih 1983 Sep;17(5):283-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 84075888
AU  - Ellis WA
AU  - Hovind-Hougen K
AU  - Moller S
AU  - Birch-Andresen A
TI  - Morphological changes upon subculturing of freshly isolated strains of
      Leptospira interrogans serovar hardjo.
LA  - Eng
MH  - Animal
MH  - Hamsters
MH  - Leptospira interrogans/growth & development/*ultrastructure
MH  - Microscopy, Electron
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 840107
DP  - 1983 Sep
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 323-35
SB  - M
CY  - GERMANY, WEST
IP  - 2-3
VI  - 255
JC  - Y5N
AA  - Author
EM  - 8403
AB  - The morphology of freshly isolated strains of Leptospira interrogans
      serovar hardjo was studied by electron microscopy and was compared to
      that of established laboratory strains of the same serovar and to some
      other serovars within the Hebdomadis serogroup. Changes in the
      morphology of freshly isolated strains of serovar hardjo were observed
      when the isolates were subcultured in the laboratory. Cells of strains
      subcultured more than 20 times were longer and had longer wavelengths,
      and electron lucent inclusions were observed less frequently than in
      cells of strains subcultured less than 10 times. Upon hamster passage,
      cells subcultured 40 and 50 times became more similar to cells of low
      passage number than to those of the inoculate. The results are
      discussed and the importance of environmental factors for the growth of
      leptospires is emphasized.
PMID- 6649981
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1983 Sep;255(2-3):323-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84060792
AU  - Collins BJ
AU  - Nelson JK
TI  - Hyperosmolar non-ketotic diabetic coma precipitated by leptospira
      hebdomadis infection.
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - Cattle
MH  - Diabetes Mellitus, Non-Insulin-Dependent/*complications
MH  - Diabetic Coma/*etiology
MH  - Human
MH  - Leptospirosis/*complications/diagnosis/drug therapy
MH  - Male
MH  - Middle Age
MH  - Northern Ireland
MH  - Penicillin G/therapeutic use
MH  - Support, Non-U.S. Gov't
RN  - 61-33-6 (Penicillin G)
PT  - JOURNAL ARTICLE
DA  - 840107
DP  - 1983 Sep
IS  - 0021-1265
TA  - Ir J Med Sci
PG  - 360-1
CY  - IRELAND
IP  - 9
VI  - 152
JC  - GXB
EM  - 8403
PMID- 6642964
SO  - Ir J Med Sci 1983 Sep;152(9):360-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 84025506
AU  - Hathaway SC
AU  - Little TW
AU  - Wrathall AE
TI  - Experimental infection of pregnant gilts with leptospires isolated from
      British wildlife. II. Clinical, bacteriological and pathological
      aspects of infection.
LA  - Eng
MH  - Abortion, Veterinary/pathology
MH  - Animal
MH  - Animals, Wild
MH  - Female
MH  - Kidney Diseases/pathology/veterinary
MH  - Leptospirosis/diagnosis/pathology/*veterinary
MH  - Male
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/*veterinary
MH  - Serodiagnosis
MH  - Swine
MH  - Swine Diseases/*diagnosis/pathology
PT  - JOURNAL ARTICLE
DA  - 831220
DP  - 1983 Sep-Oct
IS  - 0007-1935
TA  - Br Vet J
PG  - 404-14
CY  - ENGLAND
IP  - 5
VI  - 139
JC  - B5C
EM  - 8402
PMID- 6626930
CU  - 90
SO  - Br Vet J 1983 Sep-Oct;139(5):404-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 84025505
AU  - Hathaway SC
AU  - Little TW
AU  - Wrathall AE
TI  - Experimental infection of pregnant gilts with leptospires isolated from
      British wildlife. I. Serological response to infection.
LA  - Eng
MH  - Animal
MH  - Animals, Wild
MH  - Cross Reactions
MH  - Female
MH  - Leptospirosis/immunology/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/immunology/*veterinary
MH  - Serodiagnosis
MH  - Swine
MH  - Swine Diseases/*immunology
PT  - JOURNAL ARTICLE
DA  - 831220
DP  - 1983 Sep-Oct
IS  - 0007-1935
TA  - Br Vet J
PG  - 393-403
CY  - ENGLAND
IP  - 5
VI  - 139
JC  - B5C
EM  - 8402
PMID- 6626929
CU  - 90
SO  - Br Vet J 1983 Sep-Oct;139(5):393-403

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 84022046
AU  - Songer JG
AU  - Chilelli CJ
AU  - Marshall MM
AU  - Noon TH
AU  - Meyer R
TI  - Serologic survey for leptospirosis in Arizona beef cattle in 1981.
LA  - Eng
MH  - Animal
MH  - Arizona
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/immunology
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Support, U.S. Gov't, Non-P.H.S.
PT  - JOURNAL ARTICLE
DA  - 831123
DP  - 1983 Sep
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1763-4
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 44
JC  - 40C
AA  - Author
EM  - 8401
AB  - Sera from 1,215 beef cattle in Arizona were evaluated by leptospiral
      microscopic agglutination test in 1981. Over 25% had agglutinins to
      greater than or equal to 1 of 5 serovars of Leptospira interrogans used
      as antigens (canicola, grippotyphosa, hardjo, icterohaemorrhagiae, and
      pomona) at a titer of greater than or equal to 1:100, and 8.2% had
      titers of greater than or equal to 1:400 to greater than or equal to 1
      serovars. The most common serovar to which reactions were detected was
      hardjo; agglutinins were detected at titers of greater than or equal to
      1:100 in 14.3% and of greater than or equal to 1:400 in 5.5%. Cross
      reactions were rare at serum dilutions greater than or equal to 1:100
      (2%) and extremely rare at greater than or equal to 1:400 (0.7%).
      Because vaccination with leptospiral bacterins is seldom practiced in
      Arizona beef cattle, a titer of greater than or equal to 1:100 may be
      useful in estimating incidence and prevalence of the disease and as an
      aid to diagnosis of leptospirosis.
PMID- 6625331
CU  - 88
SO  - Am J Vet Res 1983 Sep;44(9):1763-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [208 medline neighbors]

UI  - 84075887
AU  - Adler B
AU  - Faine S
TI  - Species- and genus-specific antigens in Leptospira, revealed by
      monoclonal antibodies and enzyme immunoassay.
LA  - Eng
MH  - Antibodies, Monoclonal
MH  - Antigens, Bacterial/*classification/immunology
MH  - Immunoenzyme Techniques
MH  - Leptospira/classification/*immunology
MH  - Leptospira interrogans/classification/*immunology
MH  - Serotyping
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840107
DP  - 1983 Sep
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 317-22
SB  - M
CY  - GERMANY, WEST
IP  - 2-3
VI  - 255
JC  - Y5N
AA  - Author
EM  - 8403
AB  - Mouse antisera to Leptospira interrogans serovar pomona or L. biflexa
      serovar patoc agglutinated homologous leptospires but not leptospires
      of serovars from any heterologous serogroup tested. When tested by
      enzyme immunoassay (EIA), pomona and patoc antisera reacted with all
      serovars tested from L. interrogans, L. biflexa or L. illini species. A
      non-agglutinating hybridoma-derived monoclonal antibody reacted by EIA
      only with serovars of the pathogenic L. interrogans species but not
      with L. biflexa nor L. illini. The results demonstrated the presence of
      both genus and species specific non-agglutinating leptospiral antigens
      which could be detected only by EIA.
PMID- 6359778
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1983 Sep;255(2-3):317-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [198 medline neighbors]

UI  - 84019178
AU  - Giles N
AU  - Hathaway SC
AU  - Stevens AE
TI  - Isolation of Leptospira interrogans serovar hardjo from a viable
      premature calf.
LA  - Eng
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Animals, Newborn
MH  - Antibodies, Bacterial/analysis
MH  - Cattle/*microbiology
MH  - Cattle Diseases/*etiology
MH  - Female
MH  - Great Britain
MH  - Kidney/microbiology
MH  - Lactation Disorders/etiology/*veterinary
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Pregnancy
MH  - Urine/microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 831123
DP  - 1983 Aug 20
IS  - 0042-4900
TA  - Vet Rec
PG  - 174-6
SB  - M
CY  - ENGLAND
IP  - 8
VI  - 113
JC  - XBS
AA  - Author
EM  - 8401
AB  - A severe outbreak of agalactia in a dairy herd of 80 cows was followed
      by six premature calvings and an abortion. Serological and
      bacteriological studies identified Leptospira hardjo as the probable
      cause. A leptospire isolated from the kidney of a premature calf killed
      seven weeks post partum was identified as hardjo and it is probable
      that this infection was acquired in utero. The maintenance of such an
      infection for a considerable period after birth has not been previously
      described and may play a role in the transmission of hardjo to
      susceptible in-contact animals.
PMID- 6623882
CU  - 91
SO  - Vet Rec 1983 Aug 20;113(8):174-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 84019167
AU  - Hathaway SC
AU  - Ellis WA
AU  - Little TW
AU  - Stevens AE
AU  - Ferguson HW
TI  - Leptospira interrogans serovar hardjo in pigs: a new host-parasite
      relationship in the United Kingdom.
LA  - Eng
MH  - Abortion, Veterinary/*microbiology
MH  - Animal
MH  - Female
MH  - Great Britain
MH  - Leptospira interrogans/classification/*isolation & purification
MH  - Pregnancy
MH  - Serotyping
MH  - Swine/*microbiology
MH  - Swine Diseases/*microbiology
MH  - Weil's Disease/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 831123
DP  - 1983 Aug 13
IS  - 0042-4900
TA  - Vet Rec
PG  - 153-4
SB  - M
CY  - ENGLAND
IP  - 7
VI  - 113
JC  - XBS
AA  - Author
EM  - 8401
AB  - The first isolations of Leptospira interrogans serovar hardjo from pigs
      are recorded. Evidence that hardjo may be a sporadic cause of porcine
      reproductive disease is presented.
PMID- 6623873
SO  - Vet Rec 1983 Aug 13;113(7):153-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 83275588
AU  - Terpstra WJ
AU  - Schoone GJ
TI  - Analysis of Leptospira antigens by crossed immunoelectrophoresis.
LA  - Eng
MH  - Animal
MH  - Antigen-Antibody Reactions
MH  - Antigens, Bacterial/*analysis
MH  - Heat
MH  - Hemagglutination Tests
MH  - Human
MH  - Immune Sera/pharmacology
MH  - Immunoelectrophoresis, Two-Dimensional
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/diagnosis/*immunology
MH  - Rabbits
MH  - Species Specificity
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830920
DP  - 1983 Aug
IS  - 0300-9675
TA  - Scand J Immunol
PG  - 113-21
SB  - M
SB  - X
CY  - ENGLAND
IP  - 2
VI  - 18
JC  - UCW
AA  - Author
EM  - 8311
AB  - Serovars icterohaemorrhagiae, canicola, and arboreae of pathogenic
      Leptospira interrogans and serovar patoc of saprophytic L. biflexa were
      examined by crossed immunoelectrophoresis. A close antigenic
      relationship was found between the interrogans serovars, particularly
      between icterohaemorrhagiae and canicola. To a much lesser extent cross-
      reactions were found between interrogans serovars and patoc. Comparison
      of three different antigenic preparations of icterohaemorrhagiae by
      tandem crossed immunoelectrophoresis and by absorption experiments with
      the patoc reference system showed the presence of several common
      broadly reactive antigens. Antigen 1 of the reference system, a genus-
      specific heat-stable protein antigen, was found in all antigenic
      preparations. It is a diagnostically important antigen.
PMID- 6879113
CU  - 91
SO  - Scand J Immunol 1983 Aug;18(2):113-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84047911
AU  - Siniak KM
AU  - Kas'ianenko AM
AU  - Kas'ianenko TI
TI  - [Prerequisites for the ecological prognosis of tularemia and
      leptospirosis foci in human activities in the national economy]
LA  - Rus
MH  - *Agriculture
MH  - Animal
MH  - *Disease Reservoirs
MH  - Disease Vectors
MH  - Ecology
MH  - Human
MH  - Leptospirosis/economics/*epidemiology
MH  - Prognosis
MH  - Rodentia
MH  - Tularemia/economics/*epidemiology
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 831217
DP  - 1983 Aug
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 62-6
SB  - M
CY  - USSR
IP  - 8
JC  - Y9O
EM  - 8402
PMID- 6637270
CU  - 88
TT  - Predposylki dlia ekologicheskogo prognozirovaniia ochagov tuliaremii i
      leptospiroza v sviazi s narodnokhoziaistvennoi deiatel'-nost'iu
      cheloveka.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1983 Aug;(8):62-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 84047900
AU  - Levina LF
AU  - Volina EG
AU  - Soboleva GL
AU  - Arutiunova GA
TI  - [Comparative study of the phospholipase activity of pathogenic and
      saprophytic Leptospira cultured on a serum-lecithin agar]
LA  - Rus
MH  - Agar/metabolism
MH  - Animal
MH  - Comparative Study
MH  - Culture Media/*metabolism
MH  - English Abstract
MH  - Hamsters
MH  - Leptospira interrogans/*enzymology/pathogenicity
MH  - Mesocricetus
MH  - Phosphatidylcholines/metabolism
MH  - Phospholipases/*metabolism
MH  - Virulence
RN  - EC 3.1.- (Phospholipases)
RN  - 0 (Culture Media)
RN  - 0 (Phosphatidylcholines)
RN  - 9002-18-0 (Agar)
PT  - JOURNAL ARTICLE
DA  - 831217
DP  - 1983 Aug
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 27-31
SB  - M
CY  - USSR
IP  - 8
JC  - Y9O
AA  - Author
EM  - 8402
AB  - The phospholipase activity of leptospires cultivated on serum-lecithin
      agar has been studied. Two zones of changes in the medium have been
      found to appear around the colonies of saprophytic Leptospira strains:
      transparent (5.25 +/- 2.09 mm wide) and turbid (6.90 +/- +/- 1.46 mm
      wide), which is linked with the production of phospholipases A and C.
      Only a single clear zone is formed around the colonies of pathogenic
      strains due to the production of phospholipase A. At the same time
      virulent Leptospira strains show greater phospholipase activity (the
      zones are 6.0 +/- 1.2 mm wide) than avirulent strains (the zones are
      1.6 +/- +/- 0.04 mm wide).
PMID- 6637268
CU  - 92
TT  - Sravnitel'noe izuchenie fosfolipazmoi aktivnosti patogennykh i
      saprofitnykh leptospir pri kul'tivirovanii na syvorotochno-letsitinovom
      agare.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1983 Aug;(8):27-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [198 medline neighbors]

UI  - 83245697
AU  - Avery TL
TI  - Leptospirosis and mental illness [letter]
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Child
MH  - Child Abuse
MH  - Cognition Disorders/*etiology
MH  - Confusion/*etiology
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications
PT  - LETTER
DA  - 830826
DP  - 1983 Jul 27
IS  - 0028-8446
TA  - N Z Med J
PG  - 589
SB  - M
CY  - NEW ZEALAND
IP  - 736
VI  - 96
JC  - OBQ
EM  - 8310
PMID- 6575309
CU  - 91
SO  - N Z Med J 1983 Jul 27;96(736):589

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [55 medline neighbors]

UI  - 83303698
AU  - Monaghan ML
AU  - Hannan J
TI  - Abattoir survey of bovine kidney disease.
LA  - Eng
MH  - *Abattoirs/standards
MH  - Age Factors
MH  - Amyloidosis/epidemiology/veterinary
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Comparative Study
MH  - Cross-Sectional Studies
MH  - Female
MH  - Hemorrhage/epidemiology/veterinary
MH  - Ireland
MH  - Kidney Diseases/epidemiology/*veterinary
MH  - Leptospirosis/epidemiology/veterinary
MH  - Lipofuscin
MH  - Male
MH  - Pigmentation Disorders/epidemiology/veterinary
MH  - Sex Factors
RN  - 0 (Lipofuscin)
PT  - JOURNAL ARTICLE
DA  - 831028
DP  - 1983 Jul 16
IS  - 0042-4900
TA  - Vet Rec
PG  - 55-7
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 113
JC  - XBS
AA  - Author
EM  - 8312
AB  - A survey of the prevalence and type of renal disease was carried out at
      a Dublin abattoir in 1979-80. Of 4166 cattle surveyed, 173 (4.2 per
      cent) had kidneys rejected for gross abnormalities. The rejection rate
      was 7.7, 1.7, 2.2 and 28 per cent for cows, bullocks, heifers and
      bulls, respectively. The most common reason for rejection was focal
      interstitial nephritis (60.1 per cent of rejected kidneys). Other
      lesions included cysts (26.0 per cent), pigmentation (6.4 per cent),
      pyelonephritis (3.5 per cent), amyloidosis (2.9 per cent),
      glomerulonephritis (0.6 per cent), renal atrophy (0.6 per cent) and
      agonal haemorrhage.
PMID- 6604362
CU  - 92
SO  - Vet Rec 1983 Jul 16;113(3):55-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 83286611
AU  - Ellinghausen HC Jr
TI  - Growth, cultural characteristics, and antibacterial sensitivity of
      Leptospira interrogans serovar hardjo.
LA  - Eng
MH  - Animal
MH  - Antibiotics/pharmacology
MH  - Cattle
MH  - Culture Media
MH  - Drug Resistance, Microbial
MH  - Hamsters
MH  - Leptospira interrogans/drug effects/*growth & development
MH  - Polysorbates/pharmacology
MH  - Rabbits
MH  - Serum Albumin, Bovine
MH  - Thiamine/pharmacology
MH  - Vitamin B 12/pharmacology
RN  - 0 (Antibiotics)
RN  - 0 (Culture Media)
RN  - 0 (Polysorbates)
RN  - 0 (Serum Albumin, Bovine)
RN  - 59-43-8 (Thiamine)
RN  - 68-19-9 (Vitamin B 12)
PT  - JOURNAL ARTICLE
DA  - 831021
DP  - 1983 Jul
IS  - 0010-8901
TA  - Cornell Vet
PG  - 225-39
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 73
JC  - DRI
AA  - Author
EM  - 8312
AB  - Nutrient requirements of Leptospira interrogans serovar hardjo were
      investigated using a 1% bovine serum albumin (BSA) medium, supplemented
      separately with polysorbates (Tweens) 80, 60, 40, 20, NH4Cl, and
      vitamins thiamine and cyanocobalamin (vitamin B12). L. hardjo was
      tested in vitro against 30 antibacterial compounds incorporated into
      semisolid medium (0.2% agar) at 3 compound concentrations. Growth was
      superior in polysorbate 80 (oleic acid rich) and polysorbate 40
      (palmitic rich) media. A linear growth response to vitamin B12 could be
      shown. Hamster isolates all required thiamine and vitamin B12 for
      growth. The antibacterial compounds could be classed as: 100%
      bacteriocidal, bacteriocidal at the 2 highest concentrations,
      bacteriocidal at only 1 concentration, and completely noninhibitory.
      The tetracyclines were strongly bacteriocidal. The comparative growth
      rates of hamster isolates were much reduced when compared to the type
      strain hardjoprajitno. These studies were performed acknowledging that
      the polysorbates were mixtures of fatty acids. Nephelometry was used as
      an accepted method to monitor the synthesis of leptospiral cell mass.
PMID- 6884034
CU  - 92
SO  - Cornell Vet 1983 Jul;73(3):225-39

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 83265334
AU  - Marshall V
TI  - Efficacy of Leptospira vaccine [letter]
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Dog Diseases/*prevention & control
MH  - Dogs
MH  - Leptospira/*immunology
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Vaccination/*veterinary
RN  - 0 (Bacterial Vaccines)
PT  - LETTER
DA  - 830923
DP  - 1983 Jul 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 12, 34
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 183
JC  - HAV
EM  - 8311
PMID- 6874516
CU  - 91
SO  - J Am Vet Med Assoc 1983 Jul 1;183(1):12, 34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 85097197
AU  - Thek J
AU  - Braun BJ
AU  - Skiendzielewski JJ
TI  - The spectrum of toxic shock syndrome.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Case Report
MH  - *Emergencies
MH  - Epidermal Necrolysis, Toxic/diagnosis
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - Mucocutaneous Lymph Node Syndrome/diagnosis
MH  - Rocky Mountain Spotted Fever/diagnosis
MH  - Scarlet Fever/diagnosis
MH  - Shock, Septic/*diagnosis
MH  - Staphylococcal Infections/diagnosis
MH  - Stevens-Johnson Syndrome/diagnosis
PT  - JOURNAL ARTICLE
DA  - 850315
DP  - 1983 Jul
IS  - 0735-6757
TA  - Am J Emerg Med
PG  - 30-4
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 1
JC  - AA2
AA  - Author
EM  - 8505
AB  - The toxic shock syndrome (TSS) is a newly-recognized entity caused by a
      Staphylococcal exotoxin and associated with the use of tampons for
      menstrual protection. Two cases are presented which demonstrate the
      spectrum of severity of the disease. The common nature of its early
      symptoms necessitates a high index of suspicion to preclude a
      progression to the later stages of the disease, thereby reducing
      morbidity and mortality.
PMID- 6680606
SO  - Am J Emerg Med 1983 Jul;1(1):30-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 84198705
AU  - Schonberg A
TI  - Growth of 10 Leptospira interrogans serovars using
      polyvinylpyrrolidone(PVP)-treated Tween in protein-free medium.
LA  - Eng
MH  - *Culture Media
MH  - Leptospira interrogans/*growth & development
MH  - Molecular Weight
MH  - Polysorbates
MH  - *Povidone
MH  - Species Specificity
RN  - 0 (Culture Media)
RN  - 0 (Polysorbates)
RN  - 9003-39-8 (Povidone)
PT  - JOURNAL ARTICLE
DA  - 840606
DP  - 1983 Jul
IS  - 0174-3031
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 540-4
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 254
JC  - Y5N
AA  - Author
EM  - 8408
AB  - Polyvinylpyrrolidone (PVP)-treated Tween was used to prepare a protein-
      free medium for cultivation of leptospires. 6 out of 25 media were
      selected for culturing 10 serovars of leptospires. The best results
      were achieved in a medium containing Tween treated with PVP 25000. In
      several subcultures 8 out of 10 serovars reached a concentration of
      10(8) leptospires/ml or more, when cultured in tubes without aeration.l
      Only in the case of 2 serovars (Leptospira interrogans serovars
      grippotyphosa and tarassovi) growth was not satisfactory. The results
      have shown that it is possible to detoxify Tween with the aid of
      polyvinylpyrrolidone. In the meantime the 40th subculture of 8 strains
      has been prepared.
PMID- 6675354
CU  - 92
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1983 Jul;254(4):540-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 84065023
AU  - Everard CO
AU  - Fraser-Chanpong GM
AU  - Bhagwandin LJ
AU  - Race MW
AU  - James AC
TI  - Leptospires in wildlife from Trinidad and Grenada.
LA  - Eng
MH  - Agglutinins/analysis
MH  - Animal
MH  - *Animals
MH  - *Animals, Wild
MH  - Antibodies, Bacterial/analysis
MH  - Disease Reservoirs/*veterinary
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
MH  - Trinidad and Tobago
MH  - West Indies
RN  - 0 (Agglutinins)
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840107
DP  - 1983 Jul
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 192-9
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 19
JC  - KEM
AA  - Author
EM  - 8403
AB  - Serum samples from 894 wild animals (representing 31 species) from
      Trinidad and Grenada were examined by the microscopic agglutination
      test for leptospiral antibodies; 198 were positive. These included 39
      bats, 88 mongooses, six opossums, 10 peridomestic rodents, 15 forest
      rodents, 10 lizards, and 30 toads. Thirteen pathogenic serogroups were
      involved. Thirty-nine Leptospira isolates were reported from mongooses,
      opossums, rodents and toads.
PMID- 6644917
CU  - 91
SO  - J Wildl Dis 1983 Jul;19(3):192-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84057011
AU  - Li YJ
TI  - [Observations on the effect of common methods of cooking and freezing
      on the kidney contaminated by Leptospira]
LA  - Chi
MH  - Animal
MH  - *Cookery
MH  - English Abstract
MH  - *Food Microbiology
MH  - Freezing
MH  - *Heat
MH  - Kidney/*microbiology
MH  - Leptospira/*isolation & purification
MH  - Swine/microbiology
PT  - JOURNAL ARTICLE
DA  - 840127
DP  - 1983 Jul
TA  - Chung Hua Yu Fang I Hsueh Tsa Chih
PG  - 214-5
CY  - CHINA
IP  - 4
VI  - 17
JC  - D74
EM  - 8403
PMID- 6641414
EA  - A
SO  - Chung Hua Yu Fang I Hsueh Tsa Chih 1983 Jul;17(4):214-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84052294
AU  - Peet RL
AU  - Mercy A
AU  - Hustas L
AU  - Speed C
TI  - The significance of Leptospira isolated from the kidneys of slaughtered
      pigs.
LA  - Eng
MH  - Abattoirs
MH  - Animal
MH  - Australia
MH  - Kidney/*microbiology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Swine
MH  - Swine Diseases/*microbiology
PT  - JOURNAL ARTICLE
DA  - 831220
DP  - 1983 Jul
IS  - 0005-0423
TA  - Aust Vet J
PG  - 226-7
SB  - M
CY  - AUSTRALIA
IP  - 7
VI  - 60
JC  - 9IE
EM  - 8402
PMID- 6639525
SO  - Aust Vet J 1983 Jul;60(7):226-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 84052280
AU  - Slee KJ
AU  - McOrist S
AU  - Skilbeck NW
TI  - Bovine abortion associated with Leptospira interrogans serovar hardjo
      infection.
LA  - Eng
MH  - Abortion, Veterinary/*etiology/parasitology
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/diagnosis/*etiology/parasitology
MH  - Female
MH  - Leptospira interrogans/immunology
MH  - Pregnancy
MH  - Weil's Disease/diagnosis/parasitology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 831220
DP  - 1983 Jul
IS  - 0005-0423
TA  - Aust Vet J
PG  - 204-6
SB  - M
CY  - AUSTRALIA
IP  - 7
VI  - 60
JC  - 9IE
AA  - Author
EM  - 8402
AB  - During 1981, 265 bovine abortions were investigated by serological and
      histological methods for evidence of leptospiral infection. Leptospires
      were demonstrated in the tissues of 10 foetuses by a Levaditi silver
      impregnation technique. Serological testing of maternal sera indicated
      that Leptospira interrogans serovar hardjo was associated with 5 of the
      abortions while the remaining 5 were due to L. interrogans serovar
      pomona infection. In cases of abortion associated with L. interrogans
      serovar hardjo leptospires were readily demonstrated in foetal liver,
      kidney, intestine and heart. They were demonstrated less often in lung
      and placenta and could not be found in foetal brain. Autolysis did not
      appear to interfere with the demonstration of leptospires by silver
      impregnation. No lesions attributable to leptospiral infection were
      seen in placentas but mild interstitial nephritis was found in some of
      the foetuses. Fourteen other cows had serological evidence of recent
      leptospiral infection but leptospires were not detected in foetal
      tissues. Histological examination of silver impregnated foetal tissues
      in combination with the microscopic agglutination test was shown to be
      an effective method for diagnosing abortion associated with L.
      interrogans serovar hardjo in cattle.
PMID- 6639516
CU  - 91
SO  - Aust Vet J 1983 Jul;60(7):204-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [82 medline neighbors]

UI  - 84017026
AU  - Hathaway SC
AU  - Little TW
AU  - Stevens AE
AU  - Ellis WA
AU  - Morgan J
TI  - Serovar identification of leptospires of the Australis serogroup
      isolated from free-living and domestic species in the United Kingdom.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Animals/*microbiology
MH  - Animals, Domestic/*microbiology
MH  - Animals, Wild/*microbiology
MH  - Great Britain
MH  - Leptospira/*classification
MH  - Serotyping/veterinary
PT  - JOURNAL ARTICLE
DA  - 831123
DP  - 1983 Jul
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 64-8
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 35
JC  - R7D
AA  - Author
EM  - 8401
AB  - Eighteen isolates from the Australis serogroup from free-living and
      domestic animals were identified using the cross agglutination
      absorption test. Serovar muenchen was found only in England and Wales
      in wood mice, short tailed and bank voles, a grey squirrel and a pig.
      Serovar bratislava was found in hedgehogs in England, Wales and
      Northern Ireland and also in a brown rat from Northern Ireland. Serovar
      bratislava was isolated from sheep in both England and Northern Ireland
      and from horses in Northern Ireland. The distribution of these serovars
      in relation to possible maintenance hosts is discussed.
PMID- 6622847
CU  - 90
SO  - Res Vet Sci 1983 Jul;35(1):64-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84069436
AU  - Adler B
AU  - Faine S
TI  - A pomona serogroup-specific, agglutinating antigen in Leptospira,
      identified by monoclonal antibodies.
LA  - Eng
MH  - Animal
MH  - Antibodies, Monoclonal/*immunology
MH  - Antibody Specificity
MH  - Antigens, Bacterial/*analysis
MH  - Hemagglutination
MH  - Human
MH  - Immunodiffusion
MH  - Leptospira/*immunology
MH  - Lipopolysaccharides/immunology
MH  - Mice
MH  - Phagocytosis
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Monoclonal)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Lipopolysaccharides)
PT  - JOURNAL ARTICLE
DA  - 840107
DP  - 1983 Jul
IS  - 0031-3025
TA  - Pathology
PG  - 247-50
SB  - M
CY  - AUSTRALIA
IP  - 3
VI  - 15
JC  - OTA
AA  - Author
EM  - 8403
AB  - Monoclonal antibodies were produced by hybridoma cell lines derived by
      fusion of mouse NS-1 myeloma cells with splenocytes from mice immunized
      with Leptospira interrogans serovar pomona. One hybridoma (A3) produced
      an IgG2a antibody which agglutinated all leptospires of the Pomona
      serogroup but not leptospires representative of serovars of any other
      serogroup. The antibody precipitated in immunodiffusions with either
      alkali- or phenol-extracted lipopolysaccharide and also with the TM
      antigen of Yanagawa et al., indicating a common determinant on both
      antigens. A3 antibody opsonized viable leptospires for phagocytosis by
      mouse macrophages in vitro.
PMID- 6417619
CU  - 91
SO  - Pathology 1983 Jul;15(3):247-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 84198704
AU  - Terpstra WJ
AU  - Jabboury-Postema J
AU  - Korver H
TI  - Immunoperoxidase staining of leptospires in blood and urine.
LA  - Eng
MH  - Animal
MH  - Blood/*microbiology
MH  - Cattle
MH  - Hamsters
MH  - Human
MH  - *Immunoenzyme Techniques
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/diagnosis
MH  - Urine/*microbiology
PT  - JOURNAL ARTICLE
DA  - 840606
DP  - 1983 Jul
IS  - 0174-3031
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 534-9
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 254
JC  - Y5N
AA  - Author
EM  - 8408
AB  - Immunoperoxidase staining of leptospires is a relatively simple method
      giving satisfactory results. Leptospires can be identified by the
      specificity of the serological reaction and by their characteristic
      morphology. The method could contribute to a rapid diagnosis by the
      direct demonstration of leptospires in clinical specimens.
PMID- 6372331
CU  - 90
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1983 Jul;254(4):534-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84019961
AU  - Golubev MV
AU  - Litvin VIu
TI  - [Leptospira population ecology. II. An attempt to assess the number in
      the soil and the epizootic potential of infected spots]
LA  - Rus
MH  - Animal
MH  - Animals, Wild
MH  - Carrier State/epidemiology/microbiology
MH  - *Disease Reservoirs
MH  - Ecology
MH  - English Abstract
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/epidemiology/*microbiology
MH  - Russia
MH  - *Soil Microbiology
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 831123
DP  - 1983 Jul
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 106-9
SB  - M
CY  - USSR
IP  - 7
JC  - Y9O
AA  - Author
EM  - 8401
AB  - Leptospires released with a carrier's urine were found to inhabit the
      upper layer of the soil 1 cm deep at a radius of 1-2 cm from the place
      of their penetration into the soil. A sharp drop in the number of
      leptospires in the "infected spot" was shown to occur; in 6-12 hours
      their concentration became no different from that in the intact soil.
      Most of such spots retained their infective capacity for 6 hours (up to
      2 days), though the presence of leptospires at low concentration was
      registered for 10 days (the term of observation). The infective
      capacity was probably maintained by the regular addition of leptospires
      with carriers' urine.
PMID- 6226165
CU  - 92
TT  - K populiatsionnoi ekologii leptospir. Soobshchenie II. Opyt otsenki
      chislennosti v pochve i epizooticheskogo potentsiala zarazhennykh
      tochek.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1983 Jul;(7):106-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84002327
AU  - Klimes A
AU  - Cerny J
AU  - Kadlec V
TI  - [A focus of leptospirosis in a deep mine]
LA  - Cze
MH  - Animal
MH  - Case Report
MH  - *Coal Mining
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Mice/*microbiology
MH  - Middle Age
MH  - Occupational Diseases/*diagnosis
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 831123
DP  - 1983 Jul
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 218-23
CY  - CZECHOSLOVAKIA
IP  - 4
VI  - 32
JC  - CSH
EM  - 8401
PMID- 6225537
CU  - 92
TT  - Ohnisko leptospirozy v hlubinnem dole.
EA  - A
SO  - Cesk Epidemiol Mikrobiol Imunol 1983 Jul;32(4):218-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 83273382
AU  - Raoult D
AU  - Jeandel P
AU  - Rougier Y
AU  - Auger C
AU  - Mailloux M
TI  - [Late positive blood culture in leptospirosis (letter)]
LA  - Fre
MH  - Aged
MH  - Blood/microbiology
MH  - Case Report
MH  - Female
MH  - Human
MH  - Leptospirosis/*microbiology
MH  - Male
MH  - Middle Age
MH  - Time Factors
PT  - LETTER
DA  - 830920
DP  - 1983 Jun 25
IS  - 0755-4982
TA  - Presse Med
PG  - 1726-7
SB  - M
SB  - X
CY  - FRANCE
IP  - 27
VI  - 12
JC  - PMT
EM  - 8311
PMID- 6224170
CU  - 92
TT  - Hemocultures tardivement positives dans les leptospiroses.
SO  - Presse Med 1983 Jun 25;12(27):1726-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 83254169
AU  - Waltman WD 2d
AU  - Dawe DL
TI  - Enzyme-linked immunosorbent assay for the detection of antileptospiral
      antibodies in swine sera.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Leptospira/immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/*immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830817
DP  - 1983 Jun
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1120-2
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 44
JC  - 40C
AA  - Author
EM  - 8310
AB  - A genus-specific enzyme-linked immunosorbent assay (ELISA) was applied
      to the detection of antileptospiral antibodies in swine sera. Results
      of the ELISA directly correlated with the results of the microscopic
      agglutination test. The ELISA had a sensitivity of 100%, specificity of
      86.4%, and predictive accuracy of 91.3%. Because the ELISA is a simple
      and extremely accurate test, it lends itself as a diagnostic screening
      test for large numbers of samples.
PMID- 6870018
CU  - 91
SO  - Am J Vet Res 1983 Jun;44(6):1120-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 83214801
AU  - Deodhar L
AU  - Krishnan K
AU  - Chaphekar AG
TI  - Leptospirosis with bacteriologic diagnosis.
LA  - Eng
MH  - Adolescence
MH  - Animal
MH  - Case Report
MH  - Guinea Pigs
MH  - Human
MH  - Leptospira
MH  - Leptospirosis/*diagnosis/microbiology
MH  - Male
MH  - Rats
PT  - JOURNAL ARTICLE
DA  - 830729
DP  - 1983 Jun
IS  - 0022-1899
TA  - J Infect Dis
PG  - 1107
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 147
JC  - IH3
EM  - 8309
PMID- 6854070
SO  - J Infect Dis 1983 Jun;147(6):1107

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84036059
AU  - Herr S
AU  - Winnen GM
TI  - The first isolation of Leptospira interrogans serovar pomona from
      cattle in Botswana.
LA  - Eng
MH  - Abortion, Veterinary/etiology/*microbiology
MH  - Animal
MH  - Botswana
MH  - Cattle
MH  - Female
MH  - Leptospira interrogans/*isolation & purification
MH  - Pregnancy
MH  - Serotyping
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 831217
DP  - 1983 Jun
IS  - 0301-0732
TA  - J S Afr Vet Assoc
PG  - 83-4
SB  - M
CY  - SOUTH AFRICA
IP  - 2
VI  - 54
JC  - JZH
AA  - Author
EM  - 8402
AB  - Serological evidence for the occurrence of L. pomona associated with
      abortions in cattle was supported by the successful isolation of the
      organism from the urine of a cow. Leptospirosis should be considered as
      a possible cause of abortion even in relatively dry regions.
PMID- 6631909
SO  - J S Afr Vet Assoc 1983 Jun;54(2):83-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84026419
AU  - Li ZG
TI  - [Preliminary report on isolation of pathogenic Leptospira in Ningxia
      Hui autonomous region]
LA  - Chi
MH  - Animal
MH  - English Abstract
MH  - Kidney/microbiology
MH  - Leptospira/*isolation & purification
MH  - Swine/microbiology
PT  - JOURNAL ARTICLE
DA  - 831220
DP  - 1983 Jun
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 146-7
CY  - CHINA
IP  - 3
VI  - 4
JC  - CQG
EM  - 8402
PMID- 6627359
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1983 Jun;4(3):146-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 84010593
AU  - Johnston JH
AU  - Lloyd J
AU  - McDonald J
AU  - Waitkins S
TI  - Leptospirosis--an occupational disease of soldiers.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Germany, West
MH  - Great Britain
MH  - Human
MH  - Leptospirosis/*etiology
MH  - Male
MH  - *Military Medicine
MH  - Occupational Diseases/*etiology
MH  - Weil's Disease/*etiology
PT  - JOURNAL ARTICLE
DA  - 831123
DP  - 1983 Jun
IS  - 0035-8665
TA  - J R Army Med Corps
PG  - 111-4
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 129
JC  - JV6
AA  - Author
EM  - 8401
AB  - Two cases of leptospirosis are described in soldiers who fell into a
      river together. One developed Weil's disease due to icterohaemorrhagiae
      serogroup and the other "Mud-Fever" due to grippotyphosa serogroup. The
      organisms were initially cultured in standard blood culture media.
      There were six cases of leptospirosis in BAOR in the 10 years to 1980
      giving an incidence 10 times greater than in the civil population of UK
      and West Germany. Leptospirosis is an occupational disease of soldiers
      in BAOR and the health risks of fresh water immersion should be
      publicised.
PMID- 6620235
SO  - J R Army Med Corps 1983 Jun;129(2):111-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [97 medline neighbors]

UI  - 83304596
AU  - Golubev MV
AU  - Litvin VIu
TI  - [Population ecology of leptospires. 1. An experience with evaluation of
      leptospira count in a carrier and the intensity of elimination in the
      urine]
LA  - Rus
MH  - Animal
MH  - *Bacteriuria
MH  - Carrier State/*microbiology
MH  - Diuresis
MH  - Ecology
MH  - English Abstract
MH  - Leptospira/*isolation & purification
MH  - Rodentia/*microbiology/urine
PT  - JOURNAL ARTICLE
DA  - 831008
DP  - 1983 Jun
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 60-3
SB  - M
CY  - USSR
IP  - 6
JC  - Y9O
AA  - Author
EM  - 8312
AB  - The number of L. hebdomadis and L. grippotyphosa in the body of tundra
      voles (Microtus oeconomicus) has been shown to be approximately 500-800
      million; about 100 million of them are daily eliminated from the body
      of a vole with urine. About 70% of the total volume and separate
      portions of urine contain leptospires, a single portion of urine
      containing about 2 million microbial cells. These data have proved to
      be the same for both L. hebdomadis and L. grippotyphosa.
PMID- 6613420
TT  - K populiatsionnoi ekologii leptospir. Soobshchenie 1. Opyt otsenki
      chislennosti leptospir v organizme nositelia i intensivnosti vyvedeniia
      s mochoi.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1983 Jun;(6):60-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [193 medline neighbors]

UI  - 83304587
AU  - Anan'ina IuV
AU  - Chernukha IuG
TI  - [Bactericidal activity of normal sera from various animal species
      against pathogenic and saprophytic leptospires]
LA  - Rus
MH  - Animal
MH  - *Blood Bactericidal Activity
MH  - Cattle
MH  - Chickens
MH  - Comparative Study
MH  - English Abstract
MH  - Immunity, Natural
MH  - Leptospira/classification/*immunology/pathogenicity
MH  - Rabbits
MH  - Serotyping
MH  - Sheep
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 831008
DP  - 1983 Jun
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 33-7
SB  - M
CY  - USSR
IP  - 6
JC  - Y9O
AA  - Author
EM  - 8312
AB  - The leptospirocidal activity of 5 animal species against L.
      interrogans, L. biflexa and L. kazachstanica I and II, belonging to
      different serogroups and serovars, was studied. Cattle and sheep sera
      had no lytic effect on 36.9-40.1% of pathogenic Leptospira strains, but
      other pathogenic strains, as well as saprophytes, were lyzed by these
      sera. L. pomona and L. grippotyphosa exhibited high resistance to
      cattle serum, the latter being also resistant to sheep serum.
PMID- 6613419
TT  - Bacteritsidnaia aktivnost' normal'nykh syvorotok zhivotnykh nekotorykh
      vidov v otnoshenii patogennykh i saprofitnykh leptospir.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1983 Jun;(6):33-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 83304583
AU  - Chernukha IuG
AU  - Anan'ina IuV
TI  - [Etiological structure of icterohemorrhagic leptospirosis in gray rats
      (Rattus norvegicus)]
LA  - Rus
MH  - Animal
MH  - English Abstract
MH  - Leptospira interrogans/*classification
MH  - Rats/*microbiology
MH  - Rodent Diseases/*microbiology
MH  - Russia
MH  - Serotyping
MH  - Weil's Disease/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 831008
DP  - 1983 Jun
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 24-6
SB  - M
CY  - USSR
IP  - 6
JC  - Y9O
AA  - Author
EM  - 8312
AB  - In 93 Leptospira strains isolated from Norwegian rats serovar
      determination was made. As a result, leptospires circulating among
      Norwegian rats were found to belong mainly to serovar copenhageni,
      group Icterohaemorrhagiae, while leptospires of serovar
      icterohaemorrhagiae, even if occurring, were found only in the animals
      inhabiting pigsties. Leptospirosis epizooty among rats, caused by L.
      icterohaemorrhagiae, took its course independently of leptospirosis
      epizooty among mice, caused by L. hebdomadis, and simultaneously with
      it.
PMID- 6225275
CU  - 92
TT  - Etiologicheskaia struktura leptospiroza Icterohaemorrhagiae serykh krys
      (Rattus norvegicus).
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1983 Jun;(6):24-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [84 medline neighbors]

UI  - 83304588
AU  - Stoianova NA
AU  - Popova EM
AU  - Iachmenev NI
AU  - Sil'ianova VI
AU  - Semenovich VN
TI  - [Antigenic structure of leptospires of the Canicola serogroup isolated
      in the north-western regions of the RSFSR]
LA  - Rus
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens, Bacterial/*immunology
MH  - Cross Reactions
MH  - Dogs
MH  - English Abstract
MH  - Epitopes/*analysis
MH  - Human
MH  - Leptospira canicola/classification/*immunology
MH  - Rabbits
MH  - Rodentia
MH  - Russia
MH  - Serotyping
MH  - Swine
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 831008
DP  - 1983 Jun
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 37-41
SB  - M
CY  - USSR
IP  - 6
JC  - Y9O
AA  - Author
EM  - 8312
AB  - The comparative study of 16 Leptospira cultures, serogroup Canicola,
      isolated from humans and animals in different years in the North-West
      of the RSFSR and 2 reference strains of the Canicola serovar, Hond
      Utrecht IV and Kashirsky, was carried out in the agglutinin cross-
      adsorption tests. The absence of the antigenic homogeneity of the
      cultures under test was established: 9 of them proved to be identical
      to strain Kashirsky and 7, to strain Hond Utrecht IV.
PMID- 6193662
CU  - 95
TT  - Kharakteristika antigennoi struktury leptospir serogruppy Canicola,
      vydelennykh na severo-zapade RSFSR.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1983 Jun;(6):37-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 83191776
AU  - Swart KS
AU  - Wilks CR
AU  - Jackson KB
AU  - Hayman JA
TI  - Human leptospirosis in Victoria.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Australia
MH  - Child
MH  - Child, Preschool
MH  - *Dairying
MH  - Female
MH  - Human
MH  - Leptospirosis/*diagnosis/epidemiology
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/*diagnosis
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 830617
DP  - 1983 May 14
IS  - 0025-729X
TA  - Med J Aust
PG  - 460-3
SB  - M
SB  - X
CY  - AUSTRALIA
IP  - 10
VI  - 1
JC  - M26
AA  - Author
EM  - 8308
AB  - Between May, 1979, and May, 1981, leptospirosis was diagnosed, on the
      basis of serological and culture findings, in specimens from 208 of
      2516 patients with symptoms which suggested leptospirosis or other
      zoonoses. The most common serological reactions were with serovars
      hardjo (69%), pomona (29%) and tarassovi (2%). There was a clear
      association between infection and occupation in 101 farmers, 44 meat
      workers and 11 meat inspectors. It would seem prudent to consider
      leptospirosis in the differential diagnosis of pyrexia in patients who
      have occupational contact with animals, and to institute appropriate
      serological and culture examinations.
PMID- 6843428
CU  - 88
SO  - Med J Aust 1983 May 14;1(10):460-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83191767
AU  - Faine S
TI  - Is leptospirosis a "rare" disease? [editorial]
LA  - Eng
MH  - *Dairying
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - *Meat-Packing Industry
MH  - Occupational Diseases/*diagnosis
PT  - EDITORIAL
DA  - 830617
DP  - 1983 May 14
IS  - 0025-729X
TA  - Med J Aust
PG  - 445-6
SB  - M
SB  - X
CY  - AUSTRALIA
IP  - 10
VI  - 1
JC  - M26
EM  - 8308
PMID- 6843419
CU  - 91
SO  - Med J Aust 1983 May 14;1(10):445-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 84271317
AU  - Calonghi G
AU  - Cadeo GP
AU  - Nadalini A
TI  - [Therapy and prevention of leptospirosis]
LA  - Ita
MH  - English Abstract
MH  - Fever/etiology
MH  - Human
MH  - Hyperbilirubinemia/diagnosis
MH  - Leptospirosis/*drug therapy/prevention & control
MH  - Leukocyte Count
MH  - Meningitis/therapy
MH  - Penicillins/*therapeutic use
MH  - Peritoneal Dialysis
MH  - Self Administration
MH  - Sulfonamides/therapeutic use
MH  - Tetracyclines/therapeutic use
MH  - Uremia/diagnosis
MH  - Weil's Disease/therapy
RN  - 0 (Penicillins)
RN  - 0 (Sulfonamides)
RN  - 0 (Tetracyclines)
PT  - JOURNAL ARTICLE
DA  - 840918
DP  - 1983 May 12
IS  - 0026-4806
TA  - Minerva Med
PG  - 1191-8
SB  - M
SB  - X
CY  - ITALY
IP  - 20
VI  - 74
JC  - N6M
AA  - Author
EM  - 8411
AB  - After a brief description of the experimental and clinical data on
      antibiotic treatment of leptospirosis, personal experience of 47
      patients is reported. The administration of antibiotics to these
      patients with Weil's disease, lymphocytic meningitis or grippe-like
      syndrome began well after the onset of the infection and appeared to
      have little therapeutic effect. The symptomatic therapy of
      leptospirosis, especially in the form of Weil's disease with serious
      renal insufficiency is then referred to and the early use of peritoneal
      dialysis is recommended. General specific and immunizing (vaccination)
      prophylaxis procedures are then described.
PMID- 6678400
CU  - 92
TT  - Terapia e profilassi della leptospirosi.
EA  - A
SO  - Minerva Med 1983 May 12;74(20):1191-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84271316
AU  - Fiori GP
AU  - Tafuri A
AU  - Iberti M
TI  - [Possibilities and current technics of dialysis in leptospirosis with
      severe renal damage]
LA  - Ita
MH  - Adult
MH  - Case Report
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Jaundice/etiology
MH  - Kidney Failure, Acute/*etiology/therapy
MH  - Leptospirosis/complications/*therapy
MH  - Male
MH  - Middle Age
MH  - *Peritoneal Dialysis
PT  - JOURNAL ARTICLE
DA  - 840918
DP  - 1983 May 12
IS  - 0026-4806
TA  - Minerva Med
PG  - 1187-90
SB  - M
SB  - X
CY  - ITALY
IP  - 20
VI  - 74
JC  - N6M
AA  - Author
EM  - 8411
AB  - Three patients with severe liver and renal failure admitted to the
      Infectious Diseases Department of the Alessandria for suspected
      leptospirosis in the second half of 1979 are presented. In one case,
      the agent responsible was Leptospira icterohaemorrhagiae AB Wjnberg
      strain, in another Gram-negative sepsis, and in the third acute
      pancreatitis associated with serious Escherichia coli infection. An
      account is given of the peritoneal dialysis technique that led to
      successful resolution of the serious liver and renal failure.
PMID- 6678399
TT  - Possibilita e tecniche attuali di dialisi nella leptospirosi con grave
      danno renale.
EA  - A
SO  - Minerva Med 1983 May 12;74(20):1187-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 84271315
AU  - Suter F
AU  - Minoli L
AU  - Parisi A
AU  - Filice C
AU  - Maserati R
AU  - Farina CF
TI  - [Current clinical aspects of leptospirosis]
LA  - Ita
MH  - Adolescence
MH  - Adult
MH  - Ampicillin/therapeutic use
MH  - Child
MH  - English Abstract
MH  - Fever/etiology
MH  - Hepatitis/*etiology
MH  - Human
MH  - Leptospira/classification
MH  - Leptospirosis/*complications/therapy
MH  - Meningitis/etiology
MH  - Middle Age
MH  - Nephritis/*etiology
MH  - Penicillins/therapeutic use
MH  - Peritoneal Dialysis
RN  - 0 (Penicillins)
RN  - 69-53-4 (Ampicillin)
PT  - JOURNAL ARTICLE
DA  - 840918
DP  - 1983 May 12
IS  - 0026-4806
TA  - Minerva Med
PG  - 1179-86
SB  - M
SB  - X
CY  - ITALY
IP  - 20
VI  - 74
JC  - N6M
AA  - Author
EM  - 8411
AB  - Leptospirosis is still endemic in the Po valley. It has an extremely
      protean clinical picture. In a series of 79 cases diagnosed at Pavia in
      the period 1970-79 hepatonephritic forms were the most common (29.1%),
      followed by febrile or pseudo-influenza forms (25.3%), hepatitis
      (20.2%), nephritis (17.8%), and meningitis (7.6%). Febrile
      hepatonephritis was always accompanied by the most severe pictures.
      Timely antibiotic management with penicillin or ampicillin, and above
      all the early use of peritoneal dialysis (carried in 10 subjects)
      enable a final cure to be obtained even in these cases. The only death
      in that series did not appear to be ascribable to the disease itself.
PMID- 6678398
CU  - 92
TT  - Aspetti clinici attuali delle leptospirosi.
EA  - A
SO  - Minerva Med 1983 May 12;74(20):1179-86

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 83254135
AU  - Thiermann AB
AU  - Garrett LA
TI  - Enzyme-linked immunosorbent assay for the detection of antibodies to
      Leptospira interrogans serovars hardjo and pomona in cattle.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Comparative Study
MH  - Cross Reactions
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - Leptospira interrogans/*immunology
MH  - Pregnancy
MH  - Vaccination/veterinary
MH  - Weil's Disease/diagnosis/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830811
DP  - 1983 May
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 884-7
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 44
JC  - 40C
AA  - Author
EM  - 8310
AB  - An enzyme-linked immunosorbent assay (ELISA), which used the phenol
      phase of a hot phenol-water extraction as antigen, and the microscopic
      agglutination test were compared for the detection of antibodies to
      Leptospira interrogans serovars hardjo and pomona in cattle. Among
      serum samples from vaccinated cattle, the ELISA (using antiglobulin)
      was positive to 64% with hardjo antigen and to 78% with pomona antigen,
      whereas the microscopic agglutination test was positive to only 18%
      with hardjo and 23% with pomona. There were no ELISA reactions observed
      among known negative-control samples. The ELISA, using antiglobulin
      conjugate, was overall a more sensitive technique for the detection of
      leptospiral antibodies in cattle.
PMID- 6869998
CU  - 91
SO  - Am J Vet Res 1983 May;44(5):884-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [45 medline neighbors]

UI  - 84026883
AU  - Voelckel J
TI  - [Diseases arising from contact with animals in an urban tropical milieu]
LA  - Fre
MH  - Africa
MH  - Animal
MH  - Dogs
MH  - Human
MH  - Insect Control
MH  - Laos
MH  - Leptospirosis/transmission
MH  - Mosquito Control
MH  - Polynesia
MH  - Rabies/transmission
MH  - Rats
MH  - Rodent Control
MH  - South America
MH  - *Tropical Climate
MH  - *Urbanization
MH  - Zoonoses/prevention & control/*transmission
PT  - JOURNAL ARTICLE
DA  - 831220
DP  - 1983 May-Jun
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 293-9
SB  - M
CY  - FRANCE
IP  - 3
VI  - 76
JC  - C4G
EM  - 8402
PMID- 6627547
TT  - Maladies de contact animal en milieu urbain tropical.
SO  - Bull Soc Pathol Exot Filiales 1983 May-Jun;76(3):293-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84009271
AU  - Tamai T
TI  - [Characterization of monoclonal antibodies against Leptospira causing
      Weil's disease]
LA  - Jpn
MH  - Animal
MH  - Antibodies, Monoclonal/*immunology
MH  - Cell Fusion
MH  - English Abstract
MH  - Human
MH  - Leptospira/classification/*immunology
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Serotyping
MH  - Weil's Disease/*microbiology
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
DA  - 831123
DP  - 1983 May
IS  - 0387-5911
TA  - Kansenshogaku Zasshi
PG  - 394-404
CY  - JAPAN
IP  - 5
VI  - 57
JC  - IJR
EM  - 8401
PMID- 6413616
CU  - 91
EA  - A
SO  - Kansenshogaku Zasshi 1983 May;57(5):394-404

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [78 medline neighbors]

UI  - 83186039
AU  - Westfall HN
AU  - Charon NW
AU  - Peterson DE
TI  - Multiple pathways for isoleucine biosynthesis in the spirochete
      Leptospira.
LA  - Eng
MH  - Comparative Study
MH  - Isoleucine/*biosynthesis
MH  - Leptospira/classification/genetics/*metabolism
MH  - Leptospira interrogans/*metabolism
MH  - Leucine/pharmacology
MH  - Pyruvates/metabolism
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
MH  - Threonine/metabolism
RN  - 0 (Pyruvates)
RN  - 127-17-3 (Pyruvic Acid)
RN  - 7004-09-3 (Isoleucine)
RN  - 7005-03-0 (Leucine)
RN  - 72-19-5 (Threonine)
PT  - JOURNAL ARTICLE
ID  - DE 04645/DE/NIDR
ID  - 5 S07-RR05433/RR/NCRR
DA  - 830617
DP  - 1983 May
IS  - 0021-9193
TA  - J Bacteriol
PG  - 846-53
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 154
JC  - HH3
AA  - Author
EM  - 8308
AB  - Spirochetes of the genus Leptospira have previously been shown to use
      an unusual pathway to synthesize isoleucine. For reasons of
      convenience, we assume that only one unusual pathway is found in the
      genus, and we refer to it as the pyruvate pathway. We determined the
      distribution of this pyruvate pathway in representatives of the seven
      Leptospira DNA hybridization groups. Our method included labeling the
      representative strains with radioactive carbon dioxide and other
      radioactive precursors, fractionating the cells, and determining the
      specific activities (counts detected per nanomole) of the amino acids
      found in the protein fractions. On the basis of isoleucine
      biosynthesis, we found that the genus can be classified as follows:
      class I primarily, if not exclusively, uses the well-known threonine
      pathway; class II uses mostly the pyruvate pathway, with a minor amount
      of isoleucine being synthesized via the threonine pathway; and class
      III uses the pyruvate pathway exclusively. No relationship appears to
      exist between the degree of DNA hybridization and the classes of
      isoleucine biosynthesis. Although the precise intermediates on the
      pyruvate pathway are unknown, the origin of the carbon skeleton of
      isoleucine synthesized by this pathway is consistent with a borrowing
      of the leucine biosynthetic enzymes. However, we found that the
      pyruvate pathway is not controlled by leucine and that the two
      isoleucine pathways are independently regulated. Finding major and
      highly evolved multiple biosynthetic pathways of a specific amino acid
      within one genus is unique, and, conceivably, represents phylogenetic
      diversity within Leptospira.
PMID- 6404889
CU  - 96
SO  - J Bacteriol 1983 May;154(2):846-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 84195342
AU  - Macedo SL
AU  - Cornide RI
AU  - Caceres I
TI  - [Endemic strains of pathogenic Leptospirae isolated in Latin America
      and the Caribbean]
LA  - Spa
MH  - Animal
MH  - Animals/*microbiology
MH  - Animals, Domestic/*microbiology
MH  - Animals, Wild/*microbiology
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Latin America
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*microbiology/veterinary
MH  - Support, Non-U.S. Gov't
MH  - West Indies
PT  - JOURNAL ARTICLE
DA  - 840619
DP  - 1983 May-Aug
IS  - 0375-0760
TA  - Rev Cubana Med Trop
PG  - 186-92
CY  - CUBA
IP  - 2
VI  - 35
JC  - RPX
EM  - 8408
PMID- 6371944
CU  - 90
TT  - Cepas endemicas de leptospiras patogenas aisladas en America Latina y
      el Caribe.
EA  - A
SO  - Rev Cubana Med Trop 1983 May-Aug;35(2):186-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [181 medline neighbors]

UI  - 83250596
AU  - Woods SB
AU  - Maley AD
AU  - Frerichs GN
AU  - Bailey J
TI  - Isolation of a hamster lethal strain of Leptospira interrogans serotype
      hardjo.
LA  - Eng
MH  - Animal
MH  - Bacterial Vaccines
MH  - Brain/microbiology
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - Hamsters/*microbiology
MH  - Kidney/microbiology
MH  - Kidney Diseases/microbiology/*veterinary
MH  - Leptospira interrogans/immunology/*isolation &
      purification/pathogenicity
MH  - Mesocricetus/*microbiology
MH  - Rodent Diseases/*microbiology
MH  - Vaccination/veterinary
MH  - Weil's Disease/microbiology/*veterinary
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 830811
DP  - 1983 Apr 30
IS  - 0042-4900
TA  - Vet Rec
PG  - 437-8
SB  - M
CY  - ENGLAND
IP  - 18
VI  - 112
JC  - XBS
EM  - 8310
PMID- 6868308
CU  - 91
SO  - Vet Rec 1983 Apr 30;112(18):437-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [43 medline neighbors]

UI  - 83294839
AU  - Foreyt WJ
AU  - Smith TC
AU  - Evermann JF
AU  - Heimer WE
TI  - Hematologic, serum chemistry and serologic values of Dall's sheep (Ovis
      dalli dalli) in Alaska.
LA  - Eng
MH  - Alaska
MH  - Animal
MH  - Animals, Wild
MH  - Antibodies/analysis
MH  - Blood Cell Count/veterinary
MH  - Blood Chemical Analysis/veterinary
MH  - Female
MH  - Male
MH  - Sheep/*blood/genetics/immunology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies)
PT  - JOURNAL ARTICLE
DA  - 831021
DP  - 1983 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 136-9
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 19
JC  - KEM
AA  - Author
EM  - 8312
AB  - In June 1979, 73 Dall's sheep were captured near Tok, Alaska to
      determine selected hematologic and serum metabolite parameters and to
      determine the presence of antibodies to selected pathogens. Hematology
      and serum metabolite values were compared with values for domestic
      sheep and bighorn sheep (Ovis canadensis). Antibodies were detected
      against Brucella sp. (4%), Campylobacter feti (30%), contagious ecthyma
      virus (23%) and bovine parainfluenza type 3 virus (1%). Antibodies were
      not detected against Anaplasma sp., Leptospira sp., bovine virus
      diarrhea virus, bluetongue virus, infectious bovine rhinotracheitis
      virus, ovine progressive pneumonia, and Toxoplasma sp.
PMID- 6887435
CU  - 91
SO  - J Wildl Dis 1983 Apr;19(2):136-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83264886
AU  - English J
AU  - Molloy W
AU  - Murnaghan D
AU  - Whelton M
TI  - Leptospirosis in South West Ireland.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Agricultural Workers' Diseases/*diagnosis
MH  - Human
MH  - Ireland
MH  - Leptospirosis/*diagnosis/physiopathology
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 830909
DP  - 1983 Apr
IS  - 0021-1265
TA  - Ir J Med Sci
PG  - 145-8
CY  - IRELAND
IP  - 4
VI  - 152
JC  - GXB
EM  - 8311
PMID- 6874281
SO  - Ir J Med Sci 1983 Apr;152(4):145-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83264296
AU  - Ratnam S
AU  - Sundararaj T
AU  - Thyagarajan SP
AU  - Rao RS
AU  - Madanagopalan N
AU  - Subramanian S
TI  - Serological evidence of leptospirosis in jaundice and pyrexia of
      unknown origin.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/*analysis
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Fever of Unknown Origin/*etiology/immunology
MH  - Human
MH  - Infant
MH  - Jaundice/*etiology/immunology
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis/immunology
MH  - Male
MH  - Middle Age
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830920
DP  - 1983 Apr
IS  - 0019-5340
TA  - Indian J Med Res
PG  - 427-30
CY  - INDIA
VI  - 77
JC  - GJF
EM  - 8311
PMID- 6874030
CU  - 91
SO  - Indian J Med Res 1983 Apr;77:427-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 83244192
AU  - Awad-Masalmeh A
AU  - Willinger H
TI  - Evaluation of usefulness of 2-mercapto-ethanol treatment in
      serodiagnosis of swine leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibodies, Heterophile/immunology
MH  - Leptospirosis/*diagnosis
MH  - Mercaptoethanol/*diagnostic use
MH  - Species Specificity
MH  - Swine
MH  - Swine Diseases/*diagnosis
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Heterophile)
RN  - 60-24-2 (Mercaptoethanol)
PT  - JOURNAL ARTICLE
DA  - 830811
DP  - 1983 Apr
IS  - 0391-5352
TA  - Microbiologica
PG  - 133-43
SB  - M
CY  - ITALY
IP  - 2
VI  - 6
JC  - MXR
AA  - Author
EM  - 8310
AB  - Serum samples of piglets infected artificially or naturally,
      respectively, with Leptospira pomona were treated with 2-mercapto-
      ethanol (ME) and tested in the microscopic agglutination test in
      comparison with untreated sera. Serum-treatment with ME showed two
      beneficial effects, one being the total elimination of heterotypic
      reactions, the other the reduction or elimination, respectively, of
      early antibodies, presumably belonging to the IgM class. Accordingly,
      two practical implications can be derived from our results. The ratio
      of ME-sensitive and ME-resistant antibody titers allows the recognition
      of early leptospira infections. The total suppression by ME of
      heterotypic agglutination eliminates the danger of determining the
      wrong leptospira type as causative agent, a crucial problem encountered
      not infrequently with agglutination testing of untreated sera.
      Recognition of early cases of swine leptospirosis by ME-treatment of
      sera is particularly useful, as the complement fixative reaction,
      successfully used in other species for the same purpose, is
      inappropriate in swine sera owing to their autolytic properties.
      Furthermore by elimination of all heterotypic reactions the ME-method
      gives better chances for the determination of the causative agent and
      hence for correct interpretation of serological results. ME-treatment
      is considered as a useful help in serodiagnosis of field samples, in
      which determination of duration of infection is essential or in which
      heterotypic agglutination is obscuring the etiological leptospira type.
PMID- 6688116
CU  - 91
SO  - Microbiologica 1983 Apr;6(2):133-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [165 medline neighbors]

UI  - 84198673
AU  - Cinco M
AU  - Banfi E
TI  - Activation of complement by leptospires and its bactericidal activity.
LA  - Eng
MH  - Animal
MH  - Complement/*immunology
MH  - *Complement Activation
MH  - Complement 4/deficiency
MH  - Guinea Pigs
MH  - Leptospira/*immunology/pathogenicity
MH  - Leptospira interrogans/*immunology/pathogenicity
MH  - Species Specificity
RN  - 0 (Complement 4)
RN  - 9007-36-7 (Complement)
PT  - JOURNAL ARTICLE
DA  - 840607
DP  - 1983 Apr
IS  - 0174-3031
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 261-5
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 254
JC  - Y5N
AA  - Author
EM  - 8408
AB  - Bactericidal activity of complement was found to be effective on
      saprophytic Leptospira biflexa strains and not on Leptospira
      interrogans strains, by means of viable counting; the killing effect on
      saprophytic strains was probably due to a direct activation of the
      complement system via the alternative pathway. On the contrary the
      pathogenic strains seemed to activate the complement at a lower extent
      and were, in any case, resistant to the lytic action of the activated
      complement.
PMID- 6675348
CU  - 92
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1983 Apr;254(2):261-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84046165
AU  - Jayanthi V
AU  - Ratnam S
AU  - Madanagopalan N
AU  - Ramachandran MS
AU  - Subramanian S
TI  - Clinical profile of leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Diagnosis, Differential
MH  - Female
MH  - Hepatitis, Viral, Human/diagnosis
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Meningitis/diagnosis
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 831217
DP  - 1983 Apr-Jun
IS  - 0250-636X
TA  - Trop Gastroenterol
PG  - 100-3
CY  - INDIA
IP  - 2
VI  - 4
JC  - WGI
EM  - 8402
PMID- 6636293
SO  - Trop Gastroenterol 1983 Apr-Jun;4(2):100-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 83187683
AU  - Song G
AU  - Hang CS
AU  - Qui XZ
AU  - Ni DS
AU  - Liao HX
AU  - Gao GZ
AU  - Du YL
AU  - Xu JK
AU  - Wu YS
AU  - Zhao JN
AU  - Kong BX
AU  - Wang ZS
AU  - Zhang ZQ
AU  - Shen HK
AU  - Zhou N
TI  - Etiologic studies of epidemic hemorrhagic fever (hemorrhagic fever with
      renal syndrome).
LA  - Eng
MH  - Animal
MH  - Antibodies, Viral/analysis
MH  - Antigens, Viral/analysis
MH  - China
MH  - Disease Reservoirs
MH  - Hantavirus/immunology
MH  - Hemorrhagic Fever with Renal
      Syndrome/epidemiology/*immunology/transmission
MH  - Human
MH  - Lung/microbiology
MH  - Muridae/microbiology
MH  - Rats/microbiology
RN  - 0 (Antibodies, Viral)
RN  - 0 (Antigens, Viral)
PT  - JOURNAL ARTICLE
DA  - 830617
DP  - 1983 Apr
IS  - 0022-1899
TA  - J Infect Dis
PG  - 654-9
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 147
JC  - IH3
AA  - Author
EM  - 8308
AB  - Two strains of epidemic hemorrhagic fever (EHF) virus were isolated
      from the lung tissues of Apodemus agrarius mice that were captured in
      an area where EHF is endemic. The strains were isolated by passages in
      A. agrarius mice from a nonendemic area. Identification of the isolates
      by usual procedures was confirmed by repeated blind tests with coded
      sera. Contamination with certain known viruses such as reovirus,
      adenovirus (types 3 and 7), and other pathogens, such as murine typhus
      rickettsiae and Leptospira, which may be naturally present in wild
      rodents, appeared to have been ruled out. The antigen slides made from
      these isolates are in use in the specific diagnosis and
      seroepidemiologic studies of EHF. The first successful application is
      the serodiagnosis of a mild type of hemorrhagic fever that occurs with
      characteristic epidemiologic features in certain provinces of China.
PMID- 6132949
CU  - 94
SO  - J Infect Dis 1983 Apr;147(4):654-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 83199120
AU  - Ellis WA
AU  - Bryson DG
AU  - Neill SD
AU  - McParland PJ
AU  - Malone FE
TI  - Possible involvement of leptospires in abortion, stillbirths and
      neonatal deaths in sheep.
LA  - Eng
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Female
MH  - Fetal Death/etiology/*veterinary
MH  - Leptospira/classification/immunology
MH  - Leptospirosis/complications/diagnosis/*veterinary
MH  - Pregnancy
MH  - Serotyping/veterinary
MH  - Sheep
MH  - Sheep Diseases/*etiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830617
DP  - 1983 Mar 26
IS  - 0042-4900
TA  - Vet Rec
PG  - 291-3
SB  - M
CY  - ENGLAND
IP  - 13
VI  - 112
JC  - XBS
AA  - Author
EM  - 8308
AB  - Using culture, immunofluorescence and fetal serology, leptospiral
      infection was demonstrated in aborted, stillborn and weak lambs from
      nine out of 42 flocks investigated during the 1980 and 1981 lambing
      seasons. Three serogroups of leptospira, namely the Hebdomadis,
      Australis and Pomona serogroups, were implicated.
PMID- 6845608
CU  - 91
SO  - Vet Rec 1983 Mar 26;112(13):291-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [180 medline neighbors]

UI  - 83253993
AU  - Krivulis DB
AU  - Groshev AN
AU  - Burushkina TN
AU  - Aleinikov VG
AU  - Tsimermane GI
TI  - [Hemosorptive treatment of the terminal stage of hepatorenal
      insufficiency caused by leptospirosis]
LA  - Rus
MH  - English Abstract
MH  - *Hemoperfusion
MH  - Human
MH  - Kidney Failure, Acute/*therapy
MH  - Liver Diseases/*therapy
MH  - Weil's Disease/*therapy
PT  - JOURNAL ARTICLE
DA  - 830811
DP  - 1983 Mar-Apr
IS  - 0201-7563
TA  - Anesteziol Reanimatol
PG  - 35-9
CY  - USSR
IP  - 2
JC  - 4ST
EM  - 8310
PMID- 6869905
TT  - Lechenie gemosorbtsiei terminal'noi stadii pechenochno-pochechnoi
      nedostatochnosti, vyzvannoi leptospirozom.
EA  - A
SO  - Anesteziol Reanimatol 1983 Mar-Apr;(2):35-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 83251058
AU  - Agba MI
AU  - King SD
AU  - Urquhart AE
TI  - Serological study of the distribution of Leptospira interrogans
      (serotype jules) and five other leptospires in Jamaica.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/microbiology
MH  - Goats/microbiology
MH  - Jamaica
MH  - Leptospira/*isolation & purification
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/*veterinary
MH  - Swine
MH  - Swine Diseases/microbiology
MH  - Weil's Disease/*veterinary
PT  - JOURNAL ARTICLE
DA  - 830811
DP  - 1983 Mar
IS  - 0043-3144
TA  - West Indian Med J
PG  - 32-7
CY  - JAMAICA
IP  - 1
VI  - 32
JC  - XN4
EM  - 8310
PMID- 6868569
SO  - West Indian Med J 1983 Mar;32(1):32-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 83243988
AU  - Guelain J
AU  - Le Gonidec G
AU  - Bouchard E
AU  - Peghini M
TI  - [Leptospiroses in New Caledonia]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - Climate
MH  - Economics
MH  - English Abstract
MH  - Ethnic Groups
MH  - Female
MH  - Geography
MH  - Human
MH  - Infant
MH  - Infant, Newborn
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - New Caledonia
MH  - Sex Factors
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 830826
DP  - 1983 Mar-Apr
IS  - 0025-682X
TA  - Med Trop (Mars)
PG  - 137-43
SB  - M
CY  - FRANCE
IP  - 2
VI  - 43
JC  - MHQ
EM  - 8310
PMID- 6865708
CU  - 88
TT  - Les leptospiroses en Nouvelle-Caledonie.
EA  - A
SO  - Med Trop (Mars) 1983 Mar-Apr;43(2):137-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83179761
AU  - Andreani E
AU  - Tolari F
AU  - Farina R
TI  - Experimental infection in sheep with Leptospira interrogans serotype
      hardjo.
LA  - Eng
MH  - Abortion, Veterinary/etiology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/microbiology
MH  - Female
MH  - Leptospira interrogans/isolation & purification/*pathogenicity
MH  - Male
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/microbiology/veterinary
MH  - Septicemia/veterinary
MH  - Sheep
MH  - Sheep Diseases/*microbiology
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 830617
DP  - 1983 Mar-Apr
IS  - 0007-1935
TA  - Br Vet J
PG  - 165-70
CY  - ENGLAND
IP  - 2
VI  - 139
JC  - B5C
EM  - 8308
PMID- 6839124
SO  - Br Vet J 1983 Mar-Apr;139(2):165-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 83162874
AU  - Harris LF
AU  - Frierson WB
TI  - Leptospirosis.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Doxycycline/*analogs & derivatives/therapeutic use
MH  - Human
MH  - Leptospirosis/*diagnosis/drug therapy
MH  - Male
MH  - Middle Age
MH  - Penicillin G/therapeutic use
MH  - Serodiagnosis
RN  - 24390-14-5 (doxycycline hyclate)
RN  - 564-25-0 (Doxycycline)
RN  - 61-33-6 (Penicillin G)
PT  - JOURNAL ARTICLE
DA  - 830527
DP  - 1983 Mar
IS  - 0025-7044
TA  - J Med Assoc State Ala
PG  - 16-9
CY  - UNITED STATES
IP  - 9
VI  - 52
JC  - IZJ
EM  - 8307
PMID- 6833904
SO  - J Med Assoc State Ala 1983 Mar;52(9):16-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84017166
AU  - Camargo MC
AU  - Figueiredo GM
AU  - Veneziani P
AU  - Oki S
TI  - [Leptospirosis]
LA  - Por
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospira/growth & development
MH  - *Leptospirosis
MH  - Penicillins/therapeutic use
MH  - Rodent Control
MH  - Weil's Disease
RN  - 0 (Penicillins)
PT  - JOURNAL ARTICLE
DA  - 831123
DP  - 1983 Mar-Apr
IS  - 0035-0362
TA  - Rev Paul Med
PG  - 74-6
CY  - BRAZIL
IP  - 2
VI  - 101
JC  - SZ5
EM  - 8401
PMID- 6622897
CU  - 92
TT  - Leptospirose.
SO  - Rev Paul Med 1983 Mar-Apr;101(2):74-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [197 medline neighbors]

UI  - 83303349
AU  - Bezjak V
AU  - Thorburn H
TI  - Survey of rats (Rattus norvegicus) in Kuwait for the presence of
      Leptospira.
LA  - Eng
MH  - Animal
MH  - Kidney Cortex/microbiology
MH  - Kuwait
MH  - Leptospira interrogans/*isolation & purification
MH  - Rats/*microbiology
PT  - JOURNAL ARTICLE
DA  - 831008
DP  - 1983 Mar
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 33-6
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 35
JC  - WGJ
AA  - Author
EM  - 8312
AB  - A survey of brown rats (Rattus norvegicus) was made in Kuwait in 1979
      for the presence of Leptospira organisms. Kidney tissue from 49 rats,
      trapped mostly from various Kuwait City districts, were cultured on
      E.M.J.H. and Stuart media. Eight leptospira strains were isolated; all
      strains were identical and belonged to Leptospira interrogans Canicola
      serogroup; they were later identified as a new serovar kuwait. The
      frequency of L. interrogans group Canicola carriers among the local
      rats in Kuwait was 16.3%, which is higher than reported so far. A
      summary of published data on the isolation of Leptospira other than L.
      interrogans serogroup Icterohaemorrhagiae from rats, particularly the
      brown rat, is presented with emphasis on the Middle East.
PMID- 6612771
SO  - Trop Geogr Med 1983 Mar;35(1):33-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 84198653
AU  - Hathaway SC
AU  - Little TW
AU  - Stevens AE
TI  - Identification of a reservoir of leptospira interrogans serovar
      muenchen in voles (Microtus agrestis and Clethrionomys glareolus) in
      England.
LA  - Eng
MH  - Agglutination Tests/methods
MH  - Animal
MH  - Disease Reservoirs/*veterinary
MH  - England
MH  - Leptospira interrogans/*classification/isolation & purification
MH  - Microtinae/*microbiology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 840605
DP  - 1983 Mar
IS  - 0174-3031
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 123-8
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 254
JC  - Y5N
AA  - Author
EM  - 8408
AB  - Infection with leptospires of the Australis serogroup is widespread in
      voles in Southern England and the serovar identification of five
      randomly-selected isolates was determined by cross agglutination
      absorption. Two isolates from short-tailed voles (Microtus agrestis)
      and three isolates from bank voles (Clethrionomys glareolus) were all
      identified as serovar muenchen. The only previous isolation of this
      serovar is that from a human in Germany.
PMID- 6372316
CU  - 90
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1983 Mar;254(1):123-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 83176507
AU  - Frick OL
AU  - Brooks DL
TI  - Immunoglobulin E antibodies to pollens augmented in dogs by virus
      vaccines.
LA  - Eng
MH  - Adenoviruses, Canine/*immunology
MH  - Animal
MH  - Distemper Virus, Canine/*immunology
MH  - Dog Diseases/genetics/*immunology
MH  - Dogs
MH  - Hypersensitivity, Immediate/genetics/immunology/*veterinary
MH  - IgE/*biosynthesis
MH  - Intradermal Tests
MH  - Passive Cutaneous Anaphylaxis
MH  - Pollen/*immunology
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
MH  - Vaccination/veterinary
MH  - Vaccines, Attenuated/immunology
MH  - Viral Vaccines/*immunology
RN  - 0 (Vaccines, Attenuated)
RN  - 0 (Viral Vaccines)
RN  - 37341-29-0 (IgE)
PT  - JOURNAL ARTICLE
ID  - R01-AI-15233/AI/NIAID
DA  - 830527
DP  - 1983 Mar
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 440-5
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 44
JC  - 40C
AA  - Author
EM  - 8307
AB  - An inbred "atopic dog colony" was established to study the effect of
      viruses on immunoregulation of immunoglobulin (Ig) E antibodies. Dogs
      were selected for high skin reactivity to grass and weed pollens. Their
      offspring were inoculated with pollen extracts in alum immediately
      after routine vaccinations (attenuated live-virus vaccines for canine
      distemper and infectious canine hepatitis, and a killed bacterin for
      Leptospira). Heat labile antipollen IgE antibodies were measured by
      passive cutaneous anaphylaxis. Pups vaccinated for canine distemper
      before being given pollen extracts had many more IgE antibodies than
      did their control littermates who were not vaccinated until after the
      last pollen extract injection. This may be a natural example of the
      "allergic break-through phenomenon."
PMID- 6301317
CU  - 96
SO  - Am J Vet Res 1983 Mar;44(3):440-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83180500
AU  - Rak J
TI  - [Problems of standardizing the density of antigens for the Leptospira
      microagglutination test]
LA  - Slo
MH  - *Agglutination Tests
MH  - Antigens, Bacterial/*standards
MH  - English Abstract
MH  - Leptospira/*immunology
MH  - Nephelometry and Turbidimetry
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830623
DP  - 1983 Mar
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 63-7
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 32
JC  - CSH
EM  - 8308
RO  - M:BDS
PMID- 6220821
LR  - 850925
CU  - 92
TT  - K otazke standardizacie hustoty antigenov pre mikroaglutinacny test
      leptospir.
EA  - A
SO  - Cesk Epidemiol Mikrobiol Imunol 1983 Mar;32(2):63-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83172432
AU  - Bercovich Z
AU  - Spek CW
AU  - Comvalius-Adriaan I
TI  - [The occurrence of antibodies to various Leptospira serotypes in swine
      in The Netherlands in the period 1975-1980]
LA  - Dut
MH  - Abortion, Veterinary/etiology
MH  - Animal
MH  - Antibodies, Bacterial/*isolation & purification
MH  - English Abstract
MH  - Female
MH  - Leptospira/*immunology
MH  - Leptospirosis/veterinary
MH  - Male
MH  - Pregnancy
MH  - Swine/*immunology
MH  - Swine Diseases/etiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830527
DP  - 1983 Feb 15
IS  - 0040-7453
TA  - Tijdschr Diergeneeskd
PG  - 133-8
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 108
JC  - VRY
AA  - Author
EM  - 8307
AB  - A total number of 18.675 sera of pigs were examined for the presence of
      antibodies to various serotypes of Leptospira in the Netherlands during
      the period from 1975 to 1980. The study showed an average of 21 per
      cent of positive serological findings. The distribution of these
      findings amongst the various serotypes of Leptospira was as follows: L.
      bratislava 39%; L tarassovi 22%; L. ballum 15% and L.
      icterohaemorrhagiae 12%. The combined other serotypes scored
      approximately 12%. The percentage of serologically positive animals
      having a history of abortion was approximately 23%. 23% up to 1978. In
      1979, it fell to 11%, and it increased again to 32% in 1980. The common
      serotypes of Leptospira in sows which aborted were L. bratislava, L.
      tarassovi, L. ballum and L. icterohaemorrhagiae. L. pomona, L.
      australis, L. canicola and L. hardjo were rare but were identified in a
      few cases. It is recommended that measures should be adopted to prevent
      the introduction of these serotypes.
PMID- 6836549
CU  - 91
TT  - Het voorkomen van antilichamen tegen enkele Leptospira serotypen bij
      het varken in Nederland in de periode 1975-1980.
EA  - A
SO  - Tijdschr Diergeneeskd 1983 Feb 15;108(4):133-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 83285279
AU  - Zhang RZ
TI  - [Method of detection of incomplete antibody against Leptospira and its
      application]
LA  - Chi
MH  - Antibodies, Bacterial/*analysis
MH  - Coombs' Test
MH  - English Abstract
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 831008
DP  - 1983 Feb
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 15-7
CY  - CHINA
IP  - 1
VI  - 4
JC  - CQG
EM  - 8312
PMID- 6883470
CU  - 91
EA  - A
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1983 Feb;4(1):15-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83190365
AU  - Ugriumov BL
AU  - Pletnev VM
AU  - Vovk AD
AU  - Tat'ianko NV
AU  - Gorodetskii MM
TI  - [Clinical variants of leptospirosis]
LA  - Rus
MH  - Acute Disease
MH  - Adult
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Female
MH  - Human
MH  - Leptospirosis/classification/*diagnosis/physiopathology
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 830610
DP  - 1983 Feb
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 89-93
CY  - USSR
IP  - 2
VI  - 61
JC  - KW2
EM  - 8308
PMID- 6843062
TT  - Klinicheskie varianty leptospiroza.
SO  - Klin Med (Mosk) 1983 Feb;61(2):89-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 83188120
AU  - Neill SD
AU  - Reid LR
AU  - Ellis WA
TI  - Aminopeptidase activity of Leptospira strains.
LA  - Eng
MH  - Aminopeptidases/*metabolism
MH  - Leptospira/classification/*enzymology
MH  - Leptospira interrogans/enzymology
MH  - Naphthalenes/metabolism
MH  - Substrate Specificity
RN  - EC 3.4.11. (Aminopeptidases)
RN  - 0 (Naphthalenes)
PT  - JOURNAL ARTICLE
DA  - 830610
DP  - 1983 Feb
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 395-400
SB  - M
CY  - ENGLAND
VI  - 129 (Pt 2)
JC  - I87
AA  - Author
EM  - 8308
AB  - A total of 15 cultures of Leptospira were examined for aminopeptidase
      activity using 22 aminoacyl-beta-naphthylamde substrates. Activity was
      demonstrated in each of the cultures. Extracts from serovars of
      Leptospira interrogans preferentially hydrolysed the same range of
      substrates. The level of hydrolysis of the preferred substrates for the
      seven strains of L. interrogans was distinctively higher than that
      demonstrated for the six Leptospira biflexa strains. Extracts from
      cultures of Leptospira illini and Leptospira parva sp. nov. exhibited
      profiles different to those demonstrated for the other 13 leptospiral
      cultures examined.
RO  - M:RMK
PMID- 6842179
LR  - 900720
CU  - 91
SO  - J Gen Microbiol 1983 Feb;129 (Pt 2):395-400

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83301359
AU  - Cabrera Pupo L
AU  - Cornide Gonzalez RI
AU  - Romero Reyno J
AU  - Poutou Sanchez E
TI  - [Leptospirosis: serological report on the transient Haitian population
      in Cuba]
LA  - Spa
MH  - Agricultural Workers' Diseases/*epidemiology
MH  - Cuba
MH  - English Abstract
MH  - Haiti/ethnology
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Serodiagnosis
MH  - *Transients and Migrants
PT  - JOURNAL ARTICLE
DA  - 831008
DP  - 1983 Feb-Apr
IS  - 0375-0760
TA  - Rev Cubana Med Trop
PG  - 112-8
CY  - CUBA
IP  - 1
VI  - 35
JC  - RPX
EM  - 8312
PMID- 6351186
CU  - 90
TT  - Leptospirosis: informe serologico sobre la poblacion haitiana de
      transito en Cuba.
EA  - A
SO  - Rev Cubana Med Trop 1983 Feb-Apr;35(1):112-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83174376
AU  - Soboleva GL
TI  - [Preparation and use of solid culture medium for Leptospira isolation]
LA  - Rus
MH  - *Culture Media
MH  - English Abstract
MH  - Leptospira/growth & development/*isolation & purification/pathogenicity
MH  - Microbiological Techniques
MH  - Serotyping
MH  - Virulence
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 830527
DP  - 1983 Feb
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 80-4
SB  - M
CY  - USSR
IP  - 2
JC  - Y9O
AA  - Author
EM  - 8307
AB  - Recommendations on the preparation and use of a solid culture medium
      are given; age changes in the colonies of leptospires belonging to
      different serovars and serogroups have been studied in their dynamics;
      the absence of relationship between the form of the colonies, the
      serovar and serogroup of the cultures, their virulence, as well as the
      region, time and source of their isolation has been established, which
      makes it impossible to use these parameters for the differentiation of
      Leptospira strains belonging to different serovars on solid culture
      media.
PMID- 6340396
CU  - 91
TT  - Prigotovlenie i primenenie plotnoi pitatel'noi sredy dlia raboty s
      leptospirami.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1983 Feb;(2):80-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 83174357
AU  - Semenovich VN
AU  - Polotskii IuE
TI  - [Pathogenic properties of Leptospira in relation to the pathology of
      leptospirosis]
LA  - Rus
MH  - Animal
MH  - Hamsters
MH  - Human
MH  - Kidney/pathology
MH  - Leptospira interrogans/*pathogenicity
MH  - Leptospirosis/*microbiology/pathology
MH  - Liver/pathology
MH  - Virulence
MH  - Weil's Disease/microbiology/pathology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 830527
DP  - 1983 Feb
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 13-7
SB  - M
CY  - USSR
IP  - 2
JC  - Y9O
EM  - 8307
RF  - 48
PMID- 6340387
CU  - 90
TT  - Patogennye svoistva leptospir v sviazi s patologiei leptospiroza.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1983 Feb;(2):13-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [189 medline neighbors]

UI  - 83135299
AU  - Stringfellow DA
AU  - Brown RR
AU  - Hanson LE
AU  - Schnurrenberger PR
AU  - Johnson J
TI  - Can antibody responses in cattle vaccinated with a multivalent
      leptospiral bacterin interfere with serologic diagnosis of disease?
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibody Formation
MH  - Bacterial Vaccines/analysis/*immunology
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/immunology/prevention & control
MH  - Leptospira/immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Male
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Vaccination/*veterinary
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 830407
DP  - 1983 Jan 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 165-7
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 182
JC  - HAV
AA  - Author
EM  - 8306
AB  - A commercially available leptospiral bacterin containing 5 serovars
      (canicola, grippotyphosa, hardjo, icterohemorrhagiae, pomona) was used
      per label directions to vaccinate 45 steers and bulls. In animals in
      which the prevaccination sera were negative for microscopic
      agglutinating antibody, the increase and decrease of titers were
      similar among all serovars. A serologic response was stimulated by a
      single dose and enhanced by the 2nd dose. Most titers peaked at 2 weeks
      and then fell rapidly by 15 weeks after the 2nd dose. Thirty-four
      animals with prevaccinal titers to serovar hardjo responded with high
      microscopic agglutinating titers for a sustained period. Of these
      cattle, 31 still had titers between 200 and 400 by 29 weeks after the
      2nd dose. These results were interpreted as representing an anamnestic
      response initiated by the bacterin to a sensitization that had followed
      natural exposure.
PMID- 6826435
CU  - 91
SO  - J Am Vet Med Assoc 1983 Jan 15;182(2):165-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 83282183
AU  - Polotskii IuE
AU  - Semenovich VN
AU  - Komarova DV
AU  - Stoianova NA
AU  - Udalova GV
TI  - [Clinico-morphological characteristics of leptospirosis]
LA  - Rus
MH  - English Abstract
MH  - Human
MH  - Kidney/microbiology
MH  - Leptospira/*classification
MH  - Leptospirosis/*diagnosis/pathology
MH  - Liver/*microbiology/pathology
MH  - Male
MH  - Serodiagnosis
MH  - Serotyping
MH  - Spleen/microbiology
PT  - JOURNAL ARTICLE
DA  - 830923
DP  - 1983
IS  - 0004-1955
TA  - Arkh Patol
PG  - 48-54
SB  - M
CY  - USSR
IP  - 5
VI  - 45
JC  - 8OE
AA  - Author
EM  - 8311
AB  - Observations in 5 patients dying with leptospirosis (at 6-30 days after
      the onset) caused by leptospira of the Hebdomadis serogroup are
      described. Bright jaundice developed due to severe serous liver
      centrilobular edema with pronounced dissociation of the liver cell
      bands, cholestasis, and cloudy swelling of hepatocytes. Albuminuria,
      oliguria, and uraemia were caused by acute tubular and interstitial
      nephritis. Hemorrhagic diathesis with small bleedings in the skin,
      mucous and serous membranes was associated with the impairment of
      permeability of microcirculatory vessels. Focal necroses of skeletal
      muscles, myocardiodystrophy, and focal myocarditis, serous
      leptomeningitis were also seen. Few leptospirae could be detected
      extracellularly (often attached to the outer host cell membranes) by
      Warthin-Starry's method of silver impregnation of paraffin sections and
      by indirect immunofluorescence, much more rarely could they be
      demonstrated by Levaditi's method of silver impregnation of pieces of
      the viscera. Most leptospirae were present in the liver in the case of
      death on the 6th day when no antibodies were yet present in the blood.
      Since the 9th day when the antibodies did appear, leptospirae gradually
      disappeared from the liver and were found in the kidneys. It is
      suggested that some leptospiral cytotoxic products play a role in the
      pathogenesis of leptospirosis.
PMID- 6882242
TT  - Kliniko-morfologicheskaia kharakteristika leptospiroza.
EA  - A
SO  - Arkh Patol 1983;45(5):48-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [69 medline neighbors]

UI  - 83277492
AU  - Kolev V
AU  - Venev S
AU  - Markarian M
AU  - Dabev I
TI  - [Intrauterine bacterial and mycotic infections in cows]
LA  - Bul
MH  - Abortion, Veterinary/microbiology
MH  - Amniotic Fluid/microbiology
MH  - Animal
MH  - Bacterial Infections/microbiology/*veterinary
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Comparative Study
MH  - Endometritis/microbiology/veterinary
MH  - English Abstract
MH  - Feces/microbiology
MH  - Female
MH  - Mycoses/microbiology/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/microbiology/*veterinary
MH  - Uterine Diseases/microbiology/*veterinary
MH  - Uterus/microbiology
MH  - Vagina/microbiology
PT  - JOURNAL ARTICLE
DA  - 830920
DP  - 1983
IS  - 0506-8215
TA  - Vet Med Nauki
PG  - 33-40
SB  - M
CY  - BULGARIA
IP  - 2
VI  - 20
JC  - XCE
AA  - Author
EM  - 8311
AB  - Bacteriologic, mycologic, and serologic investigations of cows and
      calves and three experiments with rabbits were carried out to shed
      light on the bacteriology and mycology of the intrauterine infections
      in cows. The following organisms were isolated from the investigated
      cows that exhibited disturbances in their reproduction, and had
      abortions, or gave birth to calves that were affected with diseases or
      died: Escherichia coli (17.84%), association of bacteria (7.64%);
      Vibrio genitalis (3.86%); Streptococcus sp. (2.78%); moulds (2.54%);
      Staphylococcus aureus (2.20%); Proteus sp. (1.62%); Staphylococcus
      epidermidis (1.39%); Pseudomonas aeruginosa (1.39%); Pasteurella
      multocida (0.11%). The serologic investigation of a total of 231 blood
      samples from cows that miscarried, gave birth to dead calves, or failed
      to conceive revealed that in 15.58 per cent there was vibriosis, and in
      6.06 per cent--leptospirosis. Demonstrated was the etiologic link
      between cows with reproductive disturbances and diseased calves with
      regard to vibriosis and leptospirosis. The tests with rabbits were
      indicative of bacterial carriers (with special reference to the
      genitalia) up to the 60th day following infection. There were
      abortions, sterility, and death cases and the birth of unviable bunnies
      in the case of reproduced coital infections with Escherichia coli and
      Pseudomonas aeruginosa.
PMID- 6880018
TT  - Prouchvaniia vurkhu bakterialnite i mikotichnite intrauterinni
      infektsii pri kravi.
EA  - A
SO  - Vet Med Nauki 1983;20(2):33-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 83271752
AU  - Kucharska-Demczuk K
TI  - [Fluorescence method of evaluation of the lysosomes of the lymphoid
      cells of the cerebrospinal fluid in meningitis and meningism]
LA  - Pol
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Cerebrospinal Fluid/*cytology
MH  - Comparative Study
MH  - English Abstract
MH  - Female
MH  - Herpes Zoster/cerebrospinal fluid
MH  - Human
MH  - Lymphocytes/*ultrastructure
MH  - Lysosomes/*ultrastructure
MH  - Male
MH  - Meningism/*cerebrospinal fluid
MH  - Meningitis/*cerebrospinal fluid
MH  - Meningitis, Meningococcal/cerebrospinal fluid
MH  - Meningitis, Pneumococcal/cerebrospinal fluid
MH  - Meningitis, Viral/cerebrospinal fluid
MH  - Microscopy, Fluorescence
MH  - Middle Age
MH  - Mumps/cerebrospinal fluid
PT  - JOURNAL ARTICLE
DA  - 830923
DP  - 1983 Jan-Feb
IS  - 0028-3843
TA  - Neurol Neurochir Pol
PG  - 25-31
SB  - M
CY  - POLAND
IP  - 1
VI  - 17
JC  - NYF
AA  - Author
EM  - 8311
AB  - The fluorescence method of Blume et al. was found to be useful for
      identification and morphological evaluation of lysosomes in
      cerebrospinal fluid cells. The investigations were carried out in 49
      patients with viral and bacterial meningitis or meningismus. It was
      demonstrated that the CSF cells in most patients with purulent
      meningitis contained no fluorescent granules in an early stage of the
      disease before introduction of antibacterial therapy. These granules
      were found in CSF cells in cases of leptospirosis, viral meningitis and
      meningismus of various aetiology in acute stage of the disease and even
      in convalescence, and in purulent meningitis in convalescence. In
      bacterial meningitis large lysosomal granules were observed, and in
      viral meningitis these granules were small. The method visualizes
      easily bacteria (meningococci and pneumococci) in the cerebrospinal
      fluid.
PMID- 6877497
TT  - Fluorescencyjna ocena lizosomow komorek limfoidalnych plynu mozgowo-
      rdzeniowego w zapaleniach i podraznieniach opon mozgowo-rdzeniowych.
EA  - A
SO  - Neurol Neurochir Pol 1983 Jan-Feb;17(1):25-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 83250920
AU  - Tarasov VI
AU  - Gaidai AM
AU  - Panarin IuD
TI  - [Diagnosis of sporadic leptospirosis in adults]
LA  - Rus
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospira/classification
MH  - Leptospirosis/*diagnosis/transmission
MH  - Male
MH  - Serodiagnosis
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 830817
DP  - 1983 Jan
IS  - 0049-6804
TA  - Vrach Delo
PG  - 116-8
CY  - USSR
IP  - 1
JC  - XLS
EM  - 8310
PMID- 6868489
TT  - O rasponznavanii sporadicheskogo leptospiroza u vzroslykh.
SO  - Vrach Delo 1983 Jan;(1):116-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 83229444
AU  - Chan HL
TI  - Bacterial infections of the skin. II: cutaneous clues to systemic
      infections.
LA  - Eng
MH  - Bacterial Infections/*complications
MH  - Clostridium Infections/complications
MH  - Endocarditis, Bacterial/complications
MH  - Erythema Nodosum/etiology
MH  - Gonorrhea/complications
MH  - Human
MH  - Leptospirosis/complications
MH  - Meningococcal Infections/complications
MH  - Pseudomonas Infections/complications
MH  - Septicemia/complications
MH  - Skin Diseases/*etiology
MH  - Typhoid/complications
PT  - JOURNAL ARTICLE
DA  - 830708
DP  - 1983 Jan
IS  - 0304-4602
TA  - Ann Acad Med Singapore
PG  - 98-102
SB  - M
CY  - SINGAPORE
IP  - 1
VI  - 12
JC  - 53F
AA  - Author
EM  - 8309
AB  - Systemic bacterial infections often produce skin signs which are of
      help in the elucidation and evaluation of these diseases. This paper
      reviews some of such cutaneous clues, their occurrence, recognition and
      value. The following conditions are discussed: bacterial endocarditis,
      pseudomonas septicaemia, disseminated gonococcal infection,
      meningococcemia, clostridia infections, leptospirosis and typhoid
      fever. Bacterial causes of erythema nodosum are also considered.
PMID- 6859803
SO  - Ann Acad Med Singapore 1983 Jan;12(1):98-102

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 83170867
AU  - Hathaway SC
AU  - Blackmore DK
AU  - Marshall RB
TI  - Leptospirosis and the maintenance host: a laboratory mouse model.
LA  - Eng
MH  - Age Factors
MH  - Animal
MH  - Comparative Study
MH  - *Disease Models, Animal
MH  - *Disease Reservoirs
MH  - Female
MH  - Host-Parasite Relations
MH  - Leptospira/pathogenicity
MH  - Leptospirosis/parasitology/transmission/*veterinary
MH  - Male
MH  - Mice/*parasitology
MH  - Rodent Diseases/parasitology/*transmission
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 830505
DP  - 1983 Jan
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 82-9
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 34
JC  - R7D
AA  - Author
EM  - 8307
AB  - A laboratory mouse model was used to investigate the criteria that have
      been suggested as differentiating between a maintenance host and an
      accidental host for a particular leptospiral serovar. The comparative
      studies were conducted with serovars ballum, pomona, balcanica and
      hardjo. The relative pathological response, ratio of serological to
      bacteriological prevalence, level of serological response, age-
      susceptibility to infection and demonstration of artificial
      intraspecies transmission were found to be inadequate criteria with
      which to differentiate maintenance and accidental hosts for a
      particular serovar. The demonstration of natural intraspecies
      transmission was considered to be the definitive criterion for
      differentiating such hosts. In the light of the results obtained from
      the laboratory mouse model and the results obtained from field studies,
      a maintenance host may be defined as an animal which is capable of
      acting as a natural source of leptospiral infection for its own
      species. A maintenance population may be defined as a population of a
      species of animal which acts as a continuous reservoir of a serovar in
      a specific ecosystem.
PMID- 6836184
SO  - Res Vet Sci 1983 Jan;34(1):82-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 83154921
AU  - Miragliotta G
AU  - Fumarola D
TI  - In vitro effect of Leptospira icterohaemorrhagiae on human mononuclear
      leukocytes procoagulant activity: comparison of virulent with
      nonvirulent strain.
LA  - Eng
MH  - *Blood Coagulation
MH  - Cells, Cultured
MH  - Comparative Study
MH  - Human
MH  - Leptospira interrogans/*pathogenicity
MH  - Monocytes/*microbiology/physiology
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 830527
DP  - 1983 Jan
IS  - 0008-4050
TA  - Can J Comp Med
PG  - 70-2
SB  - M
CY  - CANADA
IP  - 1
VI  - 47
JC  - CI0
AA  - Author
EM  - 8307
AB  - The in vitro effect of a virulent and a nonvirulent strain of
      Leptospira interrogans serotype icterohaemorrhagiae on human peripheral
      mononuclear cells was investigated. After addition of bacteria to
      citrated whole blood the production of mononuclear cell procoagulant
      activity (tissue factor) was observed. Indeed mononuclear cells
      isolated from whole blood bacteria mixtures after prolonged incubation
      shortened the recalcification time of normal plasma. The virulent
      strain induced a significantly higher procoagulant activity than
      nonvirulent and this effect was dependent on the number of bacteria.
      The production of tissue factor, a potent trigger of blood coagulation,
      by Leptospira icterohaemorrhagiae could help to understand the
      mechanism(s) responsible for the activation of intravascular
      coagulation associated with leptospirosis.
PMID- 6831307
SO  - Can J Comp Med 1983 Jan;47(1):70-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83124879
AU  - Badiola J
AU  - Thiermann AB
AU  - Cheville NF
TI  - Pathologic features of leptospirosis in hamsters caused by Leptospira
      interrogans serovars hardjo and szwajizak.
LA  - Eng
MH  - Animal
MH  - *Hamsters
MH  - Kidney/microbiology/pathology/ultrastructure
MH  - Leptospira interrogans/classification/isolation & purification
MH  - Mesocricetus
MH  - Microscopy, Electron
MH  - Rodent Diseases/microbiology/*pathology
MH  - Serotyping
MH  - Weil's Disease/microbiology/pathology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 830324
DP  - 1983 Jan
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 91-9
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 44
JC  - 40C
EM  - 8305
PMID- 6824231
CU  - 90
SO  - Am J Vet Res 1983 Jan;44(1):91-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83224889
AU  - Ratnam S
AU  - Sundararaj T
AU  - Subramanian S
TI  - Serological evidence of leptospirosis in a human population following
      an outbreak of the disease in cattle.
LA  - Eng
MH  - Adolescence
MH  - Animal
MH  - Antibodies, Bacterial
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Child
MH  - Child, Preschool
MH  - Disease Outbreaks/veterinary
MH  - Female
MH  - Human
MH  - India
MH  - Leptospira/immunology
MH  - Leptospirosis/epidemiology/*transmission/veterinary
MH  - Male
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830708
DP  - 1983
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 94-8
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 77
JC  - WBU
AA  - Author
EM  - 8309
AB  - A serological study of leptospirosis in a human population, mainly
      children of a village near Madras City in Tamilnadu State, India, was
      undertaken following an outbreak of the disease in cattle as evidenced
      by clinical symptoms and serology. 27 (68%) of the 40 animal sera
      tested were positive for leptospiral antibodies. Though cross reactions
      were present, higher titres and a greater number of positive reactions
      were seen against autumnalis antigen. 35 (47%) of the 75 human sera
      gave positive antibody titres and, of these, 22 showed the presence of
      antibodies to autumnalis antigen.
PMID- 6679368
CU  - 91
SO  - Trans R Soc Trop Med Hyg 1983;77(1):94-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [171 medline neighbors]

UI  - 84153359
AU  - Frolov AF
AU  - Barshtein IuA
AU  - Anisimova IuN
TI  - [Pathomorphology of toxico-infectious shock in influenza and
      leptospirosis]
LA  - Rus
MH  - Animal
MH  - Brain/blood supply
MH  - Coronary Vessels/pathology
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Influenza/*complications
MH  - Kidney/blood supply
MH  - Liver/blood supply
MH  - Lung/blood supply
MH  - Male
MH  - Mice
MH  - Mice, Inbred CBA
MH  - Microcirculation/*pathology
MH  - Shock/etiology/*pathology
MH  - Weil's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 840406
DP  - 1983
IS  - 0004-1955
TA  - Arkh Patol
PG  - 44-51
SB  - M
CY  - USSR
IP  - 12
VI  - 45
JC  - 8OE
AA  - Author
EM  - 8406
AB  - Examinations of the section material of fatal cases due to
      leptospirosis and influenza, as well as examinations of organs in
      experimental toxic influenza by light and electron microscopy with
      determinations of the infectious and immune complexes showed leptospira
      and influenza virus to be capable of causing toxico-infectious shock
      (TIS) with typical changes in the microcirculatory bed and organ
      parenchyma. TIS should be considered to be a special form of the course
      of an infectious process in which different organs may be "shock
      organs" depending on the tropic properties of the causative agent: in
      leptospirosis - the kidneys and liver, in influenza - the lungs and
      brain.
PMID- 6670945
TT  - Patomorfologiia toksiko-infektsionnogo shoka pri grippe i leptospiroze.
EA  - A
SO  - Arkh Patol 1983;45(12):44-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84147845
AU  - Zhogolev KD
AU  - Stoianova NA
TI  - [Prospects of using the immunoadhesive hemagglutination reaction for
      leptospirosis diagnosis]
LA  - Rus
MH  - Agglutination Tests
MH  - Antigens, Bacterial/analysis
MH  - Comparative Study
MH  - Cross Reactions
MH  - English Abstract
MH  - Hemagglutination Tests/methods
MH  - Human
MH  - Immune Adherence Reaction/methods
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840406
DP  - 1983
IS  - 0202-1447
TA  - Tr Inst Pastera
PG  - 119-23
CY  - USSR
VI  - 60
JC  - VZG
EM  - 8406
PMID- 6670105
CU  - 91
TT  - Perspektivy ispol'zovaniia reaktsii immunoadgezivnoi gemaggliutinatsii
      dlia diagnostiki leptospiroza.
EA  - A
SO  - Tr Inst Pastera 1983;60:119-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [70 medline neighbors]

UI  - 84109718
AU  - Sebek Z
AU  - Vlcek M
AU  - Sterba J
TI  - Small mammals as reservoirs and transmitters of leptospires in
      livestock-breeding farms and their surroundings.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Disease Reservoirs/*veterinary
MH  - Leptospirosis/transmission/*veterinary
MH  - Mammals/*microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840227
DP  - 1983
IS  - 0015-5683
TA  - Folia Parasitol (Praha)
PG  - 363-71
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 4
VI  - 30
JC  - F2T
AA  - Author
EM  - 8405
AB  - From 1976 to 1978, we examined 1723 wild small mammals, representing 15
      species, from three animal production farms and their surroundings in
      the Trebon basin, south Bohemia, in order to detect antibodies against
      leptospirosis. Antibodies were found against the serovars
      grippotyphosa, sorex-jalna, sejroe and/or istrica. The serological
      positivity was higher in wet grassland stands and fields bordering
      fishponds. The dominant serovar was grippotyphosa against which
      antibodies were detected in 8 species of exoanthropic and synanthropic
      mammals. Owing to the wide ecological valence of the main natural
      reservoir of L. grippotyphosa--Microtus arvalis, this serovar was
      present even within the confines of the farms. M. arvalis, together
      with Apodemus sylvaticus, entering the farm buildings in the cold
      winter months, can introduce the serovar to the stables housing the
      farm animals.
PMID- 6662412
CU  - 91
SO  - Folia Parasitol (Praha) 1983;30(4):363-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84097810
AU  - Ugriumov BL
AU  - Frolov AF
AU  - Bernasovskaia EP
TI  - [Current problems with leptospirosis]
LA  - Rus
MH  - Adult
MH  - Female
MH  - Human
MH  - Leptospirosis/*prevention & control
MH  - Male
MH  - Middle Age
MH  - Seasons
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 840224
DP  - 1983
IS  - 0038-5077
TA  - Sov Med
PG  - 108-11
CY  - USSR
IP  - 10
JC  - UW7
EM  - 8404
PMID- 6658533
TT  - Aktual'nye voprosy leptospiroza.
SO  - Sov Med 1983;(10):108-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [175 medline neighbors]

UI  - 84067526
AU  - Yanagihara Y
AU  - Kamisango K
AU  - Takeda K
AU  - Mifuchi I
AU  - Azuma I
TI  - Identification of 4-O-methylmannose in cell wall polysaccharide of
      Leptospira.
LA  - Eng
MH  - Cell Wall/analysis
MH  - Chemistry
MH  - Chromatography, Gas
MH  - Leptospira/*analysis/ultrastructure
MH  - Methylglycosides/*analysis
MH  - Methylmannosides/*analysis
MH  - Polysaccharides, Bacterial/*analysis
MH  - Spectrum Analysis, Mass
RN  - 0 (Methylglycosides)
RN  - 0 (Methylmannosides)
RN  - 0 (Polysaccharides, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 840107
DP  - 1983
IS  - 0385-5600
TA  - Microbiol Immunol
PG  - 711-5
SB  - M
CY  - JAPAN
IP  - 8
VI  - 27
JC  - MX7
EM  - 8403
PMID- 6645985
CU  - 92
SO  - Microbiol Immunol 1983;27(8):711-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84046105
AU  - Ratnam S
AU  - Subramanian S
AU  - Madanagopalan N
AU  - Sundararaj T
AU  - Jayanthi V
TI  - Isolation of leptospires and demonstration of antibodies in human
      leptospirosis in Madras, India.
LA  - Eng
MH  - Antibodies, Bacterial/analysis
MH  - Blood/microbiology
MH  - Female
MH  - Human
MH  - India
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/*diagnosis/immunology/microbiology
MH  - Male
MH  - Urine/microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 831217
DP  - 1983
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 455-8
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 77
JC  - WBU
AA  - Author
EM  - 8402
AB  - Among 25 clinically suspected cases of leptospirosis, organisms could
      be isolated from blood and urine of only 10 cases but demonstrated in
      15 cases. Antibody titres at a low level were observed to one or more
      leptospiral antigens in all 25 cases. Nine of the repeated samples from
      12 cases showed a four-fold rise in titre. The highest antibody titres
      were seen against autumnalis. The predominant clinical picture was of
      fever, myalgia, conjunctival suffusion and jaundice with renal
      involvement.
PMID- 6636272
CU  - 91
SO  - Trans R Soc Trop Med Hyg 1983;77(4):455-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [80 medline neighbors]

UI  - 84040818
AU  - Gutman I
AU  - Walsh JB
AU  - Knapp AB
TI  - Cotton-wool spots as a sign in leptospirosis (Weil's disease).
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Conjunctival Diseases/diagnosis/etiology
MH  - Diagnosis, Differential
MH  - Hemorrhage/diagnosis/etiology
MH  - Human
MH  - Leptospira interrogans/isolation & purification
MH  - Male
MH  - Retinal Diseases/diagnosis/*etiology
MH  - Uveitis/diagnosis/etiology
MH  - Weil's Disease/complications/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 831220
DP  - 1983
IS  - 0030-3755
TA  - Ophthalmologica
PG  - 133-6
SB  - M
CY  - SWITZERLAND
IP  - 3
VI  - 187
JC  - OIG
AA  - Author
EM  - 8402
AB  - A 44-year-old black male presented with fever, myalgia and weakness. He
      had elevated blood urea nitrogen, creatine phosphokinase and serum
      glutamic-oxaloacetic transaminase. During the first 6 days of this
      undiagnosed illness azotemia increased, a pericardial friction rub
      occurred, and hematuria was present. On the 7th day bilateral
      subconjunctival hemorrhages, anterior uveitis, and peripapillary cotton-
      wool spots were noted. This combination of findings suggested
      leptospirosis, which was subsequently confirmed by specific antibody
      titers. Therapeutic response was achieved with high-dose systemic
      steroids.
PMID- 6634059
SO  - Ophthalmologica 1983;187(3):133-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [181 medline neighbors]

UI  - 84030245
AU  - Sebek Z
AU  - Treml F
AU  - Valova M
TI  - Experimental infection with the virulent, Central-European, murine
      Leptospira pomona strain in the pig.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Europe, Eastern
MH  - Leptospira/immunology/*pathogenicity
MH  - Leptospirosis/immunology/*microbiology
MH  - Muridae/*microbiology
MH  - Swine
MH  - Swine Diseases/immunology/*microbiology
MH  - Time Factors
MH  - Virulence
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 831220
DP  - 1983
IS  - 0015-5683
TA  - Folia Parasitol (Praha)
PG  - 269-75
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 30
JC  - F2T
AA  - Author
EM  - 8402
AB  - The virulent, murine Leptospira pomona strain isolated from Apodemus
      agrarius was used in an experimental infection of six pigs aged 4--5
      months. The clinical course of the infection was inapparent, both the
      blood picture and the uptake of food were normal. All infected pigs
      produced antibodies against L. pomona at titres from 1:3 200 to 1:50
      000. The reisolation of leptospires from the blood of the infected pigs
      was successful in one case only, and that on day two p.i. Throughout
      the course of our experiment, no microscopic evidence was obtained of
      the presence of leptospires in the blood of the infected animals. Of
      the six guinea pigs injected repeatedly with the urine of the infected
      pigs, antibodies against L. pomona were detected in two of these at
      titres 1:3 200 and 1:6 400. However, no direct proof was obtained of
      leptospires in their kidneys. Leptospires were isolated from the
      kidneys of two of the infected pigs, at days 10 and 21 p.i.
      respectively. As suggested by our results, the Central European, murine
      Leptospira pomona strain should be regarded as an independent biovar
      incapable of causing a long-term leptospiruria and, hence, apparently
      unable to result in an epizooty in intensive pig husbandry. According
      to experimental evidence, Mus musculus can be a potential reservoir of
      the murine L. pomona biovar in Central Europe.
PMID- 6629206
CU  - 91
SO  - Folia Parasitol (Praha) 1983;30(3):269-75

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83301218
AU  - Anusz Z
TI  - [Brucellosis and other zoonoses - 1981. Human brucellosis]
LA  - Pol
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Brucellosis/*epidemiology/transmission/veterinary
MH  - Cattle
MH  - Cattle Diseases/transmission
MH  - Comparative Study
MH  - Erysipeloid/epidemiology
MH  - Female
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/epidemiology
MH  - Poland
MH  - Seasons
MH  - Sex Factors
MH  - Toxoplasmosis/epidemiology
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 831021
DP  - 1983
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 157-68
CY  - POLAND
IP  - 1
VI  - 37
JC  - Q8T
EM  - 8312
PMID- 6611975
CU  - 88
TT  - Bruceloza i inne choroby odzwierzece - 1981 rok. Bruceloza ludzi.
SO  - Przegl Epidemiol 1983;37(1):157-68

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 84013017
AU  - Vainrub B
TI  - Bacterial infections of the liver and biliary tract: laboratory studies
      to determine etiology.
LA  - Eng
MH  - Bacterial Infections/*diagnosis
MH  - Biliary Tract Diseases/*etiology
MH  - Brucellosis/diagnosis
MH  - Gonorrhea/diagnosis
MH  - Human
MH  - Legionnaires' Disease/diagnosis
MH  - Leptospirosis/diagnosis
MH  - Liver Abscess/diagnosis
MH  - Liver Diseases/*etiology
MH  - Paratyphoid Fever/diagnosis
MH  - Q Fever/diagnosis
MH  - Rocky Mountain Spotted Fever/diagnosis
MH  - Syphilis/diagnosis
MH  - Tuberculosis, Hepatic/diagnosis
MH  - Tularemia/diagnosis
MH  - Typhoid/diagnosis
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 831123
DP  - 1983
TA  - Lab Res Methods Biol Med
PG  - 119-28
SB  - M
CY  - UNITED STATES
VI  - 7
JC  - L2V
EM  - 8401
RF  - 27
PMID- 6413797
CU  - 91
SO  - Lab Res Methods Biol Med 1983;7:119-28

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 90135397
AU  - Nadazdin M
AU  - Seric K
AU  - Lucic N
TI  - [Electron microscopy study of Leptospira previously treated with
      antibodies in a microscopy agglutination test]
LA  - Scr
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*pharmacology
MH  - English Abstract
MH  - Leptospira/immunology/*ultrastructure
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 900315
DP  - 1983
IS  - 0025-8083
TA  - Med Arh
PG  - 119-23
CY  - YUGOSLAVIA
IP  - 3
VI  - 37
JC  - LNY
EM  - 9005
PMID- 6400845
CU  - 91
NP  - X
TT  - Elektronskomikroskopsko ispitivanje leptospira prethodno tretiranih
      antitjelima u testu mikroskopske aglutinacije.
EA  - A
SO  - Med Arh 1983;37(3):119-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [35 medline neighbors]

UI  - 83169233
AU  - Goscienski PJ
TI  - Zoonoses.
LA  - Eng
MH  - Animal
MH  - Campylobacter Infections
MH  - Cat-Scratch Disease
MH  - Cestode Infections
MH  - Child
MH  - Chlamydia Infections
MH  - Cryptococcosis
MH  - Dermatomycoses
MH  - Dirofilariasis
MH  - Histoplasmosis
MH  - Human
MH  - Leptospirosis
MH  - Lymphocytic Choriomeningitis
MH  - Pasteurella Infections
MH  - Plague
MH  - Q Fever
MH  - Rabies
MH  - Salmonella Infections
MH  - Streptococcal Infections
MH  - Toxocariasis
MH  - Toxoplasmosis
MH  - Tuberculosis/transmission
MH  - Tularemia
MH  - Yersinia enterocolitica
MH  - Yersinia Infections
MH  - *Zoonoses/diagnosis/prevention & control/therapy/transmission
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 830505
DP  - 1983 Jan-Feb
IS  - 0277-9730
TA  - Pediatr Infect Dis
PG  - 69-81
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 2
JC  - PA4
AA  - Author
EM  - 8307
AB  - Animal-transmitted diseases are remarkable not because they occur
      frequently but because they are almost always unsuspected and
      unrecognized. The physician who attends an ill veterinarian or
      zookeeper will immediately suspect an exotic disease. The pediatrician
      who attends the child who recently received a puppy for his birthday
      will not. Our public attitude toward animals as carriers of disease is
      utterly thoughtless. If a human were to urinate and defecate in the
      street or park he would be incarcerated without delay. Yet we tolerate
      and even encourage the same activity in dogs, which are known to carry
      scores of diseases to humans. Animals as pets are here to stay.
      Children are their frequent companions. It would serve all those who
      deal with the medical problems of children to know as much as possible
      about the diseases carried by animals, for their consequences are quite
      significant.
RF  - 112
PMID- 6340080
CU  - 90
SO  - Pediatr Infect Dis 1983 Jan-Feb;2(1):69-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83130410
AU  - Biancifiori F
AU  - Cardaras P
TI  - Enzyme-linked immunoassay in the diagnosis of leptospirosis in domestic
      animals using peroxidase-conjugated protein-A.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Comparative Study
MH  - Dog Diseases/*diagnosis
MH  - Dogs
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Immunization
MH  - Isoenzymes
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis/immunology/*veterinary
MH  - Peroxidases
MH  - Rabbits
MH  - Staphylococcal Protein A
MH  - Swine
MH  - Swine Diseases/*diagnosis
RN  - EC 1.11.1. (Peroxidases)
RN  - EC 1.11.1.7 (Peroxidase)
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Isoenzymes)
PT  - JOURNAL ARTICLE
DA  - 830415
DP  - 1983
IS  - 0147-9571
TA  - Comp Immunol Microbiol Infect Dis
PG  - 57-65
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 6
JC  - DNN
AA  - Author
EM  - 8306
AB  - The ELISA test for detection of antibodies to Leptospirosis in domestic
      animals was performed using Staphylococcal protein-A coupled to
      peroxidase in place of antisera to IgG. Genus- and type-specific
      antigens were extracted with SDS technique from four pathogenic
      serotypes and two non-pathogenic ones, and they were identified with
      the aid of ELISA using specific rabbit antisera. Micro-agglutination
      (MA) and ELISA were compared using a total of 48 positive swine sera
      and a 100% agreement was obtained, since with sera from 16 dogs
      clinically suspected of Leptospirosis the ELISA resulted highly more
      sensitive and precocious than MA in detecting specific antibodies.
PMID- 6297847
CU  - 93
SO  - Comp Immunol Microbiol Infect Dis 1983;6(1):57-65

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84147857
AU  - Tokarevich KN
AU  - Daiter AB
TI  - [Zooanthroponotic infections in the Northwest (I. Leptospirosis, Q
      rickettsiosis, pseudotuberculosis and tularemia)]
LA  - Rus
MH  - Animal
MH  - Animals, Wild
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Q Fever/*epidemiology
MH  - Research
MH  - Russia
MH  - Tularemia/*epidemiology
MH  - Yersinia pseudotuberculosis Infections/*epidemiology
MH  - Yersinia Infections/*epidemiology
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 840406
DP  - 1983
IS  - 0202-1447
TA  - Tr Inst Pastera
PG  - 4-14
CY  - USSR
VI  - 60
JC  - VZG
EM  - 8406
PMID- 6230772
CU  - 92
TT  - Zooantroponoznye infektsii na Severo-Zapade (ocherk I. Leptospiroz, Ku-
      rikketsioz, psevdotuberkulez, tuliaremiia).
EA  - A
SO  - Tr Inst Pastera 1983;60:4-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84147844
AU  - Selezneva DA
AU  - Sosnitskii VI
AU  - Neverova NV
AU  - Snegirev VI
AU  - Ponomareva NA
TI  - [Leptospirosis in Arkhangelsk]
LA  - Rus
MH  - Animal
MH  - Animals, Domestic/microbiology
MH  - Disease Vectors
MH  - Dogs
MH  - English Abstract
MH  - Human
MH  - Leptospira/classification
MH  - Leptospirosis/*epidemiology/microbiology/transmission
MH  - Muridae/microbiology
MH  - Russia
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 840406
DP  - 1983
IS  - 0202-1447
TA  - Tr Inst Pastera
PG  - 117-9
CY  - USSR
VI  - 60
JC  - VZG
EM  - 8406
PMID- 6230764
CU  - 92
TT  - Leptospiroz v Arkhangel'ske.
EA  - A
SO  - Tr Inst Pastera 1983;60:117-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84147843
AU  - Skritskii VS
AU  - Kuznetsov GG
TI  - [Leptospirosis in Vologda Province]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Animal
MH  - Child
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Female
MH  - Geography
MH  - Human
MH  - Leptospirosis/*epidemiology/etiology/transmission
MH  - Male
MH  - Middle Age
MH  - Rural Population
MH  - Russia
MH  - Sex Factors
MH  - Socioeconomic Factors
MH  - Zoonoses/transmission
PT  - JOURNAL ARTICLE
DA  - 840406
DP  - 1983
IS  - 0202-1447
TA  - Tr Inst Pastera
PG  - 111-7
CY  - USSR
VI  - 60
JC  - VZG
EM  - 8406
PMID- 6230763
CU  - 92
TT  - Leptospiroz v Vologodskoi oblasti.
EA  - A
SO  - Tr Inst Pastera 1983;60:111-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 84147842
AU  - Stoianova NA
AU  - Popova EM
AU  - Semenovich VN
AU  - Sergeiko LM
AU  - Udalova GV
TI  - [Leptospira infection in Leningrad]
LA  - Rus
MH  - Adult
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology/etiology
MH  - Male
MH  - Middle Age
MH  - Russia
MH  - Serodiagnosis
MH  - *Urban Population
MH  - Weil's Disease/diagnosis/epidemiology/etiology
PT  - JOURNAL ARTICLE
DA  - 840406
DP  - 1983
IS  - 0202-1447
TA  - Tr Inst Pastera
PG  - 105-11
CY  - USSR
VI  - 60
JC  - VZG
EM  - 8406
PMID- 6230762
CU  - 92
TT  - Leptospiroznaia infektsiia v Leningrade.
EA  - A
SO  - Tr Inst Pastera 1983;60:105-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84189767
AU  - Shubich MG
AU  - Primachenko NB
AU  - Lebedev VV
TI  - [Neutrophil alkaline phosphatase in the differential diagnosis of
      leptospirosis]
LA  - Rus
MH  - Alkaline Phosphatase/*blood
MH  - Diagnosis, Differential
MH  - Hepatitis, Viral, Human/enzymology
MH  - Human
MH  - Influenza/enzymology
MH  - Leptospirosis/*enzymology
MH  - Neutrophils/*enzymology
RN  - EC 3.1.3.1 (Alkaline Phosphatase)
PT  - JOURNAL ARTICLE
DA  - 840612
DP  - 1983
IS  - 0023-6748
TA  - Lab Delo
PG  - 54-5
CY  - USSR
IP  - 12
JC  - KYU
EM  - 8408
PMID- 6201670
CU  - 95
TT  - Shchelochnaia fosfataza neitrofilov v differentsial'noi diagnostike
      leptospiroza.
SO  - Lab Delo 1983;(12):54-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 84157692
AU  - Mazzonelli J
AU  - Dorta de Mazzonelli GT
AU  - Mailloux M
TI  - About the presence of a thermolabile (TL) antigenic fraction in
      Leptospira interrogans.
LA  - Eng
MH  - *Antigens, Bacterial/immunology
MH  - Epitopes
MH  - Heat
MH  - Leptospira interrogans/*immunology
MH  - Neutralization Tests
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 840510
DP  - 1983
IS  - 0147-9571
TA  - Comp Immunol Microbiol Infect Dis
PG  - 339-43
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 6
JC  - DNN
AA  - Author
EM  - 8407
AB  - Antisera prepared with living serovars of Leptospira interrogans have a
      fraction anti-TL able to neutralize TL antigen of Leptospira strains.
      After neutralization, any leptospiral serovar is able to adsorb
      heterologous antisera prepared with living strains.
PMID- 6200266
CU  - 95
SO  - Comp Immunol Microbiol Infect Dis 1983;6(4):339-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84147853
AU  - Boruta VV
AU  - Usova VS
AU  - Tkachenko VI
AU  - Miasnikov IuA
AU  - Tkachenko EA
TI  - [Hemorrhagic fever with renal syndrome and leptospirosis in the
      territory of Vladimir Province (preliminary report)]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/diagnosis
MH  - Diagnosis, Differential
MH  - Disease Reservoirs/veterinary
MH  - English Abstract
MH  - Hemorrhagic Fever with Renal Syndrome/*diagnosis/veterinary
MH  - Human
MH  - Leptospirosis/*diagnosis/veterinary
MH  - Rodent Diseases/diagnosis
MH  - Rodentia
MH  - Russia
MH  - Swine
MH  - Swine Diseases/diagnosis
PT  - JOURNAL ARTICLE
DA  - 840406
DP  - 1983
IS  - 0202-1447
TA  - Tr Inst Pastera
PG  - 28-30
CY  - USSR
VI  - 60
JC  - VZG
EM  - 8406
PMID- 6142548
CU  - 94
TT  - Gemorragicheskaia likhoradka s pochechnym sindromom i leptospiroz na
      territorii Vladimirskoi oblasti (predvaritel'noe soobshchenie).
EA  - A
SO  - Tr Inst Pastera 1983;60:28-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [159 medline neighbors]

UI  - 83142821
AU  - Fuzi M
TI  - [In vitro bacteriostatic effect of current antibiotics on pathogenic
      Leptospirae]
LA  - Hun
MH  - Antibiotics/administration & dosage/*pharmacology
MH  - Culture Media
MH  - Dose-Response Relationship, Drug
MH  - Leptospira/*drug effects/pathogenicity
MH  - Microbial Sensitivity Tests
RN  - 0 (Antibiotics)
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 830407
DP  - 1982 Dec 19
IS  - 0030-6002
TA  - Orv Hetil
PG  - 3131-2
CY  - HUNGARY
IP  - 51
VI  - 123
JC  - OL8
EM  - 8306
PMID- 7162803
CU  - 91
TT  - Ujabb antibiotikumok in vitro bakteriosztatikus hatasa pathogen
      leptospirakra.
SO  - Orv Hetil 1982 Dec 19;123(51):3131-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83135279
AU  - Hanson LE
TI  - Leptospirosis in domestic animals: the public health perspective.
LA  - Eng
MH  - Animal
MH  - *Animals, Domestic
MH  - Animals, Wild
MH  - Disease Reservoirs/veterinary
MH  - Human
MH  - Leptospirosis/diagnosis/epidemiology/prevention &
      control/transmission/*veterinary
MH  - *Public Health
MH  - Risk
MH  - Species Specificity
MH  - United States
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 830407
DP  - 1982 Dec 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1505-9
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 181
JC  - HAV
EM  - 8306
RF  - 44
PMID- 6761326
CU  - 90
SO  - J Am Vet Med Assoc 1982 Dec 15;181(12):1505-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 83061519
AU  - Wolfe MS
AU  - Calisher CH
AU  - McGuire K
TI  - Spondweni virus infection in a foreign resident of Upper Volta.
LA  - Eng
MH  - Adult
MH  - Antibodies, Viral/analysis
MH  - Burkina Faso
MH  - Case Report
MH  - Culicidae/microbiology
MH  - Diagnosis, Differential
MH  - Flavivirus/immunology
MH  - Human
MH  - Insect Bites and Stings/microbiology
MH  - Male
MH  - Togaviridae Infections/*diagnosis/transmission
MH  - United States/ethnology
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 830119
DP  - 1982 Dec 11
IS  - 0140-6736
TA  - Lancet
PG  - 1306-8
SB  - A
SB  - M
CY  - ENGLAND
IP  - 8311
VI  - 2
JC  - L0S
AA  - Author
EM  - 8303
AB  - Spondweni virus is a mosquito-borne flavivirus previously reported to
      cause human disease in Southern and West Africa. A serologically
      confirmed case of Spondweni virus infection in a U.S. citizen residing
      in Upper Volta is reported. Symptoms included fever, chills, headache,
      myalgia, nausea, and rash. A greyish mucoid lining was present on the
      posterior pharynx. The differential diagnosis included rickettsial
      infection, leptospirosis, typhoid fever, and numerous viral illnesses
      including Lassa fever. Evidence of Spondweni virus infection was also
      found in two other U.S. citizens residing in Gabon and Cameroon.
      Spondweni virus might be a cause of acute febrile illness throughout
      West Africa, and its presence should be considered in the differential
      diagnosis of febrile illness and in antibody surveys in that region.
PMID- 6128599
CU  - 94
SO  - Lancet 1982 Dec 11;2(8311):1306-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [42 medline neighbors]

UI  - 83082345
AU  - Ruppanner R
AU  - Jessup DA
AU  - Ohishi I
AU  - Behymer DE
AU  - Franti CE
TI  - Serologic survey for certain zoonotic diseases in black bears in
      California.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Bacterial Infections/epidemiology/*veterinary
MH  - *Carnivora/microbiology/parasitology
MH  - Parasitic Diseases/epidemiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830225
DP  - 1982 Dec 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1288-91
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 181
JC  - HAV
AA  - Author
EM  - 8304
AB  - Black bears (Ursus americanus) from 3 geographic areas of California
      were tested for antibodies against agents of 6 zoonotic diseases:
      toxoplasmosis (indirect hemagglutination), Q fever
      (microagglutination), trichinosis (latex particle agglutination),
      botulism (passive hemagglutination), leptospirosis (plate
      agglutination), and plague (enzyme-linked immunosorbent assay). Of 149
      sera tested, 40 (27%) were positive for Toxoplasma gondii antibodies
      and 25 (17%) had antibodies against Coxiella burnetii. Of 141 bears
      tested for Trichinella spiralis, 18 (13%) were seropositive, and 19
      (15%) of 125 tested had antibodies against the plague organism,
      Yersinia pestis. Only 2% (2 of 123 tested) had antibodies against
      Clostridium botulinum. Sera from 129 bears were tested against 4 pools
      of Leptospira interrogans representing 12 serovars, and 16% of the sera
      reacted with the pool containing the serovars australis, hyos, and mini
      georgia.
PMID- 7174445
CU  - 91
SO  - J Am Vet Med Assoc 1982 Dec 1;181(11):1288-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83185070
AU  - Edelweiss EL
AU  - Mailloux M
TI  - Immunoglobulins in experimental leptospirosis in rabbits, and their
      relations with the results of the agglutination test.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Agglutinins/*analysis
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Comparative Study
MH  - IgG/*analysis
MH  - IgM/*analysis
MH  - Leptospira interrogans/immunology
MH  - Rabbits/*immunology
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/diagnosis/immunology/*veterinary
RN  - 0 (Agglutinins)
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830617
DP  - 1982 Dec
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 79-86
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 9
JC  - GTK
EM  - 8308
PMID- 7169309
CU  - 91
SO  - Int J Zoonoses 1982 Dec;9(2):79-86

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 83185068
AU  - Jones CJ
AU  - Taylor KD
AU  - Myers DM
AU  - Turner LH
AU  - Everard CO
TI  - Pathogenic Leptospira isolates from the Caribbean Island of Barbados.
LA  - Eng
MH  - Animal
MH  - Barbados
MH  - Cattle
MH  - Dogs/microbiology
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/microbiology/veterinary
MH  - Mice/microbiology
MH  - Mongoose/microbiology
MH  - Muridae/microbiology
MH  - Rats/microbiology
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 830617
DP  - 1982 Dec
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 138-46
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 9
JC  - GTK
EM  - 8308
PMID- 7169308
CU  - 90
SO  - Int J Zoonoses 1982 Dec;9(2):138-46

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 83173542
AU  - Adler B
AU  - Cousins DV
AU  - Faine S
AU  - Robertson GM
TI  - Bovine IgM and IgG response to Leptospira interrogans serovar hardjo as
      measured by enzyme immunoassay.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/diagnosis/*immunology
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Female
MH  - IgG/*immunology
MH  - IgM/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/diagnosis/immunology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830505
DP  - 1982 Dec
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 577-85
SB  - M
CY  - NETHERLANDS
IP  - 6
VI  - 7
JC  - XBW
AA  - Author
EM  - 8307
AB  - The enzyme-linked immunosorbent assay (ELISA) was used to detect
      specific IgG and IgG antibodies in the sera of cattle infected or
      immunized with Leptospira interrogans serovar hardjo. IgM appeared
      first but was quickly followed by IgG which persisted longer than IgM.
      The levels of antibody detectable by ELISA and by the microscopic
      agglutination test (MAT) did not correlate, suggesting that the two
      techniques measured different antigen--antibody systems. The transient
      nature of the IgM response as measured by ELISA indicates potential
      usefulness as a serodiagnostic test for detecting current leptospiral
      infections.
PMID- 7168135
CU  - 91
SO  - Vet Microbiol 1982 Dec;7(6):577-85

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 83173540
AU  - Aycardi E
AU  - Rivera B
AU  - Torres B
AU  - De Bohorquez V
TI  - Experimental infection with a Leptospira hardjo strain isolated from
      cattle of the eastern plains of Colombia.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/immunology/*microbiology
MH  - Colombia
MH  - Female
MH  - Leptospira interrogans/immunology/isolation & purification/pathogenicity
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/immunology/microbiology/*veterinary
MH  - Species Specificity
MH  - Weil's Disease/immunology/microbiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830505
DP  - 1982 Dec
IS  - 0378-1135
TA  - Vet Microbiol
PG  - 545-50
SB  - M
CY  - NETHERLANDS
IP  - 6
VI  - 7
JC  - XBW
AA  - Author
EM  - 8307
AB  - The infectivity and pathogenicity of a strain of Leptospira hardjo
      isolated from the eastern plains of Colombia were evaluated. Ten
      pregnant heifers were artifically inoculated and monitored during 10
      months. During the trial, isolation of leptospires was attempted and
      antibodies were detected by the microscopic agglutination test.
      Leptospires were recovered from the urine of six of the inoculated
      animals up to 6 months after infection. Eight of ten calves born from
      the inoculated heifers were born weak, and one of them died 12 h after
      parturition. Three of the weak calves had generalized jaundice of the
      internal surfaces. Half of the cows developed metritis and had a
      retained placenta. Serological reactions were seen against serotypes
      other than L. hardjo. A chronic infection was apparently established in
      the inoculated heifers with leptospiruria resulting in reinfection of
      the animals and a secondary rise in antibody levels.
PMID- 7168134
CU  - 91
SO  - Vet Microbiol 1982 Dec;7(6):545-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83148563
AU  - Riedemann S
AU  - Zamora J
TI  - [Leptospirosis in small rodents in rural areas of Valdivia]
LA  - Spa
MH  - Animal
MH  - Chile
MH  - Female
MH  - Leptospirosis/blood/epidemiology/*veterinary
MH  - Male
MH  - Muridae/*blood
MH  - Rodent Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 830407
DP  - 1982 Dec
IS  - 0514-7166
TA  - Zentralbl Veterinarmed [B]
PG  - 764-8
CY  - GERMANY, WEST
IP  - 10
VI  - 29
JC  - Y72
EM  - 8306
PMID- 7164670
CU  - 88
TT  - Leptospirosis en pequenos roedores en el area rural de Valdivia.
SO  - Zentralbl Veterinarmed [B] 1982 Dec;29(10):764-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83147984
AU  - Sharapova OK
AU  - Savchenko BI
AU  - Zubko VI
AU  - Tkachuk VV
TI  - [Clinico-epidemiologic characteristics of leptospirosis in the Odessa
      region]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Case Report
MH  - Diagnostic Errors
MH  - Female
MH  - Human
MH  - Leptospirosis/*diagnosis/epidemiology
MH  - Male
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 830407
DP  - 1982 Dec
IS  - 0049-6804
TA  - Vrach Delo
PG  - 95-7
CY  - USSR
IP  - 12
JC  - XLS
EM  - 8306
PMID- 7164397
CU  - 88
TT  - Kliniko-epidemiologicheskaia kharakteristika leptospiroza v Odesskoi
      oblasti.
SO  - Vrach Delo 1982 Dec;(12):95-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 83122091
AU  - Lettau LA
TI  - Urban leptospirosis in Milwaukee.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Case Report
MH  - Disease Reservoirs
MH  - Human
MH  - Male
MH  - Rats/microbiology
MH  - Weil's Disease/*transmission
MH  - Wisconsin
PT  - JOURNAL ARTICLE
DA  - 830311
DP  - 1982 Dec
IS  - 0043-6542
TA  - Wis Med J
PG  - 23-4
CY  - UNITED STATES
IP  - 12
VI  - 81
JC  - XPJ
EM  - 8305
PMID- 7157829
SO  - Wis Med J 1982 Dec;81(12):23-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [54 medline neighbors]

UI  - 83082312
AU  - Schoneweis DA
AU  - Henry SC
TI  - Theory and practice of immunoprophylaxis in swine.
LA  - Eng
MH  - Animal
MH  - Animals, Newborn
MH  - Bordetella Infections/immunology/prevention & control/veterinary
MH  - Brucellosis/immunology/prevention & control/veterinary
MH  - Clostridium Infections/immunology/prevention & control/veterinary
MH  - Dysentery/immunology/prevention & control/veterinary
MH  - Escherichia coli Infections/immunology/prevention & control/veterinary
MH  - Female
MH  - Gastroenteritis, Transmissible, of Swine/immunology/prevention & control
MH  - Haemophilus Infections/immunology/prevention & control/veterinary
MH  - Leptospirosis/immunology/prevention & control/veterinary
MH  - Parvoviridae
MH  - Pasteurella Infections/immunology/prevention & control/veterinary
MH  - Rotavirus Infections/immunology/prevention & control/veterinary
MH  - Salmonella Infections/immunology/prevention & control
MH  - Salmonella Infections, Animal
MH  - Swine
MH  - Swine Diseases/immunology/*prevention & control
MH  - Swine Erysipelas/immunology/prevention & control
MH  - Vaccination/*veterinary
MH  - Virus Diseases/immunology/prevention & control/veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 830214
DP  - 1982 Nov 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1154-7
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 181
JC  - HAV
EM  - 8304
RF  - 32
PMID- 6757217
CU  - 90
SO  - J Am Vet Med Assoc 1982 Nov 15;181(10):1154-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [184 medline neighbors]

UI  - 83063452
AU  - Biglino A
AU  - Caramello P
AU  - Pischedda P
TI  - [Protracted intrahepatic cholestasis with thrombocytosis in
      leptospirosis]
LA  - Ita
MH  - Adult
MH  - Case Report
MH  - Cholestasis, Intrahepatic/*etiology
MH  - English Abstract
MH  - Hepatomegaly/etiology
MH  - Human
MH  - Hydrocortisone/therapeutic use
MH  - Hypertension, Portal/etiology
MH  - Leptospirosis/*complications/drug therapy/pathology
MH  - Liver/pathology
MH  - Male
MH  - Penicillin G/therapeutic use
MH  - Splenomegaly/etiology
MH  - Thrombocytosis/*etiology
RN  - 50-23-7 (Hydrocortisone)
RN  - 61-33-6 (Penicillin G)
PT  - JOURNAL ARTICLE
DA  - 830107
DP  - 1982 Nov 10
IS  - 0026-4806
TA  - Minerva Med
PG  - 3053-8
SB  - M
CY  - ITALY
IP  - 43
VI  - 73
JC  - N6M
EM  - 8303
PMID- 7145181
TT  - Colostasi intraepatica prolungata, con iperpiastrinemia, in corso di
      infezione da Leptospire.
EA  - A
SO  - Minerva Med 1982 Nov 10;73(43):3053-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83233922
AU  - Wu CB
TI  - [Transient ischemic attacks in adolescence and childhood caused by
      cerebral leptospirotic arteritis--report of 8 cases]
LA  - Chi
MH  - Adolescence
MH  - Cerebral Arteries/pathology
MH  - Cerebral Artery Diseases/*complications
MH  - Cerebral Ischemia, Transient/diagnosis/*etiology
MH  - Child
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 830811
DP  - 1982 Nov
IS  - 0412-4057
TA  - Chung Hua Shen Ching Ching Shen Ko Tsa Chih
PG  - 225-7
CY  - CHINA
IP  - 4
VI  - 15
JC  - D7Y
EM  - 8310
PMID- 7183433
EA  - A
SO  - Chung Hua Shen Ching Ching Shen Ko Tsa Chih 1982 Nov;15(4):225-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 83085718
AU  - Christopher WL
AU  - Adler B
AU  - Faine S
TI  - Immunogenicity of leptospiral vaccines grown in protein-free medium.
LA  - Eng
MH  - Agglutinins/analysis
MH  - Animal
MH  - Bacterial Vaccines/*immunology
MH  - Culture Media
MH  - Formaldehyde
MH  - Guinea Pigs
MH  - Leptospira/*immunology
MH  - Rabbits
MH  - Skin Tests
MH  - Support, Non-U.S. Gov't
RN  - 0 (Agglutinins)
RN  - 0 (Bacterial Vaccines)
RN  - 0 (Culture Media)
RN  - 50-00-0 (Formaldehyde)
PT  - JOURNAL ARTICLE
DA  - 830214
DP  - 1982 Nov
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 493-501
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 15
JC  - J2N
AA  - Author
EM  - 8304
AB  - Leptospira interrogans serovars pomona and hardjo were adapted to grow
      in a chemically-defined, protein-free (PF) medium. Formolised
      monovalent vaccines of serovars pomona and hardjo and a bivalent
      mixture of the two were prepared from PF cultures. Live PF cultures and
      the vaccine preparations retained their agglutinating antigens and
      their immunogenicity when tested in rabbits and guinea-pigs. The
      vaccines were not pyrogenic and dermal reactions were slight.
PMID- 7175917
CU  - 91
SO  - J Med Microbiol 1982 Nov;15(4):493-501

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 83155927
AU  - Joseph-Louisia J
AU  - Mailloux M
AU  - Daguet GL
TI  - [Leptospiroses in New Caledonia. Reports of 32 cases diagnosed between
      1973 and 1980]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Aged
MH  - Child
MH  - English Abstract
MH  - Ethnic Groups
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - New Caledonia
MH  - Sex Factors
PT  - JOURNAL ARTICLE
DA  - 830527
DP  - 1982 Nov
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 461-5
SB  - M
CY  - FRANCE
IP  - 5
VI  - 75
JC  - C4G
AA  - Author
EM  - 8307
AB  - This first study about human leptospiroses in New Caledonia reports 32
      cases diagnosed between 1973 and 1980. They are typical forms with
      hepatonephritis in 90 % of cases. Serogroup Icterohaemorrhagiae is
      predominating (75 %), followed by Canicola and Australis. The disease
      is spread throughout the whole territory with two foci in the suburbs
      of the main town where there are irrigated market gardens.
      Contamination is indirect by contact with water infected by rodents.
PMID- 7165895
CU  - 88
TT  - Leptospiroses en Nouvelle-Caledonie. Bilan des case diagnostiques de
      1973 a 1980.
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1982 Nov;75(5):461-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 83108060
AU  - O'Neill PG
AU  - Christie M
AU  - Cahill J
AU  - Duffy B
TI  - Leptospirosis and renal failure--clinical experience over a one year
      period.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Human
MH  - Kidney Failure, Acute/*etiology
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 830311
DP  - 1982 Nov
IS  - 0021-1265
TA  - Ir J Med Sci
PG  - 339-42
CY  - IRELAND
IP  - 11
VI  - 151
JC  - GXB
EM  - 8305
PMID- 7152868
SO  - Ir J Med Sci 1982 Nov;151(11):339-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [169 medline neighbors]

UI  - 83072301
AU  - Kahn JB
TI  - A case of Weil's disease requiring steroid therapy for thrombocytopenia
      and bleeding.
LA  - Eng
MH  - Adrenal Cortex Hormones/*therapeutic use
MH  - Adult
MH  - Animal
MH  - Case Report
MH  - Hemorrhage/complications/*drug therapy
MH  - Human
MH  - Male
MH  - Platelet Count
MH  - Thrombocytopenia/complications/*drug therapy
MH  - Weil's Disease/complications/diagnosis/*drug therapy
RN  - 0 (Adrenal Cortex Hormones)
PT  - JOURNAL ARTICLE
DA  - 830119
DP  - 1982 Nov
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 1213-5
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 31
JC  - 3ZQ
AA  - Author
EM  - 8303
AB  - A young New Hampshire man was recently treated for severe Weil's
      disease caused by serologically diagnosed Leptospira
      icterohemorrhagiae. In addition to severe renal failure and hepatic
      disease, his case featured marked thrombocytopenia with multiple
      evidences of bleeding. A course of steroid therapy was associated with
      improved platelet counts and amelioration of his hemorrhagic diathesis.
PMID- 7149105
CU  - 91
SO  - Am J Trop Med Hyg 1982 Nov;31(6):1213-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 83056473
AU  - Bass EP
AU  - Gill MA
AU  - Beckenhauer WH
TI  - Development of a modified live, canine origin parvovirus vaccine.
LA  - Eng
MH  - Animal
MH  - Antibodies, Viral/analysis
MH  - Comparative Study
MH  - Dog Diseases/prevention & control
MH  - Dogs/*immunology
MH  - Parvoviridae/*immunology
MH  - Viral Vaccines/adverse effects/*immunology
MH  - Virulence
MH  - Virus Diseases/prevention & control/veterinary
RN  - 0 (Antibodies, Viral)
RN  - 0 (Viral Vaccines)
PT  - JOURNAL ARTICLE
DA  - 830119
DP  - 1982 Nov 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 909-13
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 181
JC  - HAV
AA  - Author
EM  - 8303
AB  - A modified live, canine origin parvovirus vaccine was tested for
      safety, efficacy, and clinical performance. The vaccine protected dogs
      from challenge of immunity with canine parvovirus (CPV) that caused
      clinical illness in all nonvaccinated dogs. Vaccinates all developed
      CPV serum neutralization antibody titers, with a mean value of 1,664.
      Challenge virus was not isolated from vaccinates, but feces from
      nonvaccinated dogs were CPV-positive for up to 4 days following
      challenge. In a pathogenicity test, dogs inoculated orally with 10
      times the label dose remained clinically normal. In a reversion-to-
      virulence test, the vaccine strain remained nonpathogenic through 6
      passages in seronegative test dogs. An immunologic interference test
      demonstrated that test dogs developed antibodies for all antigens in a
      combined canine distemper virus-adenovirus 2-parainfluenza virus-
      parvovirus vaccine and a Leptospira interrogans serovars canicola and
      icterohaemorrhagiae bacterin. A total of 1,796 doses of the multivalent
      preparation was administered in a field study, with veterinary
      practitioners reporting 36 local and 5 generalized reactions.
PMID- 7141990
CU  - 92
SO  - J Am Vet Med Assoc 1982 Nov 1;181(9):909-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 83098602
AU  - Moorhouse PD
AU  - Hugh-Jones ME
AU  - Barta O
AU  - Swann AI
TI  - Leptospiral and brucellar titers in frozen bovine sera after 20 years
      of storage.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Blood Preservation/*veterinary
MH  - Brucella abortus/*immunology
MH  - Cattle/*immunology
MH  - Female
MH  - Freezing
MH  - Immune Sera/immunology
MH  - Leptospira interrogans/*immunology
MH  - Male
MH  - Time Factors
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830214
DP  - 1982 Nov
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 2031-4
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 43
JC  - 40C
AA  - Author
EM  - 8304
AB  - Generally good agreement was obtained between the rankings of sera
      titers when originally tested (T1), and those of the same sera 20 years
      later (T2). At the later time, the majority of samples (88%) were in,
      or within 1 dilution factor of their classification at T1. Test results
      for Brucella abortus and Leptospira interrogans var pomona antibodies
      demonstrated that original titers, in the upper-lower limits of 20 to
      50, had decreased over a wide range (20% to 90%), and the later tests
      show that the greater the original titer, the greater the proportional
      decrease. Thus, titers of 20,000 at T1 had decreased by 49% to 99% and
      those of 200,000, by 95% to 99.8%. Variations in T2 test results were
      noted between some samples which had given identical results at T1. A
      decrease in titer over time has been demonstrated. An estimate of the
      expected half-lives of sera of differing initial Leptospira antibody
      titers is that for each unit increase in log10 of the initial titer,
      the half-life is reduced by about 50%. The heterogeneity of the immune
      response is postulated as the reason for this variation.
PMID- 6817674
CU  - 91
SO  - Am J Vet Res 1982 Nov;43(11):2031-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83148498
AU  - Ueno K
AU  - Yanagawa R
AU  - Yepez-Plascencio W
TI  - Antigenic variants of leptospiras detected in peritoneal cavity in
      early stage of infection in immunized guinea pigs.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*immunology
MH  - Ascitic Fluid/*microbiology
MH  - Epitopes
MH  - Female
MH  - Guinea Pigs
MH  - Immunization
MH  - Leptospira interrogans/genetics/*immunology
MH  - Precipitin Tests
MH  - Support, Non-U.S. Gov't
MH  - Time Factors
MH  - *Variation (Genetics)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 830421
DP  - 1982 Nov
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 247-52
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 253
JC  - Y5N
AA  - Author
EM  - 8306
AB  - Antigenic variants were detected firstly 7 h following intraperitoneal
      challenge with Leptospira interrogans serovar copenhageni Shibaura in
      the peritoneal cavity of guinea pigs which had been previously
      immunized with the homologous strain. The variants appeared at a rate
      of 63% of the leptospiras which survived in the peritoneal cavity, and
      the survivors' rate was 0.00005% of the inoculated organisms. The
      antigenicity of these variants reversed to that of the parent after 3-5
      passages in liquid normal serum medium.
PMID- 6187138
CU  - 95
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1982 Nov;253(2):247-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 83275137
AU  - Nicolcioiu M
AU  - Romosan I
AU  - Manescu N
AU  - Golea O
AU  - Georgescu L
AU  - Zosin C
TI  - [Acute renal insufficiency due to leptospirosis]
LA  - Rum
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - English Abstract
MH  - Female
MH  - Gastrointestinal Hemorrhage/etiology
MH  - Hemodialysis
MH  - Human
MH  - Kidney/pathology
MH  - Kidney Failure, Acute/*etiology
MH  - Leptospirosis/*complications/pathology
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 830920
DP  - 1982 Nov-Dec
IS  - 1220-0905
TA  - Rev Med Interna Neurol Psihiatr Neurochir Dermatovenerol Med Intern
PG  - 545-52
CY  - ROMANIA
IP  - 6
VI  - 34
JC  - SLG
EM  - 8311
PMID- 6136080
CU  - 94
TT  - Insuficienta renala acuta prin leptospiroza.
EA  - A
SO  - Rev Med Interna Neurol Psihiatr Neurochir Dermatovenerol Med Intern
      1982 Nov-Dec;34(6):545-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 83092352
AU  - Chahud Isee A
AU  - Pichilingue Prieto O
AU  - Zegarra Ames C
AU  - Diaz Calderon A
AU  - Luna Alva T
AU  - Liceras de Hidalgo J
TI  - [Icteric leptospirosis. Clinico-pathologic study]
LA  - Spa
MH  - Adolescence
MH  - Adult
MH  - English Abstract
MH  - Human
MH  - Leptospira interrogans
MH  - Liver/*pathology
MH  - Middle Age
MH  - Weil's Disease/*pathology
PT  - JOURNAL ARTICLE
DA  - 830225
DP  - 1982 Oct 31
IS  - 0014-2565
TA  - Rev Clin Esp
PG  - 85-8
CY  - SPAIN
IP  - 2
VI  - 167
JC  - RNL
EM  - 8304
PMID- 7178600
TT  - Leptospirosis icterica. Estudio clinico-patologico.
EA  - A
SO  - Rev Clin Esp 1982 Oct 31;167(2):85-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83100172
AU  - Kirkman DB
AU  - Campbell RS
AU  - Miller RI
TI  - Observations on equine leptospirosis.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Australia
MH  - Horse Diseases/immunology/*microbiology
MH  - Horses
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Support, Non-U.S. Gov't
MH  - Tropical Climate
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830225
DP  - 1982 Oct
IS  - 0005-0423
TA  - Aust Vet J
PG  - 124
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 59
JC  - 9IE
EM  - 8304
PMID- 7181781
CU  - 91
SO  - Aust Vet J 1982 Oct;59(4):124

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [159 medline neighbors]

UI  - 83096006
AU  - Ezhov GI
AU  - Artiushin SK
AU  - Lysenko AM
TI  - [Nucleotide composition and homology of the DNA of parasitic Leptospira]
LA  - Rus
MH  - Cross Reactions
MH  - DNA, Bacterial/*genetics/immunology
MH  - English Abstract
MH  - Leptospira/*genetics/immunology
MH  - Leptospira canicola/genetics/immunology
MH  - Nucleic Acid Hybridization
MH  - Nucleotides/*analysis/genetics
RN  - 0 (DNA, Bacterial)
RN  - 0 (Nucleotides)
PT  - JOURNAL ARTICLE
DA  - 830214
DP  - 1982 Oct
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 47-8
SB  - M
CY  - USSR
IP  - 10
JC  - Y9O
AA  - Author
EM  - 8304
AB  - The study of DNA in parasitic leptospirae of different serovariants by
      the method of molecular hybridization has revealed two groups differing
      in their homology level. The homology of nucleic acids has been found
      to correlate with serological properties. The serovariants ensuring
      cross immunity are characterized by the high level of homology of their
      DNA.
PMID- 7180252
CU  - 91
TT  - Nukleotidnyi sostav i gomologiia DNK parazitarnykh leptospir.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1982 Oct;(10):47-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 83095608
AU  - Thieler H
AU  - Schmidt U
AU  - Jung N
AU  - Anger G
AU  - Budde E
AU  - Giertler R
AU  - Kummritz H
TI  - [Leptospiroses with acute renal failure--report on 6 dialyzed patients]
LA  - Ger
MH  - Adult
MH  - Case Report
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - *Hemodialysis
MH  - Human
MH  - Kidney Failure, Acute/diagnosis/*therapy
MH  - Leptospirosis/diagnosis/*therapy
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/therapy
PT  - JOURNAL ARTICLE
DA  - 830214
DP  - 1982 Oct 1
IS  - 0044-2542
TA  - Z Gesamte Inn Med
PG  - 644-9
SB  - M
CY  - GERMANY, EAST
IP  - 19
VI  - 37
JC  - XUY
AA  - Author
EM  - 8304
AB  - From 1968 to 1981 6 patients with severe leptospiroses were treated:
      one with leptospirosis icterohaemorrhagiae (Weil's disease), two with
      leptospirosis copenhageni and three with leptospirosis grippotyphosa.
      The diagnosis must at first clinically be made from exposition
      anamnesis and symptoms. In three patients the agglutination lysis
      reaction had a negative result still between the 10th and 19th day
      after the beginning of the disease. In all 6 cases a hypercatabolic
      acute renal failure with azothaemia of high degree was present. The
      polyuric phase developed 10 to 18 days after the beginning of the
      disease, the serum creatinine values normalized 20 to 35 days after the
      beginning of the disease. The parenteral nutrition and the dialysis
      therapy were particular points in the complex therapy of the patients.
      4 patients were haemodialysed - 3 of them after primary peritoneal
      dialysis - 2 patients were only peritoneally dialysed. On account of
      the hypercatabolism and the intestinal paralysis the haemodialysis is
      to be preferred, as a rule, to the peritoneal dialysis. Also in the
      haemodialysis of patients with leptospirosis modern developments should
      be taken into consideration: bicarbonate-containing dialytic solution
      and in haemorrhagic diathesis the heparin-free dialysis. All 6 own
      patients survived. When connecting these data with other reports from
      Central and South Europe the lethality of dialysed cases with
      leptospirosis is about 42% (25 of the 59 patients died). In 4 of 5 of
      our patients with leptospirosis a clear hyperamylasaemia was present,
      apparently the expression of the involvement of the pancreas.
PMID- 7180062
TT  - Leptospirosen mit akutem Nierenversagen--Bericht uber 6 dialysierte
      Patienten.
EA  - A
SO  - Z Gesamte Inn Med 1982 Oct 1;37(19):644-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83148574
AU  - Riedemann S
AU  - Zamora J
TI  - [Epidemiologic aspects of human leptospirosis in rural areas]
LA  - Spa
MH  - Chile
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/blood/*epidemiology
MH  - Male
MH  - Rural Population
MH  - Serotyping
MH  - Sex Factors
PT  - JOURNAL ARTICLE
DA  - 830407
DP  - 1982 Oct
IS  - 0514-7166
TA  - Zentralbl Veterinarmed [B]
PG  - 702-7
CY  - GERMANY, WEST
IP  - 9
VI  - 29
JC  - Y72
EM  - 8306
PMID- 7164675
CU  - 88
TT  - Aspectos epidemiologicos de leptospirosis humana en el medio rural.
EA  - A
SO  - Zentralbl Veterinarmed [B] 1982 Oct;29(9):702-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 83032822
AU  - Davila de Arriaga AJ
AU  - Rocha AS
AU  - Yasuda PH
AU  - De Brito T
TI  - Morpho-functional patterns of kidney injury in the experimental
      leptospirosis of the guinea-pig (L. icterohaemorrhagiae).
LA  - Eng
MH  - Animal
MH  - Guinea Pigs
MH  - Kidney/physiopathology/*ultrastructure
MH  - Kidney Diseases/*etiology/*pathology/physiopathology
MH  - Kidney Function Tests
MH  - Kidney Glomerulus/ultrastructure
MH  - Kidney Tubules, Proximal/ultrastructure
MH  - Microscopy, Electron
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/complications/*pathology/physiopathology
PT  - JOURNAL ARTICLE
DA  - 821216
DP  - 1982 Oct
IS  - 0022-3417
TA  - J Pathol
PG  - 145-61
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 138
JC  - JLB
AA  - Author
EM  - 8302
AB  - Thirty-seven guinea-pigs experimentally infected with a virulent strain
      of L. icterohaemorrhagiae, were submitted to a renal function study as
      evaluated through the maximal urinary concentration (MUC) test, blood
      urea nitrogen (BUN) and afterwards had their kidneys examined by light
      and electron microscopy. Vascular changes were also studied after the
      administration of colloidal carbon as a marker. Through the MUC test
      and BUN determination, two groups of tubulo-interstitial lesions can be
      visualised, one in animals without renal sufficiency, manifested
      chiefly by cell edema with RE dilation and another, in animals with
      renal insufficiency, characterised not only by marked cell edema and
      mitochondrial changes, but also by proximal tubule regenerative aspects
      without overt tubular necrosis. Interstitial edema and focal nephritis
      was prominent in both groups, a finding which minimises their role in
      the pathogenesis of renal failure in experimental leptospirosis.
      Vascular injury, affecting the vessels of the renal microcirculation
      chiefly at the cortico-medular junction, was observed in both groups.
      Its severity and extension ran parallel to the intensity of the tubular
      injury. This suggests a simultaneous action of a noxious agent
      liberated by the leptospires over both structures, tubular damage being
      accentuated by the local circulatory changes.
PMID- 7131130
SO  - J Pathol 1982 Oct;138(2):145-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83148575
AU  - Riedemann S
AU  - Korts C
AU  - Zamora J
TI  - [Procedures for decontamination of Leptospira cultures]
LA  - Spa
MH  - Antibiotics/pharmacology
MH  - *Bacteriological Techniques
MH  - Decontamination
MH  - English Abstract
MH  - Filtration
MH  - Leptospira/drug effects/*growth & development
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
DA  - 830407
DP  - 1982 Oct
IS  - 0514-7166
TA  - Zentralbl Veterinarmed [B]
PG  - 708-14
CY  - GERMANY, WEST
IP  - 9
VI  - 29
JC  - Y72
EM  - 8306
PMID- 6762020
CU  - 91
TT  - Procedimientos de decontaminacion de cultivos de leptospira.
EA  - A
SO  - Zentralbl Veterinarmed [B] 1982 Oct;29(9):708-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [160 medline neighbors]

UI  - 83116509
AU  - Tu V
AU  - Adler B
AU  - Faine S
TI  - The role of macrophages in the protection of mice against
      leptospirosis: in vitro and in vivo studies.
LA  - Eng
MH  - Animal
MH  - Comparative Study
MH  - Cyclophosphamide/pharmacology
MH  - Immunity, Natural
MH  - Immunosuppression
MH  - In Vitro
MH  - Leptospira interrogans/drug effects
MH  - Leptospirosis/*immunology
MH  - Macrophages/drug effects/*physiology
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Mycobacterium bovis/drug effects
MH  - Peritoneum/cytology
MH  - Phagocytosis/drug effects
MH  - Support, Non-U.S. Gov't
RN  - 50-18-0 (Cyclophosphamide)
PT  - JOURNAL ARTICLE
DA  - 830311
DP  - 1982 Oct
IS  - 0031-3025
TA  - Pathology
PG  - 463-8
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 14
JC  - OTA
AA  - Author
EM  - 8305
AB  - Balb/c mice are naturally resistant to infection with Leptospira
      interrogans serovar copenhageni, but leptospires were not phagocytosed
      by mouse peritoneal macrophages in vitro without added specific
      antibody. Similar results were obtained irrespective of whether
      leptospires were viable or killed, virulent or avirulent, or whether
      macrophages were obtained from normal mice, immunized mice or mice
      previously infected with BCG. Suppression or stimulation of macrophage
      function in vivo did not affect the outcome of infection of
      immunosuppressed mice with leptospires; specific antibody was essential
      for protection from infection.
PMID- 6760092
CU  - 90
SO  - Pathology 1982 Oct;14(4):463-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 83037817
AU  - Blackmore DK
AU  - Schollum LM
TI  - Risks of contracting leptospirosis on the dairy farm.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Comparative Study
MH  - *Dairying
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - New Zealand
MH  - Occupational Diseases/*epidemiology
MH  - Risk
MH  - Sex Factors
MH  - Sheep
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 821218
DP  - 1982 Sep 22
IS  - 0028-8446
TA  - N Z Med J
PG  - 649-52
SB  - M
CY  - NEW ZEALAND
IP  - 716
VI  - 95
JC  - OBQ
AA  - Author
EM  - 8302
AB  - The sera of 460 people associated with farming were examined for
      evidence of leptospiral agglutinins. Of these, 308 were dairy farm
      workers, 62 percent of whom were from the Waikato. Forty-four percent
      of dairy farm workers, 8 percent of sheep and beef farmers and 25
      percent of pig farmers ware seropositive. Of the 137 seropositive dairy
      farm workers, 65 percent had titres to serovar hardjo and 53 percent to
      pomona. There were no significant differences between the serological
      prevalences of workers in different geographical regions. Analysis of
      factors significantly associated with seropositive workers included;
      being male, a previous history of medically confirmed leptospirosis in
      the worker, a clinical history of leptospirosis in the cattle, the size
      of the milking herd, the type of milking shed, and vaccination of the
      herd against leptospirosis. These findings indicate that the incidence
      of leptospirosis in dairy farm workers can only be effectively
      controlled by reducing the prevalence of infection in dairy cattle.
PMID- 6957789
CU  - 90
SO  - N Z Med J 1982 Sep 22;95(716):649-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [197 medline neighbors]

UI  - 83095955
AU  - Ueno K
AU  - Yanagawa R
AU  - Kida H
TI  - Presence of Vi antigen in a virulent strain of leptospira interrogans
      serovar pomona and relation of Vi antigens of leptospiras to resistance
      to leptospiricidal activity mediated by antiserum plus complement.
LA  - Eng
MH  - Antigens, Bacterial/*immunology
MH  - Azaguanine/pharmacology
MH  - Complement/immunology
MH  - Immune Sera/immunology
MH  - Leptospira interrogans/*immunology/pathogenicity
RN  - 0 (Antigens, Bacterial)
RN  - 134-58-7 (Azaguanine)
RN  - 9007-36-7 (Complement)
PT  - JOURNAL ARTICLE
DA  - 830214
DP  - 1982 Sep
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 557-65
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 252
JC  - Y5N
AA  - Author
EM  - 8304
AB  - Vi antigen was found in a virulent strain of Leptospira interrogans
      serovar pomona. The presence of Vi antigen was shown by the agglutinin-
      absorption and precipitin-absorption tests. Each strain of pomona and
      copenhageni which possessed Vi antigen and was resistant to the
      leptospiricidal activity mediated by the antiserum plus complement lost
      Vi antigen and became susceptible to the leptospiricidal activity when
      cultured in the presence of 8-azaguanine. The strains thus treated with
      8-azaguanine recovered the resistance and Vi antigen when cultured in
      medium without 8-azaguanine.
PMID- 7180239
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1982 Sep;252(4):557-65

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 83171005
AU  - Amato Neto V
AU  - de Avila CA
AU  - Kawarabayashi M
TI  - [Leptospira meningitis: cases reported in the city of Sao Paulo, during
      an epidemic outbreak of meningococcal disease]
LA  - Por
MH  - Adolescence
MH  - Adult
MH  - Brazil
MH  - Cerebrospinal Fluid/microbiology
MH  - Child
MH  - Child, Preschool
MH  - *Disease Outbreaks
MH  - English Abstract
MH  - Female
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospira/isolation & purification
MH  - *Leptospirosis/diagnosis
MH  - Male
MH  - Meningitis/*microbiology
MH  - Meningitis, Aseptic/*microbiology
PT  - JOURNAL ARTICLE
DA  - 830527
DP  - 1982 Sep-Oct
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 322-5
CY  - BRAZIL
IP  - 5
VI  - 24
JC  - S9D
EM  - 8307
RO  - M:CNR
PMID- 7167710
LR  - 930720
CU  - 90
TT  - Meningite por Leptospira: casuistica derivada, na cidade de Sao Paulo,
      de surto epidemico de doenca meningococica.
EA  - A
SO  - Rev Inst Med Trop Sao Paulo 1982 Sep-Oct;24(5):322-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 83126329
AU  - Slatter DH
AU  - Hawkins CD
TI  - Prevalence of leptospiral titres in normal horses.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Australia
MH  - Climate
MH  - Horses/*immunology
MH  - Leptospira interrogans/classification/*immunology
MH  - Serotyping/veterinary
MH  - Tropical Climate
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830311
DP  - 1982 Sep
IS  - 0005-0423
TA  - Aust Vet J
PG  - 84-6
SB  - M
CY  - AUSTRALIA
IP  - 3
VI  - 59
JC  - 9IE
AA  - Author
EM  - 8305
AB  - Serum samples were collected from 479 clinically normal horses from 11
      different locations in Queensland. Using a microscopic agglutination
      test, 157 serums (33%) reacted to one or more serovars of Leptospira
      interrogans at a minimum serum dilution of 1/30. The prevalences of
      reactors among all horses to the serovars tested were pomona 30.5%
      icterohaemorrhagiae 23.9%, tarassovi 18.8%, hardjo 12.2%, canicola
      8.6%, grippotyphosa 3.6%, and australis 2%. There was a significantly
      higher prevalence of reactors in tropical areas than in sub-tropical
      areas, but no difference in prevalence between coastal and non-coastal
      areas.
PMID- 7159313
CU  - 91
SO  - Aust Vet J 1982 Sep;59(3):84-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 83051685
AU  - Pecchini F
AU  - Borghi M
AU  - Bodini U
AU  - Copercini B
AU  - Grutta d'Auria C
AU  - Romanini GL
AU  - Romano C
TI  - Acute renal failure from leptospirosis: new trends of treatment [letter]
LA  - Eng
MH  - Hemodialysis
MH  - Human
MH  - Kidney Failure, Acute/*therapy
MH  - Leptospirosis/*complications
MH  - Middle Age
PT  - LETTER
DA  - 830107
DP  - 1982 Sep
IS  - 0301-0430
TA  - Clin Nephrol
PG  - 164
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 18
JC  - DEY
EM  - 8303
PMID- 7140030
CU  - 91
SO  - Clin Nephrol 1982 Sep;18(3):164

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 83051068
AU  - Kral L
AU  - Dite P
AU  - Vitek J
TI  - [Acute pancreatitis in leptospirosis]
LA  - Cze
MH  - Acute Disease
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*complications/diagnosis
MH  - Male
MH  - Pancreatitis/*complications/diagnosis
PT  - JOURNAL ARTICLE
DA  - 830119
DP  - 1982 Sep
IS  - 0009-0565
TA  - Cesk Gastroenterol Vyz
PG  - 333-8
CY  - CZECHOSLOVAKIA
IP  - 6
VI  - 36
JC  - CTK
EM  - 8303
PMID- 7139740
TT  - Akutni pankreatitis u leptospirozy.
SO  - Cesk Gastroenterol Vyz 1982 Sep;36(6):333-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83064925
AU  - Robertson MH
TI  - Leptospirosis.
LA  - Eng
MH  - Antibiotics/therapeutic use
MH  - Gastrointestinal Hemorrhage/etiology/therapy
MH  - Human
MH  - Hygiene
MH  - Kidney Failure, Acute/etiology/therapy
MH  - Leptospirosis/complications/*diagnosis/therapy
MH  - Occupational Diseases/prevention & control
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
DA  - 830119
DP  - 1982 Sep
IS  - 0032-6518
TA  - Practitioner
PG  - 1552-7
CY  - ENGLAND
IP  - 1371
VI  - 226
JC  - PHQ
EM  - 8303
PMID- 6983063
CU  - 91
SO  - Practitioner 1982 Sep;226(1371):1552-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83077372
AU  - Jeandel P
AU  - Raoult D
AU  - Bauduceau B
AU  - Rougier Y
AU  - Mailloux M
AU  - Auger C
TI  - [Epidemiological aspects and diagnosis of 60 cases of leptospiroses in
      French Polynesia]
LA  - Fre
MH  - Adult
MH  - Antibodies, Bacterial/analysis
MH  - Blood/microbiology
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospira canicola/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/*diagnosis/epidemiology/transmission
MH  - Male
MH  - Polynesia
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830225
DP  - 1982 Aug-Oct
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 367-74
SB  - M
CY  - FRANCE
IP  - 4
VI  - 75
JC  - C4G
AA  - Author
EM  - 8304
AB  - 60 cases of leptospiroses were diagnosed in Polynesia by blood culture
      and immunological test. Fever and pains are prevailing signs. Among 3
      patients, presence of leptospires is revealed on the 43th, 54th and
      90th days. The following serogroups are found: Icterohaemorrhagiae
      69.7%, Canicola 13%, Pomona 4%, Australis 2%. 85% of the patients come
      from Tahiti and 15% from "Sousle-Vent" Islands and Tuamotou. Walking
      bare foot on wet ground in areas where numerous rodents are found is a
      source of contamination. The procedure of blood cultures plays a
      prominent part.
PMID- 7172357
CU  - 91
TT  - Aspects epidemiologiques et diagnostiques de 60 cas de leptospiroses
      observes en Polynesie Francaise.
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1982 Aug-Oct;75(4):367-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [186 medline neighbors]

UI  - 83074338
AU  - Whyte PB
AU  - Ratcliff RM
AU  - Cargill C
AU  - Dobson KJ
TI  - Protection of pregnant swine by vaccination against Leptospira
      infection.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/biosynthesis
MH  - Bacterial Vaccines/*administration & dosage
MH  - Comparative Study
MH  - Female
MH  - Leptospira interrogans/*immunology
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/prevention & control/*veterinary
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/*prevention & control
MH  - Vaccination/veterinary
MH  - Weil's Disease/prevention & control/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 830119
DP  - 1982 Aug
IS  - 0005-0423
TA  - Aust Vet J
PG  - 41-5
SB  - M
CY  - AUSTRALIA
IP  - 2
VI  - 59
JC  - 9IE
AA  - Author
EM  - 8303
AB  - The protection conferred on pregnant gilts by 2 commercially available
      leptospira interrogans serovars pomona and tarassovi bacterins was
      evaluated. Gilts vaccinated either 3, 6 or 12 months prior to natural
      challenge with L. interrogans serovar pomona had significantly lower
      abortion rates (2% vs 69%) and foetal mortality rates (14% vs 57%) than
      unvaccinated controls. One vaccine was significantly superior to the
      other and contained approximately twice the number of L. interrogans
      serovar pomona organisms per vaccine dose. Neither vaccine protected
      against renal colonisation but vaccination reduced urinary excretion of
      leptospires. Both vaccines reduced agglutinating antibody response to
      infection, as measured by the microscopic agglutination (MA) test. This
      may prevent the detection of a carrier animal by serology. Foetal pigs
      did not develop specific MA titres. Cultural methods were not reliable
      in making a diagnosis of foetal infection. Histopathology of foetal
      liver and kidneys helped in making a diagnosis of foetal infection.
PMID- 7150130
CU  - 91
SO  - Aust Vet J 1982 Aug;59(2):41-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [193 medline neighbors]

UI  - 83048045
AU  - Lai KN
AU  - Aarons I
AU  - Woodroffe AJ
AU  - Clarkson AR
TI  - Renal lesions in leptospirosis.
LA  - Eng
MH  - Adult
MH  - Antigen-Antibody Complex/immunology
MH  - Human
MH  - Immunoglobulins/immunology
MH  - Kidney/*pathology
MH  - Kidney Diseases/etiology/immunology/*pathology
MH  - Kidney Glomerulus/immunology
MH  - Leptospirosis/immunology/*pathology
MH  - Male
MH  - Middle Age
MH  - Nephritis, Interstitial/etiology/immunology/pathology
RN  - 0 (Antigen-Antibody Complex)
PT  - JOURNAL ARTICLE
DA  - 821218
DP  - 1982 Aug
IS  - 0004-8291
TA  - Aust N Z J Med
PG  - 276-9
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 12
JC  - 9H9
AA  - Author
EM  - 8302
AB  - Renal function studies and kidney biopsies were performed in four
      patients presenting with renal insufficiency and acute Leptospira
      pomona infection. The renal lesion in all patients revealed acute
      interstitial nephritis. There was no evidence of immunologically
      mediated disease in three patients who were biopsied seven, eight and
      eight days respectively following the onset of symptoms. The fourth, in
      whom there was no evidence of prior renal disease, and whose biopsy was
      performed 16 days after symptoms began, showed glomerular Clq, and C3
      immunofluorescence and mesangial, subepithelial and intramembranous
      dense deposits by electron microscopy. In addition, circulating immune
      complexes were demonstrated in this patient. These findings suggest
      that in this instance at least, the renal lesions of Leptospira pomona
      infections can be immunologically mediated. Because this may well be a
      transient phase, the timing of investigations could be crucial to its
      detection.
PMID- 6958239
CU  - 92
SO  - Aust N Z J Med 1982 Aug;12(4):276-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 83010181
AU  - Robinson AJ
AU  - Ramadass P
AU  - Lee A
AU  - Marshall RB
TI  - Differentiation of subtypes within Leptospira interrogans serovars
      Hardjo, Balcanica and Tarassovi, by bacterial restriction-endonuclease
      DNA analysis (BRENDA).
LA  - Eng
MH  - Base Sequence
MH  - DNA Restriction Enzymes
MH  - DNA, Bacterial/*analysis
MH  - Leptospira interrogans/analysis/*classification
MH  - Serotyping
RN  - EC 3.1.21 (DNA Restriction Enzymes)
RN  - EC 3.1.21.- (Deoxyribonuclease BamHI)
RN  - EC 3.1.21.- (Deoxyribonuclease EcoRI)
RN  - EC 3.1.21.- (Deoxyribonuclease HindIII)
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 821202
DP  - 1982 Aug
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 331-8
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 15
JC  - J2N
AA  - Author
EM  - 8301
AB  - Various strains of Leptospira interrogans were compared by bacterial
      restriction-endonuclease DNA analysis (BRENDA). Field strains of
      serovar hardjo isolated from domestic animals in New Zealand, Australia
      and Northern Ireland were indistinguishable from one another but
      differed strikingly from the hardjo reference strain Hardjoprajitno.
      Similarly, field isolates of balcanica and tarassovi differed from
      their serovar reference strains, probably owing to a difference in
      epidemiological niche. Subdivision of these serovars into distinct
      subtypes as defined by BRENDA is therefore useful and justified. In
      contrast, analysis of serovars pomona, ballum and copenhageni shows
      that field and reference strains were identical, or differed only by a
      single band. It is suggested that BRENDA will overcome many of the
      problems associated with serological methods of identifying serovars
      and allow more precise definition of epidemiological relationships
      between strains and their hosts.
PMID- 6288951
CU  - 93
SO  - J Med Microbiol 1982 Aug;15(3):331-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 83017799
AU  - Hathaway SC
AU  - Little TW
AU  - Stevens AE
TI  - Isolation of Leptospira interrogans serovar muenchen from a sow with a
      history of abortion.
LA  - Eng
MH  - Abortion, Veterinary/*etiology
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Female
MH  - Kidney/microbiology
MH  - Leptospira interrogans/classification/*isolation & purification
MH  - Pregnancy
MH  - Serotyping
MH  - Swine
MH  - Swine Diseases/*etiology
MH  - Weil's Disease/etiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 821202
DP  - 1982 Jul 31
IS  - 0042-4900
TA  - Vet Rec
PG  - 100-2
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 111
JC  - XBS
AA  - Author
EM  - 8301
AB  - The isolation of Leptospira interrogans serovar muenchen from a sow
      which aborted in the first third of pregnancy is described. Isolation
      was achieved only in media containing a rabbit serum additive and
      identification was determined by cross-agglutination absorption. A high
      degree of cross-reactivity was found with reference antisera of the
      Australis serogroup. Serovar muenchen has not previously been reported
      in animals and may be responsible for a proportion of the titres to
      antigens of the Australis serogroup that have recently been reported in
      pigs in England.
PMID- 7123827
SO  - Vet Rec 1982 Jul 31;111(5):100-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 82273277
AU  - Blackmore DK
AU  - Schollum L
TI  - The occupational hazards of leptospirosis in the meat industry.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology/etiology
MH  - Male
MH  - *Meat-Packing Industry
MH  - New Zealand
MH  - Occupational Diseases/*epidemiology/etiology
MH  - Risk
MH  - Support, Non-U.S. Gov't
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 821029
DP  - 1982 Jul 28
IS  - 0028-8446
TA  - N Z Med J
PG  - 494-7
SB  - M
CY  - NEW ZEALAND
IP  - 712
VI  - 95
JC  - OBQ
AA  - Author
EM  - 8212
AB  - The sera from 1215 meat inspectors and 1248 meat workers were examined
      for the presence of agglutinating titres of 1:24 or greater to the
      serovars of Leptospira interrogans known to be endemic in New Zealand.
      Although 10 percent of meat inspectors and 6.2 percent of meat workers
      were seropositive, only 9.5 percent of meat inspectors and 4.1 percent
      of meat workers had titres compatible with occupational exposure to
      domestic stock. The subgroup of meat workers with the highest
      prevalence of agglutinins (10.4 percent) were those working on the
      slaughter floor, and the inspection and processing of pigs were shown
      to be the most important risk factors. More than 50 percent of those
      with a history of medically confirmed leptospirosis in the past ten
      years still had detectable titres. Although the results of this survey
      demonstrate that leptospirosis is a definite occupational hazard in the
      meat industry, the risk is threefold less than for dairy farm workers
      and pig farmers.
PMID- 6955684
CU  - 90
SO  - N Z Med J 1982 Jul 28;95(712):494-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 83017794
AU  - Hathaway SC
AU  - Little TW
AU  - Stevens AE
TI  - Isolation of Leptospira interrogans serovar hardjo from aborted bovine
      fetuses in England.
LA  - Eng
MH  - Abortion, Veterinary/*microbiology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - Fetus/*microbiology
MH  - Leptospira interrogans/*isolation & purification
MH  - Pregnancy
MH  - Weil's Disease/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 821202
DP  - 1982 Jul 17
IS  - 0042-4900
TA  - Vet Rec
PG  - 58
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 111
JC  - XBS
EM  - 8301
PMID- 7123824
SO  - Vet Rec 1982 Jul 17;111(3):58

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 83095551
AU  - Fischer J
AU  - Markus R
AU  - Baumgarten R
AU  - Fengler JD
AU  - Bartke D
TI  - [Leptospirosis--a case report]
LA  - Ger
MH  - Abattoirs
MH  - Adolescence
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Germany, East
MH  - Human
MH  - Male
MH  - Occupational Diseases/*diagnosis
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 830214
DP  - 1982 Jul 15
IS  - 0044-2178
TA  - Z Arztl Fortbild (Jena)
PG  - 641-4
SB  - M
CY  - GERMANY, EAST
IP  - 14
VI  - 76
JC  - XS6
EM  - 8304
PMID- 7180032
TT  - Die Leptospirose--ein Fallbericht.
SO  - Z Arztl Fortbild (Jena) 1982 Jul 15;76(14):641-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83090691
AU  - Peter G
TI  - Leptospirosis: a zoonosis of protean manifestations.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Child
MH  - Diagnosis, Differential
MH  - Dogs/microbiology
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis/drug therapy/*epidemiology
MH  - Male
MH  - Penicillins/therapeutic use
MH  - Prognosis
MH  - Risk
MH  - Tetracycline/therapeutic use
MH  - United States
MH  - Zoonoses/*epidemiology
RN  - 0 (Penicillins)
RN  - 60-54-8 (Tetracycline)
PT  - JOURNAL ARTICLE
DA  - 830214
DP  - 1982 Jul-Aug
IS  - 0277-9730
TA  - Pediatr Infect Dis
PG  - 282-8
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 1
JC  - PA4
EM  - 8304
PMID- 7177918
CU  - 92
SO  - Pediatr Infect Dis 1982 Jul-Aug;1(4):282-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 83074330
AU  - Swart KS
AU  - Calvert K
AU  - Meney C
TI  - The prevalence of antibodies to serovars of Leptospira interrogans in
      horses.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Australia
MH  - Horse Diseases/epidemiology
MH  - Horses/*immunology
MH  - Leptospira interrogans/classification/*immunology
MH  - Serotyping
MH  - Weil's Disease/epidemiology/veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830119
DP  - 1982 Jul
IS  - 0005-0423
TA  - Aust Vet J
PG  - 25-7
SB  - M
CY  - AUSTRALIA
IP  - 1
VI  - 59
JC  - 9IE
EM  - 8303
PMID- 7150126
CU  - 91
SO  - Aust Vet J 1982 Jul;59(1):25-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 83066573
AU  - Perraro F
AU  - Moro A
AU  - Aldorati M
AU  - Paniek M
AU  - Lestuzzi A
AU  - Marino B
TI  - [Leptospirosis: epidemiological and clinico-therapeutic observations]
LA  - Ita
MH  - Adult
MH  - Aged
MH  - Drug Therapy, Combination
MH  - English Abstract
MH  - Female
MH  - Hemodialysis
MH  - Human
MH  - Italy
MH  - Leptospirosis/diagnosis/*epidemiology/therapy
MH  - Male
MH  - Middle Age
MH  - Penicillins/administration & dosage
MH  - Peritoneal Dialysis
MH  - Weil's Disease/diagnosis/epidemiology/therapy
RN  - 0 (Penicillins)
PT  - JOURNAL ARTICLE
DA  - 830119
DP  - 1982 Jul
IS  - 0034-1193
TA  - Recenti Prog Med
PG  - 18-32
CY  - ITALY
IP  - 1
VI  - 73
JC  - R1T
EM  - 8303
PMID- 7146602
CU  - 92
TT  - Leptospirosi: osservazioni epidemiologiche e clinico-terapeutiche.
EA  - A
SO  - Recenti Prog Med 1982 Jul;73(1):18-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83043891
AU  - Ono E
AU  - Naiki M
AU  - Yanagawa R
TI  - Production and characterization of monoclonal antibodies to
      lipopolysaccharide antigen of Leptospira interrogans serovar kremastos
      and canicola.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*classification/immunology
MH  - Antibodies, Monoclonal/*classification/immunology
MH  - Hybridomas
MH  - IgG/metabolism
MH  - IgM/metabolism
MH  - Leptospira interrogans/classification/*immunology
MH  - Mice
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Monoclonal)
PT  - JOURNAL ARTICLE
DA  - 821221
DP  - 1982 Jul
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 414-24
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 252
JC  - Y5N
AA  - Author
EM  - 8302
AB  - Monoclonal antibodies to Leptospira interrogans were provided by cell
      fusions between a myeloma cell line, P3/X63-Ag8.653, and spleen cells
      of BALB/c mice immunized with two different leptospiral
      lipopolysaccharide antigens. One antigen was prepared from Leptospira
      interrogans serovar kremastos strain Kyoto and the other from serovar
      canicola strain Hond Utrecht IV. Eighteen hybridoma cell lines
      secreting monoclonal antibodies to the former organisms and five
      hybridoma cell lines secreting monoclonal antibodies to the latter
      organisms were established during 6 month cultivation. On the basis of
      their microscopic agglutination reactivities, 18 anti-kremastos Kyoto
      monoclonal antibodies were classified into 10 distinct groups, and 5
      anti-canicola monoclonal antibodies into 3 distinct groups.
PMID- 7136356
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1982 Jul;252(3):414-24

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83043890
AU  - Adler B
AU  - Chappel RJ
AU  - Faine S
TI  - The sensitivities of different immunoassays for detecting leptospiral
      antigen.
LA  - Eng
MH  - Agglutination Tests
MH  - Antigens, Bacterial/*analysis
MH  - Comparative Study
MH  - Counterimmunoelectrophoresis
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Leptospira interrogans/*immunology
MH  - Radioimmunoassay
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 821221
DP  - 1982 Jul
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 405-13
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 252
JC  - Y5N
AA  - Author
EM  - 8302
AB  - The detection of leptospiral antigen in biological fluids is important
      for the diagnosis of leptospirosis in animals and man. However the
      sensitivity of dark field microscopy, the usual detection method, is
      often inadequate. A comparison was made between the sensitivities of
      several immunological techniques for detecting Leptospira interrogans
      serovar hardjo. By staphylococcal coagglutination 10(8) leptospires per
      ml could be detected and by countercurrent immunoelectrophoresis 10(7)
      per ml. The best sensitivity obtained by enzyme-linked immunosorbent
      assay was 10(5) leptospires per ml, and by radioimmunoassay 10(4) to
      10(5) per ml. Radioimmunoassay offers the prospect of improved
      diagnosis of leptospirosis through the detection of leptospiral antigen.
PMID- 7136355
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1982 Jul;252(3):405-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [207 medline neighbors]

UI  - 82254822
AU  - White FH
AU  - Sulzer KR
AU  - Engel RW
TI  - Isolations of Leptospira interrogans serovars hardjo, balcanica, and
      pomona from cattle at slaughter.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle/immunology/*microbiology
MH  - Female
MH  - Florida
MH  - Kidney/*microbiology
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Male
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820910
DP  - 1982 Jul
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1172-3
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 43
JC  - 40C
AA  - Author
EM  - 8211
AB  - Kidneys were cultured for leptospires and blood was collected for
      leptospiral serologic examination from 306 cattle slaughtered in
      Florida during June, July, and August 1980. Leptospires were found in
      82(36%) of 226 otherwise bacterial-free cultures. Forty-five isolates
      were identified as Leptospira interrogans serovar hardjo, 3 as serovar
      balcanica, and 3 as serovar pomona. Leptospiral antibodies were found
      in 218 (71%) of the cattle. Serum titers to hardjo were found in 162
      cattle (53%) and to pomona in 28 (9%). Low titers to tarassovi were
      found in 14 cattle (4.5%).
PMID- 7103197
CU  - 91
SO  - Am J Vet Res 1982 Jul;43(7):1172-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 82254300
AU  - Edwards CN
AU  - Nicholson GD
AU  - Everard CO
TI  - Thrombocytopenia in leptospirosis.
LA  - Eng
MH  - Adult
MH  - Female
MH  - Human
MH  - Kidney Failure, Acute/etiology
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Platelet Count
MH  - Retrospective Studies
MH  - Thrombocytopenia/*etiology
PT  - JOURNAL ARTICLE
DA  - 820917
DP  - 1982 Jul
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 827-9
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 31
JC  - 3ZQ
AA  - Author
EM  - 8211
AB  - In a retrospective study undertaken to document the frequency of
      thrombocytopenia in cases of leptospirosis, 18 of 32 patients (56.3%)
      had a platelet count of 100 x 10(3)/mm3 or less. Renal failure occurred
      in 72.2% of thrombocytopenic patients and in 21.4% of patients with
      normal platelet counts. The association of thrombocytopenia and renal
      failure was significant (P less than 0.02). The common occurrence of
      thrombocytopenia and its association with acute renal failure in
      patients with leptospirosis has not previously been reported.
PMID- 7102918
CU  - 84
SO  - Am J Trop Med Hyg 1982 Jul;31(4):827-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83081862
AU  - Edelweiss EL
AU  - Mailloux M
TI  - The curve of immunoglobulins in human leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/biosynthesis
MH  - Human
MH  - IgA/metabolism
MH  - IgG/metabolism
MH  - IgM/metabolism
MH  - Immunoglobulins/*metabolism
MH  - Leptospira/immunology
MH  - Leptospirosis/*immunology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830214
DP  - 1982 Jun
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 51-6
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 9
JC  - GTK
EM  - 8304
PMID- 7174234
CU  - 91
SO  - Int J Zoonoses 1982 Jun;9(1):51-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 83081861
AU  - Farrington NP
AU  - Sulzer KR
TI  - Canine leptospirosis in Puerto Rico.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antigens, Bacterial/analysis
MH  - Dog Diseases/*microbiology
MH  - Dogs
MH  - Female
MH  - Leptospira/classification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Male
MH  - Puerto Rico
MH  - Serotyping/veterinary
MH  - Zoonoses
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830214
DP  - 1982 Jun
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 45-50
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 9
JC  - GTK
AA  - Author
EM  - 8304
AB  - Among 116 stray dogs in Puerto Rico surveyed for leptospiral
      agglutinins, 73 (62.9%) has significant titers to one or more
      leptospiral serotypes. The most common serogroup identified
      serologically was icterohaemorrhagiae accounting for 53 (72.6%) of the
      infections. Although the infection rates were comparable for male and
      female dogs the older were found to be more frequently infected. The
      significance of the canine in the epidemiology of leptospirosis in
      Puerto Rico is probably of paramount importance due to the extensive
      direct and indirect contact dogs have with rats and the human
      population.
PMID- 7174233
CU  - 91
SO  - Int J Zoonoses 1982 Jun;9(1):45-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 83043197
AU  - Segree W
AU  - Fitz-Henly M
AU  - Rawlins J
AU  - Bowen-Wright C
TI  - Leptospirosis: a review of the Jamaican experience compared with other
      Caribbean territories.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Cattle
MH  - Child
MH  - Child, Preschool
MH  - Comparative Study
MH  - Dogs
MH  - Female
MH  - Human
MH  - Jamaica
MH  - Leptospirosis/*epidemiology/transmission
MH  - Male
MH  - Mice
MH  - Rats
MH  - West Indies
PT  - JOURNAL ARTICLE
DA  - 821216
DP  - 1982 Jun
IS  - 0043-3144
TA  - West Indian Med J
PG  - 54-60
CY  - JAMAICA
IP  - 2
VI  - 31
JC  - XN4
EM  - 8302
PMID- 7135931
CU  - 88
SO  - West Indian Med J 1982 Jun;31(2):54-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 83018002
AU  - Jezyna C
AU  - Holowaty A
AU  - Korczynska A
TI  - [Effect of penicillin on the behavior of the agglutination reaction in
      the treatment of field fever]
LA  - Pol
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Agglutinins/*analysis
MH  - Child
MH  - English Abstract
MH  - Female
MH  - Fever/drug therapy
MH  - Human
MH  - Leptospirosis/*drug therapy
MH  - Male
MH  - Middle Age
MH  - Penicillins/*pharmacology/therapeutic use
RN  - 0 (Agglutinins)
RN  - 0 (Penicillins)
PT  - JOURNAL ARTICLE
DA  - 821203
DP  - 1982 Jun 1
IS  - 0043-5147
TA  - Wiad Lek
PG  - 405-10
CY  - POLAND
IP  - 6
VI  - 35
JC  - XOA
EM  - 8301
PMID- 7123929
CU  - 92
TT  - Wplyw penicyliny na zachowanie sie odczynu aglutynacyjnego w przebiegu
      leczenia goraczki blotnej.
EA  - A
SO  - Wiad Lek 1982 Jun 1;35(6):405-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [175 medline neighbors]

UI  - 82264718
AU  - Lindenbaum I
TI  - Leptospirosis in Israel: epidemiological features and laboratory
      findings in 13 human cases due to Leptospira ballum.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Agglutination
MH  - Antibodies, Bacterial/analysis
MH  - Female
MH  - Human
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Israel
MH  - Leptospirosis/diagnosis/*epidemiology/immunology
MH  - Male
MH  - Middle Age
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 821012
DP  - 1982 Jun
IS  - 0021-2180
TA  - Isr J Med Sci
PG  - 659-65
SB  - M
CY  - ISRAEL
IP  - 6
VI  - 18
JC  - GY0
AA  - Author
EM  - 8212
AB  - Thirteen sporadic cases of human leptospirosis due to Leptospira ballum
      were laboratory confirmed during a period of 11 yr. In four cases the
      diagnosis was proved retrospectively. All but three were residents of
      the Sharon plain region, living 10 to 15 km apart. All were engaged in
      some form of agriculture, especially in irrigated fields or groves, or
      in chicken farming. It was suspected that wet soil contaminated with
      the urine of rodents, carriers of L. ballum, was the main source of
      infection. Two types of immunological response were observed: 1) high
      microscopic agglutination (MA) titers with L. ballum serovar only (nine
      cases); and 2) considerable coagglutination titers with heterologous
      serovars as well (four cases). The serological follow-up of these cases
      for several years revealed that in some, a relatively high MA titer
      (1:200 to 1:400) against L. ballum serovars persisted for 4 to 9 yr.
      Sera from 10 patients were tested for IgM and IgG anti-bodies by the MA
      test. In eight cases the IgM responded to a higher titer and persisted
      for many years, regardless of whether or not any IgG agglutinins were
      detected. The importance of blood cultures is emphasized and the
      possibility of misinterpretation of MA results is discussed.
PMID- 7107200
CU  - 91
SO  - Isr J Med Sci 1982 Jun;18(6):659-65

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [63 medline neighbors]

UI  - 82229087
AU  - Tatlock H
TI  - The causative organism in Fort Bragg fever [letter]
LA  - Eng
MH  - Human
MH  - Legionella
MH  - Leptospira
MH  - Leptospirosis/*microbiology
PT  - LETTER
DA  - 820807
DP  - 1982 Jun
IS  - 0003-4819
TA  - Ann Intern Med
PG  - 789-90
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6 Pt 1
VI  - 96
JC  - 5A6
EM  - 8210
PMID- 7091947
CU  - 91
SO  - Ann Intern Med 1982 Jun;96(6 Pt 1):789-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [180 medline neighbors]

UI  - 82254787
AU  - Barnes MA
AU  - Wright RE
AU  - Bodine AB
AU  - Alberty CF
TI  - Frequency of bluetongue and bovine parvovirus infection in cattle in
      South Carolina dairy herds.
LA  - Eng
MH  - Abortion, Septic/epidemiology/immunology/veterinary
MH  - Abortion, Veterinary/epidemiology/immunology
MH  - Animal
MH  - Bluetongue/*epidemiology
MH  - Bluetongue Virus/immunology
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/immunology
MH  - Ceratopogonidae
MH  - Female
MH  - Infertility, Female/epidemiology/etiology/veterinary
MH  - Insect Vectors
MH  - Leptospirosis/veterinary
MH  - Parvoviridae/immunology
MH  - Pregnancy
MH  - Reproduction
MH  - Sheep
MH  - South Carolina
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Virus Diseases/complications/epidemiology/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 820910
DP  - 1982 Jun
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1078-80
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 43
JC  - 40C
AA  - Author
EM  - 8211
AB  - A survey of South Carolina diary cattle in 12 commercial herds was
      conducted, using serologic testing to determine the frequency and
      impact on reproduction of bluetongue (BT) and bovine parvovirus (BFV)
      infections. Results of the study of serum antibodies titers and dairy
      cattle health records indicated that the majority of the cattle
      surveyed was adequately protected against the major reproductive tract
      diseases through vaccination programs. The frequency of reproductive
      dysfunction was common in vaccinated herds, however. Six of the 12
      herds in the survey had cattle which were BT serotest reactors,
      although total numbers of these reactor cattle were relatively small.
      Further, reproductive performance of reactor cows indicated that BT was
      of little consequence and was not associated with reproductive
      problems. All herds contained BPV serotest reactors and the latter
      comprised 59.7% of the total number of cows surveyed. The BPV
      seroreactor cows were commonly associated with the group of
      reproductive problem cows which experienced higher rates of embryonic
      mortality and more services per conception than did nonreactor cattle.
      The results of the survey emphasize the need for continued
      investigation and efforts to control BT, and especially BPV infection,
      in dairy cattle.
RO  - M:CNR
PMID- 6285770
LR  - 931119
CU  - 93
SO  - Am J Vet Res 1982 Jun;43(6):1078-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 83034520
AU  - Kawaoka Y
AU  - Naiki M
AU  - Yanagawa R
TI  - Isolation of the antigen-active components from leptospiral serovar-
      specific lipopolysaccharide antigen by mild acid hydrolysis.
LA  - Eng
MH  - Antigens, Bacterial/analysis/*isolation & purification
MH  - Chemistry
MH  - Comparative Study
MH  - Epitopes/analysis/*isolation & purification
MH  - Formates
MH  - Hydrolysis
MH  - Leptospira interrogans/*immunology
MH  - Lipopolysaccharides/analysis/*isolation & purification
MH  - Molecular Weight
MH  - Sulfuric Acids
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Epitopes)
RN  - 0 (Formates)
RN  - 0 (Lipopolysaccharides)
RN  - 0 (Sulfuric Acids)
RN  - 64-18-6 (formic acid)
PT  - JOURNAL ARTICLE
DA  - 821218
DP  - 1982 Jun
IS  - 0021-5295
TA  - Nippon Juigaku Zasshi
PG  - 473-8
CY  - JAPAN
IP  - 3
VI  - 44
JC  - KRJ
EM  - 8302
PMID- 6182330
CU  - 95
SO  - Nippon Juigaku Zasshi 1982 Jun;44(3):473-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 82220657
AU  - Bosio G
AU  - Bramato C
AU  - Salassa B
AU  - Andreoni G
TI  - [Epidemiologic and clinical studies of 6 cases of leptospirosis from
      the province of Turin]
LA  - Ita
MH  - Adult
MH  - Ampicillin/therapeutic use
MH  - English Abstract
MH  - Human
MH  - Italy
MH  - Leptospirosis/drug therapy/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Penicillin G/therapeutic use
RN  - 61-33-6 (Penicillin G)
RN  - 69-53-4 (Ampicillin)
PT  - JOURNAL ARTICLE
DA  - 820807
DP  - 1982 May 26
IS  - 0026-4806
TA  - Minerva Med
PG  - 1563-6
SB  - M
CY  - ITALY
IP  - 22
VI  - 73
JC  - N6M
AA  - Author
EM  - 8210
AB  - Six cases of leptospirosis from the outer suburbs of province of Turin
      are presented. Some epidemiological aspects are considered, and
      reference is made to the need for early diagnosis, along with prompt
      antibiotic management to ensure successful resolution. Mention is also
      made of the need for careful control of renal function, since its
      impairment is the most serious complication associated with
      leptospirosis.
PMID- 7088384
CU  - 88
TT  - Osservazioni epidemiologiche e cliniche su 6 casi di leptospirosi
      provenienti dalla provincia torinese.
EA  - A
SO  - Minerva Med 1982 May 26;73(22):1563-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 82246172
AU  - Schollum LM
AU  - Blackmore DK
TI  - Leptospirosis of pig farmers: the results of a serological survey.
LA  - Eng
MH  - Animal
MH  - *Animal Husbandry
MH  - Health Surveys
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology/transmission/veterinary
MH  - New Zealand
MH  - Occupational Diseases/diagnosis/*epidemiology
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/transmission
PT  - JOURNAL ARTICLE
DA  - 820910
DP  - 1982 May 12
IS  - 0028-8446
TA  - N Z Med J
PG  - 299-301
SB  - M
CY  - NEW ZEALAND
IP  - 707
VI  - 95
JC  - OBQ
AA  - Author
EM  - 8211
AB  - Serum samples were examined from 70 people working or resident on 41
      pig farms within a 50 km radius of Palmerston North. Of the 65 people
      with occupational pig contact, 20 (31 percent) had microscopic
      agglutination titres of 1:24 or greater to one or more serovars of
      Leptospira interrogans, the majority of which were to pomona, the pid
      adapted serovar. There were significant positive associations between
      those people with a titre and those with a history of previous
      diagnosis of leptospirosis by a medical practitioner and the number of
      breeding sows and fattening pigs on the property. Pig farmers are at
      similar risk to contracting leptospirosis as dairy farmers, but the
      major serovars involved are different, and the total population at risk
      is less. Further evidence is provided that titres to leptospiral
      agglutinins can persist in humans for longer than ten years.
RO  - M:CNR
PMID- 6954386
LR  - 850820
CU  - 88
SO  - N Z Med J 1982 May 12;95(707):299-301

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 82228930
AU  - Bey RF
AU  - Johnson RC
TI  - Immunogenicity and humoral and cell-mediated immune responses to
      leptospiral whole cell, outer envelope, and protoplasmic cylinder
      vaccines in hamsters and dogs.
LA  - Eng
MH  - Animal
MH  - *Antibody Formation
MH  - Bacterial Vaccines/*immunology
MH  - Comparative Study
MH  - Cross Reactions
MH  - Dog Diseases/*immunology/prevention & control
MH  - Dogs
MH  - Hamsters
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Immunity, Cellular
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/growth & development/*immunology
MH  - Leptospirosis/immunology/prevention & control/*veterinary
MH  - Lymphocyte Transformation
MH  - Male
MH  - Mesocricetus
MH  - Rodent Diseases/*immunology/prevention & control
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
ID  - AI-06589/AI/NIAID
DA  - 820814
DP  - 1982 May
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 835-40
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 43
JC  - 40C
AA  - Author
EM  - 8210
AB  - The immunogenicity of 2 leptospiral cell structural components, the
      outer envelope (OE) and protoplasmic cylinder (PC), as well as the
      leptospire whole cell (WC), was compared in hamsters and dogs. The 50%
      protective dose for hamsters against death (PD50D) and kidney infection
      (PD50k) was evaluated for Leptospira interrogans serovars canicola,
      icterohaemorrhagiae, pomona, and grippotyphosa. All 3 immunogens had
      similar PD50D values. However, the PD50K values for OE and WC vaccines
      ranged from 0.05 to 0.80 micrograms (dry weight), whereas the PC
      vaccines ranged from 7.0 to 14.0 micrograms. Cellular and humoral
      responses of dogs to serovar canicola WC, OE, and PC vaccines were
      monitored for 21 weeks. Little difference was observed among the canine
      humoral responses to the different preparations. Protoplasmic cylinder
      vaccines sensitized the greater population of lymphoid cells followed
      by OE and WC. Cross-reactivity was greater in the blastogenic response
      of lymphoid cell populations than in the humoral response.
PMID- 7201285
CU  - 96
SO  - Am J Vet Res 1982 May;43(5):835-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 83059603
AU  - Adler B
AU  - Faine S
TI  - Evidence that leptospiral lipopolysaccharide is not an important
      protective antigen.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/biosynthesis
MH  - Cyclophosphamide/pharmacology
MH  - Leptospira interrogans/*immunology
MH  - Lipopolysaccharides/*immunology
MH  - Mice
MH  - Mice, Inbred BALB C/immunology
MH  - Mice, Inbred CBA/immunology
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Lipopolysaccharides)
RN  - 50-18-0 (Cyclophosphamide)
PT  - JOURNAL ARTICLE
DA  - 830107
DP  - 1982 May
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 259-62
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 15
JC  - J2N
AA  - Author
EM  - 8303
AB  - CBA/N mice, which could not produce antibodies against
      lipopolysaccharide (LPS) from either Escherichia coli or Leptospira
      interrogans serovar pomona, produced levels of agglutinating antibodies
      against leptospires similar to those produced by immunologically normal
      CBA mice. CBA/N mice were thus resistant to acute leptospiral infection
      and CBA/N immune serum passively protected immunosuppressed mice from
      infection. The results suggest that antibodies against LPS are not
      important in protection against experimental leptospiral infection in
      mice.
PMID- 7143431
CU  - 91
SO  - J Med Microbiol 1982 May;15(2):259-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [172 medline neighbors]

UI  - 83026664
AU  - Pan ZA
TI  - [Animal reservoir of leptospirosis in Hainan Island]
LA  - Chi
MH  - Animal
MH  - Cattle
MH  - China
MH  - *Disease Reservoirs
MH  - Dogs
MH  - English Abstract
MH  - Female
MH  - Leptospira/*isolation & purification
MH  - Male
MH  - Muridae/microbiology
MH  - Rats
MH  - Swine/microbiology
PT  - JOURNAL ARTICLE
DA  - 821216
DP  - 1982 May
TA  - Chung Hua Yu Fang I Hsueh Tsa Chih
PG  - 160-2
CY  - CHINA
IP  - 3
VI  - 16
JC  - D74
EM  - 8302
PMID- 7128325
EA  - A
SO  - Chung Hua Yu Fang I Hsueh Tsa Chih 1982 May;16(3):160-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 83018469
TI  - [Detection of bacteria and fungi in blood samples. German Society for
      Hygiene and Microbiology. Commission for guidelines for microbiological
      diagnosis]
LA  - Ger
MH  - Bacteria/growth & development
MH  - Blood/*microbiology
MH  - Brucella/growth & development
MH  - Culture Media
MH  - Fungi/*growth & development
MH  - Human
MH  - L Forms/growth & development
MH  - Leptospira/growth & development
MH  - Microbial Sensitivity Tests
MH  - Mycoplasma/growth & development
MH  - Mycoses/*diagnosis
MH  - Septicemia/*diagnosis
MH  - Ureaplasma/growth & development
MH  - Yeasts/growth & development
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 821202
DP  - 1982 May
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 1-8
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 252
JC  - Y5N
EM  - 8301
PMID- 7124156
CU  - 91
NI  - A
TT  - Nachweis von Bakterien und Pilzen aus Blutproben. Deutsche Gesellschaft
      fur Hygiene und Mikrobiologie. Kommission zur Erarbeitung von
      Richtlinien fur Mikrobiologische Diagnostik.
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1982 May;252(1):1-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 82249173
AU  - Hathaway SC
AU  - Little TW
AU  - Stevens AE
TI  - Failure to demonstrate the maintenance of leptospires by house mice
      (Mus musculus) in the south east of England.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Comparative Study
MH  - England
MH  - Kidney/microbiology
MH  - Leptospira/immunology/*isolation & purification
MH  - Mice/immunology/*microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820924
DP  - 1982 May
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 387-8
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 32
JC  - R7D
AA  - Author
EM  - 8211
AB  - A total of 272 house mice (Mus musculus) were trapped in farm buildings
      at four widely separated locations of south east England and examined
      for serological and bacteriological evidence of leptospiral infection.
      Only two low titres to autumnalis antigen (1:20 and 1:40) were recorded
      and all mice were bacteriologically negative. The absence of
      leptospiral infection in the house mouse in south east England is an
      interesting ecological finding, as this species is a maintenance host
      for ballum in many countries and also a common carrier of several other
      serovars. The source of ballum infections in domestic stock in England
      remains unknown.
PMID- 7100658
CU  - 91
SO  - Res Vet Sci 1982 May;32(3):387-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 82239747
AU  - Arimitsu Y
AU  - Kobayashi S
AU  - Akama K
AU  - Matuhasi T
TI  - Development of a simple serological method for diagnosing
      leptospirosis: a microcapsule agglutination test.
LA  - Eng
MH  - Agglutination Tests/*methods
MH  - Antibodies, Bacterial/analysis
MH  - Antigens, Bacterial
MH  - Complement Fixation Tests
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis
MH  - Plastics
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Plastics)
PT  - JOURNAL ARTICLE
DA  - 820910
DP  - 1982 May
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 835-41
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 15
JC  - HSH
AA  - Author
EM  - 8211
AB  - A passive microcapsule agglutination test for the diagnosis of
      leptospirosis was developed by utilizing chemically stable
      microcapsules instead of sheep erythrocytes. In the test, sonically
      disrupted antigens of leptospira were sensitized to microcapsules
      treated with glutaraldehyde. Compared with the microscopic
      agglutination test, the passive microcapsule agglutination test showed
      a relatively genus-specific tendency and a 4- to 32-fold-higher
      sensitivity. The sensitized microcapsule antigens were stable for at
      least 1 year. The microcapsules coupled with mixed antigens can be used
      as a serodiagnostic screening test for diseases caused by various types
      of leptospira. The test, which is very simple and reproducible and
      requiring no specific training, can be employed easily as a routine
      test in diagnostic laboratories.
PMID- 7096558
CU  - 92
SO  - J Clin Microbiol 1982 May;15(5):835-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 82228946
AU  - Navarro CE
AU  - Kociba GJ
TI  - Hemostatic changes in dogs with experimental Leptospira interrogans
      serovar icterohaemorrhagiae infection.
LA  - Eng
MH  - Animal
MH  - Dog Diseases/*blood
MH  - Dogs
MH  - *Hemostasis
MH  - Leptospira interrogans
MH  - Leptospirosis/blood/*veterinary
MH  - Platelet Count
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 820814
DP  - 1982 May
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 904-6
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 43
JC  - 40C
EM  - 8210
PMID- 7091860
SO  - Am J Vet Res 1982 May;43(5):904-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 82228929
AU  - Bey RF
AU  - Johnson RC
TI  - Leptospiral vaccines in dogs: immunogenicity of whole cell and outer
      envelope vaccines prepared in protein-free medium.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - *Antibody Formation
MH  - Bacterial Vaccines/*immunology
MH  - Culture Media
MH  - Dog Diseases/microbiology/*prevention & control
MH  - Dogs
MH  - Kidney/microbiology
MH  - Leptospira interrogans/growth & development/*immunology/isolation &
      purification
MH  - Leptospirosis/microbiology/prevention & control/*veterinary
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
ID  - AI-06589/AI/NIAID
DA  - 820814
DP  - 1982 May
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 831-4
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 43
JC  - 40C
AA  - Author
EM  - 8210
AB  - The immunogenicity of leptospires cultivated in modified bovine albumin-
      polysorbate 80 medium and those cultivated in protein-free medium were
      quantitatively evaluated in the dog. Vaccine preparations, whole cell
      or outer envelope, prevented leptospiremia; however, kidney culture
      data revealed that 1 of 4 dogs vaccinated with 0.1 to 1 mg of whole
      cell prepared from leptospires cultivated in the modified bovine
      albumin-polysorbate 80 medium was positive for Leptospira, whereas dogs
      vaccinated with whole cells prepared in protein-free medium were not.
      Dogs vaccinated with greater than or equal to 0.5 mg of outer envelope
      were refractory to infection after challenge exposure.
PMID- 7091847
CU  - 96
SO  - Am J Vet Res 1982 May;43(5):831-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [183 medline neighbors]

UI  - 82228918
AU  - Thiermann AB
TI  - Experimental leptospiral infections in pregnant cattle with organisms
      of the Hebdomadis serogroup.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/pathology
MH  - Comparative Study
MH  - Female
MH  - Kidney/pathology
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/diagnosis/pathology/*veterinary
MH  - Milk/microbiology
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/diagnosis/pathology/*veterinary
MH  - Urine/microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820814
DP  - 1982 May
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 780-4
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 43
JC  - 40C
AA  - Author
EM  - 8210
AB  - The clinical and pathologic implications of leptospirosis caused by
      organisms of the Hebdomadis serogroup were tested on 8 pregnant cows.
      The animals were inoculated after their 5th month of pregnancy, 2 with
      serovar szwajizak and 6 with serovar hardjo. During the acute phase of
      the infection, the cows had mild signs of clinical illness; however,
      mastitis was observed in all cows that calved. One cow aborted, and 2
      delivered premature and weak calves. By bacteriologic cultural
      examination, a short leptospiremic phase was observed. Leptospires were
      isolated from milk of 5 cows during early phases of mastitis; these
      isolations were obtained only when using solid media. Leptospiruria was
      determined by culture and direct examination. Only hardjo-inoculated
      cows had detectable urinary shedding which was observed to extend past
      450 days in 1 cow. Leptospires were isolated from tissues of all cows
      and from 2 calves at necropsy. Interstitial nephritis was observed in
      all cows necropsied. Histologically, leptospires were demonstrated in
      silver-stained sections of kidney, liver, and lung of most calves.
      Leptospires were also observed in sections of kidney of all cows
      necropsied and in the cotyledons, placenta, and liver of some.
      Agglutinating titers were detected in the serum of cows as early as 4
      days after inoculation and reached maximum titer (81,920) after 20
      days. Significant serum titers persisted for the duration of the
      experiment only in hardjo-inoculated cows. At birth, all calves had no
      detectable agglutinins, but seroconverted within 24 hours; the serum
      titers were similar to those found in the dam's milk.
PMID- 7091839
CU  - 91
SO  - Am J Vet Res 1982 May;43(5):780-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [57 medline neighbors]

UI  - 83095519
AU  - Gear JH
TI  - The hemorrhagic fevers of Southern Africa with special reference to
      studies in the South African Institute for Medical Research.
LA  - Eng
MH  - Adult
MH  - Africa, Southern
MH  - Animal
MH  - Bacterial Infections/*epidemiology
MH  - Case Report
MH  - Female
MH  - Hemorrhage/*etiology
MH  - Hemorrhagic Fevers, Viral/*epidemiology
MH  - Herpes Simplex/diagnosis
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - Malaria/diagnosis
MH  - Male
MH  - Marburg Virus Disease/diagnosis
MH  - Meningococcal Infections/epidemiology
MH  - Plague/epidemiology
MH  - Pneumonia, Lobar/epidemiology
MH  - Relapsing Fever/epidemiology
MH  - Rickettsia Infections/epidemiology
MH  - Rubella/diagnosis
MH  - Septicemia/complications
MH  - Trypanosomiasis, African/diagnosis
MH  - Yellow Fever/epidemiology
PT  - JOURNAL ARTICLE
DA  - 830225
DP  - 1982 May-Aug
IS  - 0044-0086
TA  - Yale J Biol Med
PG  - 207-12
SB  - M
CY  - UNITED STATES
IP  - 3-4
VI  - 55
JC  - XR7
AA  - Author
EM  - 8304
AB  - In this review of studies on the hemorrhagic fevers of Southern Africa
      carried out in the South African Institute for Medical Research,
      attention has been called to occurrence of meningococcal septicemia in
      recruits to the mining industry and South African Army, to cases of
      staphylococcal and streptococcal septicemia with hemorrhagic
      manifestations, and to the occurrence of plague which, in its
      septicemic form, may cause a hemorrhagic state. "Onyalai," a bleeding
      disease in tropical Africa, often fatal, was related to profound
      thrombocytopenia possibly following administration of toxic witch
      doctor medicine. Spirochetal diseases, and rickettsial diseases in
      their severe forms, are often manifested with hemorrhagic
      complications. Of enterovirus infections, Coxsackie B viruses
      occasionally caused severe hepatitis associated with bleeding,
      especially in newborn babies. Cases of hemorrhagic fever presenting in
      February-March, 1975 are described. The first outbreak was due to
      Marburg virus disease and the second, which included seven fatal cases,
      was caused by Rift Valley fever virus. In recent cases of hemorrhagic
      fever a variety of infective organisms have been incriminated including
      bacterial infections, rickettsial diseases, and virus diseases,
      including Herpesvirus hominis; in one patient, the hemorrhagic state
      was related to rubella. A boy who died in a hemorrhagic state was found
      to have Congo fever; another patient who died of severe bleeding from
      the lungs was infected with Leptospira canicola, and two patients who
      developed a hemorrhagic state after a safari trip in Northern Botswana
      were infected with Trypanosoma rhodesiense. An illness manifested by
      high fever and melena developed in a young man after a visit to
      Zimbabwe; the patient was found to have both malaria and Marburg virus
      disease.
PMID- 6897472
CU  - 88
SO  - Yale J Biol Med 1982 May-Aug;55(3-4):207-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 83012405
AU  - Arsen'eva LP
TI  - [Natural-focus zoonoses in Afghanistan (a review of the literature)]
LA  - Rus
MH  - Afghanistan
MH  - Animal
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leishmaniasis/epidemiology
MH  - Leishmaniasis, Visceral/epidemiology
MH  - Leptospirosis/epidemiology
MH  - Plague/epidemiology
MH  - Rickettsia Infections/epidemiology
MH  - Spirochaetales Infections/epidemiology
MH  - Tularemia/epidemiology
MH  - Virus Diseases/epidemiology
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 821202
DP  - 1982 May-Jun
IS  - 0025-8326
TA  - Med Parazitol (Mosk)
PG  - 54-9
CY  - USSR
IP  - 3
VI  - 51
JC  - M72
EM  - 8301
RF  - 40
PMID- 6750342
CU  - 90
TT  - Prirodno-ochagovye zoonozy v Afganistane (obzor literatury).
EA  - A
SO  - Med Parazitol (Mosk) 1982 May-Jun;51(3):54-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [185 medline neighbors]

UI  - 83285211
AU  - Shang DQ
TI  - [A brief account on the study at an international course on zoonoses at
      Moscow, 1981]
LA  - Chi
MH  - Animal
MH  - Brucellosis/epidemiology/prevention & control
MH  - Human
MH  - Leptospirosis/epidemiology/prevention & control
MH  - Rabies/epidemiology/prevention & control
MH  - Rabies Vaccine/therapeutic use
MH  - *Zoonoses
RN  - 0 (Rabies Vaccine)
PT  - JOURNAL ARTICLE
DA  - 831008
DP  - 1982 Apr
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 124-8
CY  - CHINA
IP  - 2
VI  - 3
JC  - CQG
EM  - 8312
PMID- 7185445
CU  - 91
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1982 Apr;3(2):124-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83073862
AU  - Nicolescu M
AU  - Andreescu N
TI  - A new preparation of Patoc antigen for the serological diagnosis by the
      CFT of human leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - *Antigens
MH  - *Complement Fixation Tests
MH  - Human
MH  - Leptospirosis/*diagnosis
RN  - 0 (Antigens)
PT  - JOURNAL ARTICLE
DA  - 830107
DP  - 1982 Apr-Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 137-9
CY  - ROMANIA
IP  - 2
VI  - 41
JC  - 8EM
EM  - 8303
PMID- 7149959
CU  - 91
SO  - Arch Roum Pathol Exp Microbiol 1982 Apr-Jun;41(2):137-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 83073861
AU  - Nicolescu M
AU  - Andreescu N
TI  - Human Icterohaemorrhagiae leptospirosis after bathing in rivers (1977-
      1981).
LA  - Eng
MH  - Bathing Beaches
MH  - Human
MH  - Leptospira interrogans/*isolation & purification
MH  - Romania
MH  - *Water Microbiology
MH  - Weil's Disease/epidemiology/*etiology
PT  - JOURNAL ARTICLE
DA  - 830107
DP  - 1982 Apr-Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 133-6
CY  - ROMANIA
IP  - 2
VI  - 41
JC  - 8EM
EM  - 8303
PMID- 7149958
CU  - 88
SO  - Arch Roum Pathol Exp Microbiol 1982 Apr-Jun;41(2):133-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 83022069
AU  - Whyte PB
AU  - Ratcliff RM
TI  - The possible role of the common field mouse (Mus musculus) in the
      epidemiology of leptospirosis in pigs [letter]
LA  - Eng
MH  - Animal
MH  - Leptospira interrogans/*pathogenicity
MH  - Mice/*microbiology
MH  - Rodent Diseases/*transmission
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/*transmission
MH  - Weil's Disease/transmission/*veterinary
PT  - LETTER
DA  - 821202
DP  - 1982 Apr
IS  - 0005-0423
TA  - Aust Vet J
PG  - 169
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 58
JC  - 9IE
EM  - 8301
PMID- 7126066
CU  - 91
SO  - Aust Vet J 1982 Apr;58(4):169

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83009000
AU  - Banfi E
AU  - Cinco M
AU  - Bellini M
AU  - Soranzo MR
TI  - The role of antibodies and serum complement in the interaction between
      macrophages and leptospires.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*immunology
MH  - Bacteriolysis
MH  - Complement/*immunology
MH  - Guinea Pigs
MH  - IgG/*immunology
MH  - Leptospira/*immunology/ultrastructure
MH  - Macrophages/*immunology
MH  - Microscopy, Electron
MH  - Opsonins
MH  - Phagocytosis
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Opsonins)
RN  - 9007-36-7 (Complement)
PT  - JOURNAL ARTICLE
DA  - 821202
DP  - 1982 Apr
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 813-6
SB  - M
CY  - ENGLAND
VI  - 128 (Pt 4)
JC  - I87
AA  - Author
EM  - 8301
AB  - Guinea-pig macrophages exerted bactericidal activity against both a
      virulent and a saprophytic strain of leptospira in the presence of the
      homologous IgG. Serum complement alone rendered the saprophytic strain
      susceptible to phagocytosis by the same macrophages.
PMID- 7119745
CU  - 92
SO  - J Gen Microbiol 1982 Apr;128 (Pt 4):813-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [186 medline neighbors]

UI  - 82201922
AU  - Stoianova NA
AU  - Popova EM
AU  - Sergeiko LM
AU  - Potachev AF
TI  - [Nature of the antibodies in persons inoculated with a leptospirosis
      vaccine]
LA  - Rus
MH  - Adult
MH  - Antibodies, Bacterial/*analysis/classification
MH  - Antibody Specificity
MH  - Bacterial Vaccines/*administration & dosage
MH  - English Abstract
MH  - Human
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Immunization, Secondary
MH  - Leptospira/*immunology
MH  - Time Factors
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 820719
DP  - 1982 Apr
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 93-5
SB  - M
CY  - USSR
IP  - 4
JC  - Y9O
AA  - Author
EM  - 8209
AB  - The results obtained in the study of the intensity and character of
      immunity in persons immunized with commercial leptospirosis vaccine are
      presented. These results indicate that antibody formation occurs only
      in 12.5% of the vaccinees; antibodies are not formed to all Leptospira
      strains contained in the vaccine, and in 6 months all antibodies
      completely disappear. In persons immunized with a single vaccine dose
      the agglutinating activity of blood sera was linked only with IgM. In
      persons subjected to multiple immunizations for a number of years IgG
      could also be detected. Cases of leptospirosis among vaccinees have
      been registered.
PMID- 7080768
CU  - 91
TT  - Priroda antitel u liudei, privitykh leptospiroznoi vaktsinoi.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1982 Apr;(4):93-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 83285206
AU  - Wen RZ
TI  - [Detection of blood leptospirae by indirect fluorescent antibody
      staining technic]
LA  - Chi
MH  - Antibodies, Bacterial/immunology
MH  - *Fluorescent Antibody Technique
MH  - Human
MH  - Leptospira/immunology/*isolation & purification
MH  - Staining
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 831008
DP  - 1982 Apr
TA  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih
PG  - 106-8
CY  - CHINA
IP  - 2
VI  - 3
JC  - CQG
EM  - 8312
PMID- 6192928
CU  - 95
SO  - Chung Hua Liu Hsing Ping Hsueh Tsa Chih 1982 Apr;3(2):106-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 82174235
AU  - Guivarch G
AU  - Le Gall JR
AU  - Regnier B
AU  - Jardin F
TI  - [Shock during leptospirosis icterohaemorrhagica. Four cases (author's
      transl)]
LA  - Fre
MH  - Adult
MH  - Aged
MH  - Case Report
MH  - English Abstract
MH  - Heart Ventricle/physiopathology
MH  - Hemodynamics
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Myocarditis/complications
MH  - Oxygen/blood
MH  - Pulmonary Wedge Pressure
MH  - Shock/*etiology/physiopathology
MH  - Shock, Cardiogenic/etiology
MH  - Shock, Septic/etiology
MH  - Vascular Resistance
MH  - Weil's Disease/*complications
RN  - 7782-44-7 (Oxygen)
PT  - JOURNAL ARTICLE
DA  - 820614
DP  - 1982 Mar 6
IS  - 0301-1518
TA  - Nouv Presse Med
PG  - 837-9
SB  - M
CY  - FRANCE
IP  - 11
VI  - 11
JC  - O5Q
AA  - Author
EM  - 8208
AB  - Four patients with leptospirosis icterohaemorrhagica (LH) were admitted
      to an intensive care unit in a state of shock. Haemodynamic studies
      showed that the shock was due to three different mechanisms which were
      often associated or successive in the same patient: (1) septic shock
      with fall of systemic vascular resistance (SVR) and no widening of
      arteriovenous oxygen difference (AVDO2); (2) cardiogenic shock,
      probably due in part to specific myocarditis, with reduced left
      ventricular work and normal or high pulmonary wedge pressure; and (3)
      hypovolaemic shock with the increased SVR and widened AVDO2. These data
      suggest that haemodynamic studies are required in patients with LIH
      associated with shock in order to determine its mechanism and provide
      guidelines for its treatment.
PMID- 7070975
TT  - Etats de choc au cours des leptospiroses ictero-hemorragiques. Quatre
      observations.
EA  - A
SO  - Nouv Presse Med 1982 Mar 6;11(11):837-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 82188441
AU  - Melish ME
AU  - Hicks RV
AU  - Reddy V
TI  - Kawasaki syndrome: an update.
LA  - Eng
MH  - Adult
MH  - Aspirin/administration & dosage
MH  - Child
MH  - Child, Preschool
MH  - Coronary Vessels/radiography
MH  - Diagnosis, Differential
MH  - Follow-Up Studies
MH  - Hawaii
MH  - Heart Aneurysm/etiology
MH  - Heart Diseases/etiology
MH  - Human
MH  - Japan/ethnology
MH  - Leptospirosis/diagnosis
MH  - *Lymphatic Diseases/complications/diagnosis
MH  - Male
MH  - Measles/diagnosis
MH  - *Mucocutaneous Lymph Node Syndrome/complications/diagnosis
MH  - Prognosis
RN  - 50-78-2 (Aspirin)
PT  - JOURNAL ARTICLE
DA  - 820719
DP  - 1982 Mar
IS  - 8755-4542
TA  - Hosp Pract (Hosp Ed)
PG  - 99-106
CY  - UNITED STATES
IP  - 3
VI  - 17
JC  - HPH
EM  - 8209
RO  - M:CNR
PMID- 7200458
LR  - 910724
CU  - 90
SO  - Hosp Pract (Hosp Ed) 1982 Mar;17(3):99-106

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 83013914
AU  - Herr S
AU  - Riley AE
AU  - Neser JA
AU  - Roux D
AU  - De Lange JF
TI  - Leptospira interrogans serovar pomona associated with abortion in
      cattle: isolation methods and laboratory animal histopathology.
LA  - Eng
MH  - Abortion, Veterinary/blood/*etiology/urine
MH  - Animal
MH  - Cattle
MH  - Female
MH  - Guinea Pigs
MH  - Hamsters
MH  - Kidney/pathology
MH  - Leptospira interrogans/*isolation & purification/pathogenicity
MH  - Liver/pathology
MH  - Male
MH  - Methods
MH  - Pregnancy
MH  - Weil's Disease/complications/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 821202
DP  - 1982 Mar
IS  - 0030-2465
TA  - Onderstepoort J Vet Res
PG  - 57-62
SB  - M
CY  - SOUTH AFRICA
IP  - 1
VI  - 49
JC  - OI6
AA  - Author
EM  - 8301
AB  - Leptospira interrogans serovar pomona was successfully isolated from
      cattle urine in the western Transvaal after an abortion storm had
      occurred. Direct inoculation of EMJH medium proved the most successful
      method. The selective agent, 5-fluorouracil, was most effective in
      controlling contamination when used at the 0,4 mg/ml level. The strain
      isolated was pathogenic in hamsters, but specific lesions and the
      leptospirae were seen only where overwhelming infection occurred.
PMID- 7122066
CU  - 90
SO  - Onderstepoort J Vet Res 1982 Mar;49(1):57-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 82283725
AU  - Allen JD
AU  - Meney CL
AU  - Wilks CR
TI  - Evaluation of a hardjo-pomona vaccine to prevent leptospiruria in
      cattle exposed to a natural challenge with Leptospira interrogans
      serovar hardjo.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Bacterial Vaccines/*immunology
MH  - Bacteriuria/prevention & control/*veterinary
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Female
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/prevention & control/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 821012
DP  - 1982 Mar
IS  - 0005-0423
TA  - Aust Vet J
PG  - 93-6
SB  - M
CY  - AUSTRALIA
IP  - 3
VI  - 58
JC  - 9IE
AA  - Author
EM  - 8212
AB  - The efficacy of a vaccine against Leptospira interrogans serovar pomona
      and Leptospira interrogans serovar hardjo was evaluated in a group of
      dairy heifers that were serologically negative at the time of
      vaccination and later subjected to natural challenge with L. interogans
      serovar hardjo. Thirty-nine heifers were vaccinated twice, at a one-
      month interval, with a commercially prepared bivalent vaccine, while 43
      unvaccinated heifers were used as controls. After vaccination,
      microscopic agglutination (MA) titres of serums to L. interrogans
      serovar hardjo ranged from 32 to 512, and those to L. interrogans
      serovar pomona ranged from 32 to 2048. Titres resulting from
      vaccination were short-lived and after the first vaccination the serums
      of 95% of vaccinated heifers did not react in the MA test by 24 weeks.
      The first indication of infection in the heifers was noted at week 6,
      and by week 16, elevated MA titres (greater than or equal to 128) to L.
      interrogans serovar hardjo had occurred in 62% of unvaccinated heifers
      and had increased to 85% by week 24. At week 18, 18% of the vaccinated
      heifers and 56% of the unvaccinated heifers had leptospiruria (p less
      than 0.01); after 22 weeks, 13% of the vaccinated heifers and 58% of
      the unvaccinated heifers showed evidence of leptospiruria (p less than
      0.01).
PMID- 7115235
CU  - 91
SO  - Aust Vet J 1982 Mar;58(3):93-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 82157176
AU  - Shenberg E
AU  - Gerichter CB
AU  - Lindenbaum I
TI  - Leptospirosis in man, Israel, 1970-1979.
LA  - Eng
MH  - Agricultural Workers' Diseases/*epidemiology/transmission
MH  - Animal
MH  - Cattle
MH  - Dogs
MH  - Human
MH  - Israel
MH  - Leptospira/*classification
MH  - Leptospirosis/*epidemiology/transmission
MH  - Rats
MH  - Seasons
MH  - Serotyping
MH  - Swine
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 820521
DP  - 1982 Mar
IS  - 0002-9262
TA  - Am J Epidemiol
PG  - 352-8
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 115
JC  - 3H3
AA  - Author
EM  - 8207
AB  - In 1970-1979, the incidence of human leptospirosis in Israel was 0.7
      per 100,000 population. The majority of the cases (62%) occurred in
      northeastern Israel (Upper Galilee). Prior to 1973 the main infecting
      serotypes were grippotyphosa (41%) and Hebdomadis szwajizak (31%).
      Following the first outbreak of Hebdomadis hardjo infection in 1973, a
      change occurred in the epidemiologic pattern of human leptospirosis,
      with hardjo becoming the most common serotype (59%). Hardjo infection
      outbreaks were sporadic and localized to dairy farms. The peak of
      incidence was during the summer months, June-September. All the
      patients with hardjo were dairy workers. The illness was relatively
      mild and mostly unicteric. Cattle seemed to be the principal source of
      hardjo infection for man.
PMID- 7064970
CU  - 88
SO  - Am J Epidemiol 1982 Mar;115(3):352-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 82154163
AU  - Cheng MK
TI  - A review of cerebrovascular surgery in the People's Republic of China.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Arteriovenous Malformations/surgery
MH  - Arteritis/complications
MH  - Cerebral Aneurysm/surgery
MH  - Cerebral Hemorrhage/complications/mortality/surgery
MH  - Cerebral Ischemia/surgery
MH  - Cerebral Ischemia, Transient/surgery
MH  - Cerebrovascular Disorders/mortality/*surgery
MH  - Child
MH  - Child, Preschool
MH  - China
MH  - Female
MH  - Human
MH  - Hypertension/complications
MH  - Infant
MH  - Leptospirosis/complications
MH  - Male
MH  - Middle Age
MH  - Moyamoya Disease/etiology/surgery
MH  - Syndrome
PT  - JOURNAL ARTICLE
DA  - 820527
DP  - 1982 Mar-Apr
IS  - 0039-2499
TA  - Stroke
PG  - 249-55
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 13
JC  - V2J
AA  - Author
EM  - 8207
AB  - Cerebrovascular disease (CBVD) is very common in the People's Republic
      of China (PRC). In 8 of 12 large cities in the PRC, CBVD ranked first
      in frequency as a cause of death. The ratio fo aneurysms to
      arteriovenous malformations (AVMs) was 0.84-2:1, much lower than in the
      United States (6.5:1). Hypertensive intracerebral hemorrhage (HIH) is
      the commonest cause of mortality in patients with CBVD; patients with
      ischemic stroke have been submitted to the extracranial-intracranial
      (EC-IC) arterial anastomosis since 1976. Moyamoya syndrome is not
      uncommon in the PRC; leptospiral arteritis was one of the major causes
      in the series that have been reported.
PMID- 7064197
CU  - 90
SO  - Stroke 1982 Mar-Apr;13(2):249-55

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82261146
AU  - Ouyang YM
TI  - [Outbreak of leptospirosis due to migration of field rodents (author's
      transl)]
LA  - Chi
MH  - Animal
MH  - China
MH  - Disease Outbreaks/*epidemiology
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology/etiology
MH  - Microtinae/*microbiology
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 821029
DP  - 1982 Mar
TA  - Chung Hua Yu Fang I Hsueh Tsa Chih
PG  - 96-7
CY  - CHINA
IP  - 2
VI  - 16
JC  - D74
EM  - 8212
PMID- 7049623
CU  - 90
EA  - A
SO  - Chung Hua Yu Fang I Hsueh Tsa Chih 1982 Mar;16(2):96-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 82201873
AU  - Litvin VIu
AU  - Golubev MV
TI  - [Analysis of the forrmation and dynamics of the "outside the body"
      portion of a population of the causative agent in a natural focus of
      leptospirosis]
LA  - Rus
MH  - Animal
MH  - Bacteriuria/microbiology
MH  - Comparative Study
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*microbiology
MH  - Microtinae/microbiology
MH  - Soil Microbiology
MH  - Time Factors
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 820708
DP  - 1982 Mar
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 32-5
SB  - M
CY  - USSR
IP  - 3
JC  - Y9O
AA  - Author
EM  - 8209
AB  - Field experiments with the use of radioisotope models have shown that
      urine containing leptospirae is regularly excreted in the same
      "infected spots" of the territory under study. For this reason, it is
      an increase in the frequency of Leptospira excretion in each "infected
      spot", rather than an increase in the number of such spots, which
      occurs in the course of the epizootic. To detect the "infected spots"
      on the experimental ground with the use of radioisotope models, the
      registration of such spots for 5-7 days is sufficient. The excretion of
      urine by animals in the "infected spots" has been shown to decrease the
      acidity of the soil, thus creating conditions favorable for the
      survival of leptospirae in the soil.
PMID- 7043974
CU  - 90
TT  - K analizu formirovaniia i dinamiki "vneorganizmennoi" chasti
      populiatsii vozbuditelia v prirodnom ochage leptospiroza.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1982 Mar;(3):32-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 82200503
AU  - Diallo AA
AU  - Dennis SM
TI  - Bacteriological survey of leptospirosis in Zaria, Nigeria.
LA  - Eng
MH  - Animal
MH  - Cattle/immunology/microbiology
MH  - Cattle Diseases/microbiology/transmission
MH  - *Disease Reservoirs
MH  - Disease Vectors
MH  - Gerbillinae/microbiology
MH  - Hedgehogs/microbiology
MH  - Kidney/microbiology
MH  - Leptospira interrogans/immunology/*isolation & purification
MH  - Leptospirosis/immunology/microbiology/*transmission
MH  - Mice/microbiology
MH  - Microtinae/microbiology
MH  - Muridae/microbiology
MH  - Nigeria
MH  - Rodent Diseases/microbiology/transmission
MH  - Rodentia/*microbiology
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 820708
DP  - 1982 Mar
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 29-34
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 34
JC  - WGJ
AA  - Author
EM  - 8209
AB  - A total of 252 rodents were trapped in the environs of Ahmadu Bello
      University, Zaria, over a two-year period, of which 221 were brown
      field rats (Arvicanthus niloticus). Only these were found positive
      (4.5%). Titers were detected against Leptospira interrogans, serovars
      australis, icterohaemorrhagiae, tarassovi and hardjo. All positive sera
      except one reacted against a single serovar. Eight isolates were
      obtained from field rats: five were serovar australis, one ballum and
      two unidentified. Five isolates were recovered from 74 bovine kidneys
      examined: one was serovar pyrogenes and four unidentified. One
      unidentified isolate failed to react with any of the 16 screening
      leptospira antisera and another was tentatively considered to be
      serovar ballum. Two isolates, one ballum and one unidentified, were
      recovered from the Kubani stream waters. No leptospira was isolated
      from piggery sewage effluents collected at Kano and Kaduna. It is
      suggested that serovar ballum be included in any screening battery for
      leptospirosis in man and animals in Nigeria.
PMID- 7043824
CU  - 90
SO  - Trop Geogr Med 1982 Mar;34(1):29-34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [81 medline neighbors]

UI  - 82177621
AU  - Ellis WA
AU  - Neill SD
AU  - O'Brien JJ
AU  - Cassells JA
AU  - Hanna J
TI  - Bovine leptospirosis: microbiological and serological findings in
      normal fetuses removed from the uteri after slaughter.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/biosynthesis
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/microbiology
MH  - Fallopian Tubes/microbiology
MH  - Female
MH  - Fetus/*microbiology
MH  - Gestational Age
MH  - Leptospira interrogans/immunology
MH  - Pregnancy
MH  - Pregnancy Complications,
      Infectious/epidemiology/microbiology/*veterinary
MH  - Weil's Disease/epidemiology/microbiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820621
DP  - 1982 Feb 27
IS  - 0042-4900
TA  - Vet Rec
PG  - 192-4
SB  - M
CY  - ENGLAND
IP  - 9
VI  - 110
JC  - XBS
AA  - Author
EM  - 8208
AB  - Leptospires were demonstrated by a combination of the direct
      fluorescent antibody technique and culture in six (4.6 per cent) of 130
      fetuses from apparently normal uteri collected at an abattoir. Fetal
      ages ranged from the fifth to the seventh months. In addition,
      leptospires were isolated from the oviducts of two uteri whose fetuses
      were not infected. All the strains isolated were similar antigenically
      to serovar hardjo. Leptospiral antibodies were not detected in any of
      the fetuses.
PMID- 7072119
CU  - 91
SO  - Vet Rec 1982 Feb 27;110(9):192-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 82177618
AU  - Ellis WA
AU  - O'Brien JJ
AU  - Neill SD
AU  - Hanna J
TI  - Bovine leptospirosis: serological findings in aborting cows.
LA  - Eng
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Complement Fixation Tests/veterinary
MH  - Female
MH  - Fetus/immunology
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Pregnancy
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820624
DP  - 1982 Feb 20
IS  - 0042-4900
TA  - Vet Rec
PG  - 178-80
SB  - M
CY  - ENGLAND
IP  - 8
VI  - 110
JC  - XBS
AA  - Author
EM  - 8208
AB  - The antibody titres of 149 cows aborting leptospire infected fetuses
      and 156 cows aborting fetuses not apparently infected with leptospires
      were determined by the microscopic agglutination (MA) test. There were
      differences in the distribution patterns of MA titres between the two
      groups of cows but these differences would only be of very limited
      value in the diagnosis of leptospiral abortion. Although 81.2 per cent
      of aborting cows which had a titre of 1:1000 or greater had leptospire
      infected fetuses, they represented 46.3 per cent of cows aborting
      leptospire infected fetuses. Among cows which aborted infected fetuses,
      22.8 per cent had no detectable antibodies. The complement fixation and
      plate agglutination tests were of less value than the MA test.
PMID- 7072116
CU  - 91
SO  - Vet Rec 1982 Feb 20;110(8):178-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 82141927
AU  - Cole JR Jr
AU  - Sangster LT
AU  - Sulzer CR
AU  - Pursell AR
AU  - Ellinghausen HC
TI  - Infections with Encephalitozoon cuniculi and Leptospira interrogans,
      serovars grippotyphosa and ballum, in a kennel of foxhounds.
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - Dog Diseases/*microbiology/pathology
MH  - Dogs
MH  - Encephalitozoon cuniculi
MH  - Leptospira interrogans/isolation & purification
MH  - Protozoan Infections/microbiology/pathology/*veterinary
MH  - Weil's Disease/microbiology/pathology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 820512
DP  - 1982 Feb 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 435-7
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 180
JC  - HAV
AA  - Author
EM  - 8207
AB  - Leptospira interrogans serovars grippotyphosa and ballum were isolated
      from kidney and urine of an American Foxhound pup. The pup was from a
      litter of 12, all of which were unthrifty. Titers for serovar
      grippotyphosa in pups from the litter ranged from 200 to 6,400 and 23
      of 36 adult dogs in the kennel had titers to that serovar. None of the
      sera was tested for antibodies to serovar ballum. Leptospires were not
      isolated from or observed in 2 littermates and 1 penmate, but gram-
      positive organisms morphologically compatible with Encephalitozoon
      cuniculi were detected in their brains and kidneys.
PMID- 6800994
CU  - 91
SO  - J Am Vet Med Assoc 1982 Feb 15;180(4):435-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 82154662
AU  - Ellis WA
AU  - O'Brien JJ
AU  - Neill SD
AU  - Ferguson HW
AU  - Hanna J
TI  - Bovine leptospirosis: microbiological and serological findings in
      aborted fetuses.
LA  - Eng
MH  - Abortion, Veterinary/*diagnosis/microbiology
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/microbiology
MH  - Female
MH  - Fetal Diseases/diagnosis/microbiology/*veterinary
MH  - Fluorescent Antibody Technique/veterinary
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/diagnosis/microbiology/*veterinary
MH  - Pregnancy
MH  - Rabbits
MH  - Serodiagnosis
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820521
DP  - 1982 Feb 13
IS  - 0042-4900
TA  - Vet Rec
PG  - 147-50
SB  - M
CY  - ENGLAND
IP  - 7
VI  - 110
JC  - XBS
AA  - Author
EM  - 8207
AB  - Leptospiral infection was diagnosed in 41.6 per cent of 245 randomly
      selected aborted bovine fetuses and 68.9 per cent of 103 aborted
      fetuses from farms with abortion problems. Diagnosis was based on
      combined leptospiral isolates from fetal kidney and eye, and fetal
      serology and immunofluorescence. Fifty-six of the 58 strains of
      leptospira isolated belonged to the Hebdomadis serogroup and were
      similar to serovar hardjo while one of the remaining two strains
      belonged to the Icterohaemorrhagiae serogroup and the other to the
      Canicola serogroup. These findings indicate that serovar hardjo
      infection is a major factor in the aetiology of bovine abortion and
      that it is possible to isolate this organism from fetal kidney by the
      careful application of dilution culture technique.
PMID- 7039082
CU  - 91
SO  - Vet Rec 1982 Feb 13;110(7):147-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [98 medline neighbors]

UI  - 82154664
AU  - English AW
TI  - Serological survey of wild fallow deer (Dama dama) in New South Wales,
      Australia.
LA  - Eng
MH  - Animal
MH  - Animals/*immunology
MH  - Animals, Wild/*immunology
MH  - Antibodies, Bacterial/*immunology
MH  - Antibodies, Viral/*immunology
MH  - Australia
MH  - Brucella abortus/immunology
MH  - Deer/*immunology
MH  - Female
MH  - Leptospira/immunology
MH  - Male
MH  - Viruses/immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 820521
DP  - 1982 Feb 13
IS  - 0042-4900
TA  - Vet Rec
PG  - 153-4
SB  - M
CY  - ENGLAND
IP  - 7
VI  - 110
JC  - XBS
EM  - 8207
PMID- 6801845
CU  - 91
SO  - Vet Rec 1982 Feb 13;110(7):153-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [72 medline neighbors]

UI  - 82221958
AU  - Gibson PJ
AU  - Ahmed SA
AU  - Coghlan JD
TI  - Leptospiral infection due to serotype castellonis of the ballum
      serogroup. A case report.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Case Report
MH  - Female
MH  - Gerbillinae
MH  - Hamsters
MH  - Human
MH  - Leptospirosis/*microbiology/transmission
MH  - Occupational Diseases/*microbiology
MH  - Rodent Diseases/transmission
PT  - JOURNAL ARTICLE
DA  - 820814
DP  - 1982 Feb
IS  - 0032-6518
TA  - Practitioner
PG  - 337-41
CY  - ENGLAND
IP  - 1364
VI  - 226
JC  - PHQ
EM  - 8210
PMID- 7088832
SO  - Practitioner 1982 Feb;226(1364):337-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 82199108
AU  - Hadjoudj H
AU  - El Allaf D
AU  - Siquet J
AU  - Despas JM
AU  - Marcelle R
AU  - Van Cauwenberge H
TI  - [Leptospirosis]
LA  - Fre
MH  - Adult
MH  - Antibodies, Bacterial/analysis
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*diagnosis/drug therapy
MH  - Male
MH  - Penicillins/therapeutic use
MH  - Weil's Disease/diagnosis
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Penicillins)
PT  - JOURNAL ARTICLE
DA  - 820719
DP  - 1982 Feb 1
IS  - 0035-3663
TA  - Rev Med Liege
PG  - 77-81
CY  - BELGIUM
IP  - 3
VI  - 37
JC  - SM9
EM  - 8209
PMID- 7079647
CU  - 92
TT  - La leptospirose.
SO  - Rev Med Liege 1982 Feb 1;37(3):77-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 82166749
AU  - Lindenbaum I
AU  - Eylan E
TI  - Leptospirosis in Rattus norvegicus and Rattus rattus in Israel.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Female
MH  - Israel
MH  - Kidney/microbiology
MH  - Leptospira/classification
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Male
MH  - Muridae/*microbiology
MH  - Rats/*microbiology
MH  - Rodent Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 820624
DP  - 1982 Feb
IS  - 0021-2180
TA  - Isr J Med Sci
PG  - 271-5
SB  - M
CY  - ISRAEL
IP  - 2
VI  - 18
JC  - GY0
AA  - Author
EM  - 8208
AB  - Leptospires were isolated from 21.2% of Rattus norvegicus (the brown
      rat) and 9.9% of Rattus rattus trapped in a survey of urban and rural
      areas in Israel. Microagglutination antibodies were found in sera of
      9.4 and 8.1% of these rats, respectively. The 191 strains isolated
      belonged to six serogroups: Leptospira icterohaemorrhagiae (169), L.
      bataviae (3), L. semeranga (1), L andamana (1) and L. ballum (1) from
      R. norvegicus and L. ballum (13) and L. hebdomadis (3) from R. rattus.
      No significant differences were found between the infection rate of
      mature male and female brown rats, but all six strains isolated from
      young animals were obtained from male rats. Two factors influence the
      rat of Leptospira infection among urban brown rats: the age of the
      animals and the area in which they are trapped. Adult brown rats
      trapped in a newly infected area showed a considerably higher level of
      contamination (61.8%) than those trapped in areas where the infection
      had persisted for many years (22.8%). Young rats showed a low degree of
      contamination in both the old foci (5.7%) and the new foci (2.2%). New
      and highly infected areas were found during this survey in Tel Aviv
      (Carmel market) and its neighboring cities of Holon, Ramat Gan and
      Givatayim.
PMID- 7068359
CU  - 88
SO  - Isr J Med Sci 1982 Feb;18(2):271-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 82162010
AU  - Polak S
AU  - Brozman M
AU  - Jakubovsky J
AU  - Bakoss P
TI  - [Morphological study of kidneys of mice with experimental leptospirosis
      (author's transl)]
LA  - Slo
MH  - Animal
MH  - English Abstract
MH  - Kidney/parasitology/*ultrastructure
MH  - Leptospira/ultrastructure
MH  - Leptospirosis/*pathology/parasitology
MH  - Mice
PT  - JOURNAL ARTICLE
DA  - 820614
DP  - 1982 Feb
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 146-58
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 77
JC  - B5N
EM  - 8208
PMID- 7066713
TT  - Morfologicke studium obliciek mysi s experimentalnou leptospirozou.
EA  - A
SO  - Bratisl Lek Listy 1982 Feb;77(2):146-58

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82155088
AU  - Fedorov EI
AU  - Trubetskaia IA
AU  - Naglov VA
AU  - Kachanova MK
TI  - [Group leptospirosis infection in stock breeders]
LA  - Rus
MH  - Agricultural Workers' Diseases/*epidemiology/transmission
MH  - Animal
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - Human
MH  - Leptospirosis/*epidemiology/transmission
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 820527
DP  - 1982 Feb
IS  - 0049-6804
TA  - Vrach Delo
PG  - 114-6
CY  - USSR
IP  - 2
JC  - XLS
EM  - 8207
PMID- 7064439
CU  - 88
TT  - Gruppovoe zabolevanie zhivotnovodov leptospirozom.
SO  - Vrach Delo 1982 Feb;(2):114-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 82122019
AU  - Patamasucon P
AU  - Schaad UB
AU  - Nelson JD
TI  - Melioidosis.
LA  - Eng
MH  - Animal
MH  - Antibiotics/therapeutic use
MH  - Bacteriological Techniques
MH  - Cardiovascular Diseases/etiology
MH  - Case Report
MH  - Central Nervous System Diseases/etiology
MH  - Child, Preschool
MH  - Diagnosis, Differential
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - Malaria/diagnosis
MH  - Melioidosis/complications/*diagnosis/drug therapy/microbiology
MH  - Pseudomonas/isolation & purification
MH  - Septicemia/diagnosis
MH  - Tuberculosis, Pulmonary/diagnosis
MH  - Typhoid/diagnosis
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
DA  - 820422
DP  - 1982 Feb
IS  - 0022-3476
TA  - J Pediatr
PG  - 175-82
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 100
JC  - JLZ
EM  - 8206
PMID- 7035636
CU  - 91
SO  - J Pediatr 1982 Feb;100(2):175-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 84019137
AU  - Hathaway SC
AU  - Little TW
AU  - Stevens AE
TI  - Serological survey of leptospiral antibodies in sheep from England and
      Wales.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - England
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Sheep
MH  - Sheep Diseases/*immunology
MH  - Wales
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 831123
DP  - 1982 Jan 30
IS  - 0042-4900
TA  - Vet Rec
PG  - 99-101
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 110
JC  - XBS
AA  - Author
EM  - 8401
AB  - A total of 3722 sera was obtained from 188 flocks widely distributed
      throughout England and Wales; three sera were randomly selected from
      each flock and tested in the microscopic agglutination test for
      leptospiral antibodies. Infection with leptospires of the Hebdomadis
      serogroup was found to the widespread and it is probable that the
      infecting serovar is hardjo. The prevalence of hardjo titres in the
      random survey was 6.4 per cent and within-herd prevalences ranged up to
      94.4 per cent. Titres to autumnalis antigen were found in 7.3 per cent
      of sera and evidence is presented that suggests a proportion of these
      titres are cross-reactions with agglutinins stimulated by infection
      with leptospires from other serogroups. Titres to bratislava antigen
      (Australis serogroup) were found in 3.4 per cent of sera. Within-herd
      prevalences of autumnalis and bratislava titres did not range above
      16.7 per cent and 26.3 per cent respectively.
PMID- 7186697
CU  - 91
SO  - Vet Rec 1982 Jan 30;110(5):99-101

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82149311
AU  - Cursons RT
AU  - Pyke PA
AU  - Penniket J
TI  - The serological diagnosis of leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibody Formation
MH  - Brucellosis/diagnosis
MH  - Comparative Study
MH  - Diagnosis, Differential
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - IgG/analysis/immunology
MH  - IgM/analysis/immunology
MH  - Influenza/diagnosis
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/blood/*diagnosis/immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820521
DP  - 1982 Jan 27
IS  - 0028-8446
TA  - N Z Med J
PG  - 36-7
SB  - M
CY  - NEW ZEALAND
IP  - 700
VI  - 95
JC  - OBQ
EM  - 8207
PMID- 6950318
CU  - 91
SO  - N Z Med J 1982 Jan 27;95(700):36-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 82141898
AU  - Krakowka S
AU  - Olsen RG
AU  - Axthelm MK
AU  - Rice J
AU  - Winters K
TI  - Canine parvovirus infection potentiates canine distemper encephalitis
      attributable to modified live-virus vaccine.
LA  - Eng
MH  - Animal
MH  - Distemper Virus, Canine/immunology
MH  - Dog Diseases/*etiology/pathology/prevention & control
MH  - Dogs
MH  - Encephalitis/etiology/pathology/*veterinary
MH  - Parvoviridae
MH  - Support, U.S. Gov't, P.H.S.
MH  - Viral Vaccines/adverse effects
MH  - Virus Diseases/complications/pathology/prevention & control/*veterinary
RN  - 0 (Viral Vaccines)
PT  - JOURNAL ARTICLE
ID  - 2 RO1-A-10922
DA  - 820521
DP  - 1982 Jan 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 137-9
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 180
JC  - HAV
AA  - Author
EM  - 8207
AB  - Twelve gnotobiotic dogs from 2 litters were allotted to 3 groups. Group
      A dogs received a modified-live polyvalent (canine distemper,
      adenovirus type 2, and parainfluenza virus and Leptospira -canicola-
      icterohemorrhagiae bacterin) vaccine 3 days prior to oral inoculation
      with canine parvovirus (CPV). Group B dogs received CPV alone. Group C
      dogs received 1 dose of vaccine only. In none of the 9 CPV-inoculated
      dogs did clinical signs of CPV infection develop, although high serum
      antibody titers for CPV developed in all of them. However, in 2 of the
      5 CPV-inoculated vaccinates, canine distemper virus encephalomyelitis
      subsequently developed. The results suggested that CPV exerts an
      immunomodulating effect on canine immune responses and may be
      responsible for vaccination failures in dogs.
PMID- 7061309
CU  - 92
SO  - J Am Vet Med Assoc 1982 Jan 15;180(2):137-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 82147285
AU  - San Segundo D
AU  - Landinez R
AU  - Bustamante J
AU  - de Alvaro F
AU  - Perez Diaz V
AU  - Suliman N
AU  - Briso Montiano JM
AU  - Palencia A
TI  - [Leptospirosis caused by L. grippotyphosa accompanied by acute renal
      failure (author's transl)]
LA  - Spa
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Jaundice/*etiology
MH  - Kidney Failure, Acute/*etiology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*complications/microbiology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 820512
DP  - 1982 Jan 10
IS  - 0025-7753
TA  - Med Clin (Barc)
PG  - 28-31
CY  - SPAIN
IP  - 1
VI  - 78
JC  - LTQ
EM  - 8207
PMID- 7062800
TT  - Leptospirosis gripotifosa y fracaso renal agudo.
SO  - Med Clin (Barc) 1982 Jan 10;78(1):28-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 84058829
AU  - Miragliotta G
AU  - Barone G
AU  - Ricci G
AU  - Dimonte D
AU  - Marcuccio C
AU  - Fumarola D
TI  - In vitro effect of Leptospira icterohaemorrhagiae on human mononuclear
      leukocytes: comparison of virulent with non virulent strain.
LA  - Eng
MH  - Blood Coagulation Factors/biosynthesis
MH  - Human
MH  - Leptospira interrogans/*pathogenicity
MH  - Monocytes/*microbiology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Blood Coagulation Factors)
PT  - JOURNAL ARTICLE
DA  - 840107
DP  - 1982 Jan-Jun
IS  - 0390-5462
TA  - G Batteriol Virol Immunol
PG  - 3-8
SB  - M
CY  - ITALY
IP  - 1-6
VI  - 75
JC  - FAF
AA  - Author
EM  - 8403
AB  - The in vitro effect of a virulent and a non virulent strain of
      Leptospira interrogans serotype icterohaemorrhagiae on human peripheral
      mononuclear cells was investigated. After addition of bacteria to
      citrated whole blood the production of mononuclear cell procoagulant
      activity (tissue factor) was observed. Indeed mononuclear cells
      isolated from whole blood-bacteria mixtures after prolonged incubation
      shortened the recalcification time of normal plasma. The virulent
      strain induced a significantly higher procoagulant activity than non
      virulent and this effect was dependent on the number of bacteria. The
      production of tissue factor, a potent trigger of blood clotting, by
      Leptospira icterohaemorrhagiae could help to understand the
      mechanism(s) responsible for the activation of intravascular
      coagulation sometimes associated with leptospirosis.
PMID- 7187349
CU  - 91
SO  - G Batteriol Virol Immunol 1982 Jan-Jun;75(1-6):3-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 84017084
AU  - Sulzer K
AU  - Pope V
AU  - Rogers F
TI  - New leptospiral serotypes (serovars) from the Western Hemisphere
      isolated during 1964 through 1970.
LA  - Eng
MH  - Animal
MH  - Animals/*microbiology
MH  - Animals, Wild/*microbiology
MH  - Central America
MH  - Human
MH  - Jamaica
MH  - Leptospira/*classification/isolation & purification
MH  - Leptospirosis/microbiology
MH  - Mammals/microbiology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 831123
DP  - 1982 Jan-Mar
IS  - 0034-9771
TA  - Rev Latinoam Microbiol
PG  - 15-7
CY  - MEXICO
IP  - 1
VI  - 24
JC  - SEP
EM  - 8401
PMID- 7186673
CU  - 90
SO  - Rev Latinoam Microbiol 1982 Jan-Mar;24(1):15-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83251572
TI  - Guidelines for the control of leptospirosis.
LA  - Eng
MH  - Adult
MH  - Agriculture
MH  - Animal
MH  - Animals, Domestic/microbiology
MH  - Cats
MH  - Cattle
MH  - Dogs
MH  - Female
MH  - Horses/microbiology
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/diagnosis/microbiology/*prevention &
      control/transmission/veterinary
MH  - Male
MH  - Mice
MH  - Rats
MH  - Rodent Control
MH  - Sheep/microbiology
MH  - Swine/microbiology
MH  - Weil's Disease/prevention & control
PT  - JOURNAL ARTICLE
DA  - 830811
DP  - 1982
IS  - 0303-7878
TA  - WHO Offset Publ
PG  - 1-171
SB  - M
CY  - SWITZERLAND
IP  - 67
JC  - YA4
EM  - 8310
PMID- 7184280
NI  - A
SO  - WHO Offset Publ 1982;(67):1-171

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 83161573
AU  - Yamagishi A
TI  - [Ultrastructural study on the cellular injury in various organs induced
      by experimental leptospirosis]
LA  - Jpn
MH  - Animal
MH  - English Abstract
MH  - Female
MH  - Guinea Pigs
MH  - Kidney/*ultrastructure
MH  - Liver/*ultrastructure
MH  - Lung/*ultrastructure
MH  - Male
MH  - Microscopy, Electron
MH  - Weil's Disease/*pathology
PT  - JOURNAL ARTICLE
DA  - 830527
DP  - 1982
IS  - 0048-0444
TA  - Nippon Ika Daigaku Zasshi
PG  - 824-32
CY  - JAPAN
IP  - 6
VI  - 49
JC  - HRD
EM  - 8307
PMID- 7166590
EA  - A
SO  - Nippon Ika Daigaku Zasshi 1982;49(6):824-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 82283230
AU  - Nicolescu M
AU  - Pop A
AU  - Andreescu N
AU  - Marinca F
TI  - The macroscopic agglutination reaction with Leptospira biflexa antigens
      used as a screening test for the human leptospirosis.
LA  - Eng
MH  - *Agglutination Tests
MH  - Antigens/analysis
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis
RN  - 0 (Antigens)
PT  - JOURNAL ARTICLE
DA  - 821012
DP  - 1982 Jan-Mar
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 5-10
CY  - ROMANIA
IP  - 1
VI  - 41
JC  - 8EM
EM  - 8212
PMID- 7115056
CU  - 91
SO  - Arch Roum Pathol Exp Microbiol 1982 Jan-Mar;41(1):5-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82283224
AU  - Nicolescu M
AU  - Andreescu N
AU  - Lupan E
AU  - Pop A
TI  - The serological diagnosis of leptospirosis in domestic animals by the
      macroscopic agglutination test with Patoc antigen.
LA  - Eng
MH  - *Agglutination Tests
MH  - Animal
MH  - Animals, Domestic
MH  - Cattle
MH  - Dogs
MH  - Horses
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Sheep
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 821012
DP  - 1982 Jan-Mar
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 11-3
CY  - ROMANIA
IP  - 1
VI  - 41
JC  - 8EM
EM  - 8212
PMID- 7115055
SO  - Arch Roum Pathol Exp Microbiol 1982 Jan-Mar;41(1):11-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82227124
AU  - Cinco M
AU  - Banfi E
AU  - Soranzo MR
TI  - Leptospires macrophage interactions.
LA  - Eng
MH  - Blood Bactericidal Activity
MH  - Human
MH  - Leptospira/*immunology
MH  - Macrophages/microbiology/*physiology
MH  - Phagocytosis
PT  - JOURNAL ARTICLE
DA  - 820814
DP  - 1982
IS  - 0065-2598
TA  - Adv Exp Med Biol
PG  - 167-74
SB  - M
CY  - UNITED STATES
VI  - 141
JC  - 2LU
EM  - 8210
PMID- 7090911
SO  - Adv Exp Med Biol 1982;141:167-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [59 medline neighbors]

UI  - 82213331
AU  - McIntosh N
AU  - Madhavan T
TI  - Zoonoses at Henry Ford Hospital: clinical, epidemiologic, and
      therapeutic aspects.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Brucellosis/diagnosis
MH  - Case Report
MH  - Cats
MH  - Colorado Tick Fever/diagnosis
MH  - Dogs
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - Male
MH  - Michigan
MH  - Middle Age
MH  - Ornithosis/diagnosis
MH  - Pasteurella Infections/diagnosis
MH  - Penicillins/therapeutic use
MH  - Pregnancy
MH  - Pyrimethamine/therapeutic use
MH  - Relapsing Fever/diagnosis
MH  - Tetracycline/therapeutic use
MH  - Toxoplasmosis/diagnosis
MH  - Zoonoses/*diagnosis/drug therapy/epidemiology
RN  - 0 (Penicillins)
RN  - 58-14-0 (Pyrimethamine)
RN  - 60-54-8 (Tetracycline)
PT  - JOURNAL ARTICLE
DA  - 820807
DP  - 1982
IS  - 0018-0416
TA  - Henry Ford Hosp Med J
PG  - 7-10
CY  - UNITED STATES
IP  - 1
VI  - 30
JC  - G63
EM  - 8210
PMID- 7085343
CU  - 92
SO  - Henry Ford Hosp Med J 1982;30(1):7-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 82213330
AU  - Madhavan T
TI  - Zoonoses in modern medical practice.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Brucellosis/epidemiology
MH  - Carrier State/*epidemiology
MH  - Cats
MH  - Colorado Tick Fever/epidemiology
MH  - Dogs
MH  - Female
MH  - Human
MH  - Infant, Newborn
MH  - Leptospirosis/epidemiology
MH  - Michigan
MH  - Pregnancy
MH  - Rats
MH  - Toxoplasmosis/epidemiology
MH  - United States
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 820807
DP  - 1982
IS  - 0018-0416
TA  - Henry Ford Hosp Med J
PG  - 4-6
CY  - UNITED STATES
IP  - 1
VI  - 30
JC  - G63
EM  - 8210
PMID- 7085342
CU  - 90
SO  - Henry Ford Hosp Med J 1982;30(1):4-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 82130882
AU  - Viazitskii PO
AU  - Kozlov GK
AU  - Shinkariuk SS
TI  - [Clinical x-ray changes in the lungs in leptospirosis]
LA  - Rus
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Jaundice/radiography
MH  - Leptospirosis/*radiography
MH  - Lung/*radiography
MH  - Male
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 820422
DP  - 1982 Jan
IS  - 0300-9114
TA  - Voen Med Zh
PG  - 60-2
CY  - USSR
IP  - 1
JC  - XGS
EM  - 8206
PMID- 7058656
CU  - 90
TT  - Kliniko-rentgenologicheskie izmeneniia v legkikh pri leptospiroze.
SO  - Voen Med Zh 1982 Jan;(1):60-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [96 medline neighbors]

UI  - 82263066
AU  - Borcic B
AU  - Kovacic H
AU  - Sebek Z
AU  - Aleraj B
AU  - Tvrtkovic N
TI  - Small terrestrial mammals as reservoirs of leptospires in the Sava
      Valley (Croatia).
LA  - Eng
MH  - Animal
MH  - Disease Reservoirs/*veterinary
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Mammals
MH  - Microtinae/microbiology
MH  - Muridae/microbiology
MH  - Rodent Diseases/*epidemiology
MH  - Yugoslavia
PT  - JOURNAL ARTICLE
DA  - 821021
DP  - 1982
IS  - 0015-5683
TA  - Folia Parasitol (Praha)
PG  - 177-82
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 29
JC  - F2T
AA  - Author
EM  - 8212
AB  - Small mammals trapped in seven sites along the river Sava in Croatia
      were examined for leptospiral infection by renoculture and serological
      methods. Of the 1749 animals caught 702 were examined by renoculture
      method and 626 were tested by microagglutination-lysis. The dominant
      animals species caught were Microtus arvalis (672 animals) and Apodemus
      agrarius (552 animals). Of the 115 strains of leptospires isolated the
      dominant serotypes were L. grippotyphosa (40) and L. pomona (35). Five
      strains of L. sejroe, 9 strains of L. australis, 1 strain of L.
      bataviae and 25 undetermined strains were isolated, the infection rate
      ranging from 3 to 32%. Serologic evidence of infection was demonstrated
      in 91 animals, the prevalence ranging from 0 to 43% of animals
      depending on the trapping site. Specific agglutinins most frequently
      encountered were those against L. pomona (50) and L. grippotyphosa
      (26), though agglutinins against L. jalna (5), L. bataviae (4), L.
      bratislava (3) etc., were also found. A high degree if association
      between L. grippotyphosa and the common vole as well as between L.
      pomona and the field mouse was found indicating that as far as these
      two types of leptospires are concerned the Sava valley may be
      considered as their vast natural focus. It was also concluded that wild
      small mammals in this region of Croatia may be a source of leptospiral
      infection for the local population as well as for outdoor-reared
      domestic animals (swine, bovine).
PMID- 7049871
CU  - 90
SO  - Folia Parasitol (Praha) 1982;29(2):177-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [93 medline neighbors]

UI  - 82175765
AU  - Tatlock H
TI  - Clarification of the cause of Fort Bragg fever (pretibial fever) -
      January 1982.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Child
MH  - Diagnosis, Differential
MH  - Fever/etiology/history
MH  - Human
MH  - Leg Dermatoses/history
MH  - Legionnaires' Disease/history
MH  - Leptospirosis/*history
MH  - Military Medicine/*history
MH  - North Carolina
MH  - Virus Diseases/etiology/*history
PT  - BIOGRAPHY
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
DA  - 820621
DP  - 1982 Jan-Feb
IS  - 0162-0886
TA  - Rev Infect Dis
PG  - 157-8
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 4
JC  - SXN
EM  - 8208
PMID- 7041223
CU  - 96
PS  - Tatlock H
SO  - Rev Infect Dis 1982 Jan-Feb;4(1):157-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [42 medline neighbors]

UI  - 82119661
AU  - Altamura RF
TI  - Children, pets, and disease.
LA  - Eng
MH  - Animal
MH  - Animal Diseases/prevention & control/therapy/*transmission
MH  - *Animals, Domestic
MH  - Brucellosis/veterinary
MH  - Cats
MH  - Cattle
MH  - Child
MH  - Cryptococcosis/veterinary
MH  - Dirofilariasis/veterinary
MH  - Dogs
MH  - Echinococcosis/veterinary
MH  - Histoplasmosis/veterinary
MH  - Horses
MH  - Human
MH  - Larva Migrans/veterinary
MH  - Larva Migrans, Visceral/veterinary
MH  - Leptospirosis/veterinary
MH  - Oxyuriasis/veterinary
MH  - Pigeons
MH  - Risk
MH  - Salmonella Infections, Animal/transmission
MH  - Swine
MH  - Tinea/veterinary
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 820422
DP  - 1982 Jan
IS  - 0098-6151
TA  - J Am Osteopath Assoc
PG  - 334-40
CY  - UNITED STATES
IP  - 5
VI  - 81
JC  - G90
EM  - 8206
RF  - 11
PMID- 7035416
CU  - 90
SO  - J Am Osteopath Assoc 1982 Jan;81(5):334-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [186 medline neighbors]

UI  - 82251171
AU  - Cacciapuoti B
AU  - Nuti M
AU  - Pinto A
AU  - Sabrie AM
TI  - Human leptospirosis in Somalia: a serological survey.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/analysis
MH  - Cross-Sectional Studies
MH  - Female
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Residence Characteristics
MH  - Somalia
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820910
DP  - 1982
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 178-82
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 76
JC  - WBU
AA  - Author
EM  - 8211
AB  - Sera from Somalis of both sexes between the ages of 16 and 60 were
      examined for leptospiral agglutinins. 37% of 105 apparently healthy
      individuals living in the arid Mogadishu area were positive, as were
      64% of 107 schistosomiasis patients living in two villages on the
      Shabeele River (50.5% over-all). Pools of sera from similar subjects,
      as well as leprosy patients living on the Juba River and patients in
      Mogadishu hospitals with suspected viral hepatitis showed a similar
      prevalence rate of 56%. These figures are higher than prevelance rates
      for leptospiral antibodies generally found in other parts of the world,
      and in part may be related to the nomadic, cattle-driving existence
      common in Somalia. The titres of 11.2% of the positive sera examined
      singly indicated recent infection. Approximately twice as many subjects
      from the river villages as from the Mogadishu area were positive for
      more than one serovar, and a greater number of serovars were recorded
      from the villages. Antibodies to bratislava serovar, not previously
      recorded in Africa, were found in 57% of positive subjects, showing the
      highest prevalence rate among the investigated serovars. Co-antibodies
      to saprophytic Leptospira biflexa serovars were found in many of the
      sera.
PMID- 6980503
CU  - 91
SO  - Trans R Soc Trop Med Hyg 1982;76(2):178-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [172 medline neighbors]

UI  - 83224833
AU  - Everard CO
AU  - Fraser-Chanpong GM
AU  - Hayes R
AU  - Bhagwandin LJ
AU  - Butcher LV
TI  - A survey of leptospirosis in febrile patients mainly from hospitals and
      clinics in Trinidad.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Aged
MH  - Animal
MH  - Animals, Domestic
MH  - Case Report
MH  - Female
MH  - Fever/etiology/*microbiology
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*blood/immunology
MH  - Male
MH  - Middle Age
MH  - Sex Factors
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 830708
DP  - 1982
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 487-92
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 76
JC  - WBU
AA  - Author
EM  - 8309
AB  - Acute and convalescent sera were obtained from 202 febrile patients,
      most of whom were admitted to or attended hospitals or clinics in
      northern Trinidad during the 12 months from mid-February 1977 to mid-
      February 1978. Laboratory tests confirmed that 10 of the patients were
      suffering from current leptospirosis while another 54 had serological
      evidence of previous leptospiral infections. Antibodies to strains of
      the Icterohaemorrhagiae serogroup were most commonly found, followed by
      those to the Hebdomadis and Autumnalis serogroups. Isolates were
      obtained from the blood of two and the urine of three of the 10 current
      cases. Four of these strains were identified as belonging to
      copenhageni serovar of the Icterohaemorrhagiae serogroup and one to
      serovar brasiliensis of the Bataviae serogroup. Seven of the patients
      suffering from leptospirosis were males, all rural dwellers, and all
      except one under 20 years of age. Two of the three female patients were
      over 60 years old and were urban dwellers. It was not possible to
      identify the sources of infection with certainty, although dogs may
      have been responsible for three of the Icterohaemorrhagiae and one of
      the Canicola infections. Of the 192 patients who were not currently
      infected, serological evidence of previous infection was obtained in 31
      (40%) males and 23 (21%) females and was most common among farmers and
      rural workers.
PMID- 6926766
SO  - Trans R Soc Trop Med Hyg 1982;76(4):487-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83078048
AU  - Ram P
AU  - Mataika JU
AU  - Metcalfe RV
AU  - Bettelheim KA
TI  - Antibody levels to Brucella abortus, Toxoplasma gondii, and Leptospira
      serogroups, in sera collected from healthy people in Fiji.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Agglutination Tests
MH  - Antibodies/*analysis
MH  - Antibodies, Bacterial/*analysis
MH  - Brucella abortus/*immunology
MH  - Female
MH  - Fiji
MH  - Human
MH  - Leptospira/*immunology
MH  - Male
MH  - Middle Age
MH  - Toxoplasma/*immunology
RN  - 0 (Antibodies)
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830214
DP  - 1982
IS  - 0147-9571
TA  - Comp Immunol Microbiol Infect Dis
PG  - 397-403
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 5
JC  - DNN
EM  - 8304
PMID- 6816504
CU  - 91
SO  - Comp Immunol Microbiol Infect Dis 1982;5(4):397-403

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83036231
AU  - Yanagihara Y
AU  - Kojima T
AU  - Mifuchi I
TI  - Hemolytic activity of Leptospira interrogans serovar canicola cultured
      in protein-free medium.
LA  - Eng
MH  - Animal
MH  - Culture Media
MH  - Edetic Acid/pharmacology
MH  - Erythrocytes/ultrastructure
MH  - Heat
MH  - Hemolysins/antagonists & inhibitors/biosynthesis/*pharmacology
MH  - Hydrogen-Ion Concentration
MH  - Leptospira interrogans/*growth & development
MH  - Rabbits
MH  - Sheep
RN  - 0 (Culture Media)
RN  - 0 (Hemolysins)
RN  - 60-00-4 (Edetic Acid)
PT  - JOURNAL ARTICLE
DA  - 821221
DP  - 1982
TA  - Microbiol Immunol
PG  - 547-56
SB  - M
CY  - JAPAN
IP  - 7
VI  - 26
JC  - MX7
AA  - Author
EM  - 8302
AB  - Hemolytic activity of the culture supernatant of Leptospira interrogans
      serovar canicola strain Moulton grown in protein-free medium was
      demonstrated. The activity began to appear in the late logarithmic
      phase of growth of the organism and reached a plateau after 2 weeks of
      cultivation. It was inactivated by the addition of dipotassium
      ethylenediaminetetraacetate, but was effectively restored by Mg2+.
      Hemolysis by the culture supernatant was stimulated by "hot-cold"
      incubation. Sleep erythrocytes treated with the culture supernatant of
      the organism were transformed into spherocytes, in which invagination
      was observed. A hemolysis inhibitor in rabbit serum was found to be in
      the chloroform-methanol soluble fraction of the serum. The hemolysin of
      Leptospira may be phospholipase C.
PMID- 6813653
CU  - 91
SO  - Microbiol Immunol 1982;26(7):547-56

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [190 medline neighbors]

UI  - 83069183
AU  - Wilson JH
AU  - Hermann-Dekkers WM
TI  - Experiments with a homologous, inactivated canine parvovirus vaccine in
      vaccination programmers for dogs.
LA  - Eng
MH  - Adenoviruses, Canine/immunology
MH  - Animal
MH  - Antibodies, Viral/biosynthesis
MH  - Dog Diseases/*prevention & control
MH  - Dogs
MH  - Hemagglutination Inhibition Tests/veterinary
MH  - Immunization, Secondary/veterinary
MH  - Leptospira/immunology
MH  - Parvoviridae/*immunology
MH  - Safety
MH  - Vaccination/veterinary
MH  - Viral Vaccines/*immunology
MH  - Virus Diseases/prevention & control/*veterinary
RN  - 0 (Antibodies, Viral)
RN  - 0 (Viral Vaccines)
PT  - JOURNAL ARTICLE
DA  - 830119
DP  - 1982
IS  - 0165-2176
TA  - Vet Q
PG  - 108-16
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 4
JC  - XBT
AA  - Author
EM  - 8303
AB  - The significance of canine parvovirus (CPV) infections as a permanent
      threat susceptible dogs, in particular pups, made the authors develop
      three liquid homologous inactivated adjuvant CPV vaccines that were
      compatible with existing canine vaccines and could be incorporated in
      current vaccination programmes. On vaccine (Kavak Parvo) contained only
      the CPV component, the second product (Kavak i-LP) also contained two
      inactivated leptospiral antigens, and the third vaccine (Kavak i-HLP)
      contained in addition an inactivated canine hepatitis virus. This paper
      reports on the studies conducted to test the safety and efficacy of the
      three products. They were used as such and as diluents for freeze dried
      vaccines containing live attenuated measles, distemper, and hepatitis
      viruses. The study was performed in a breeding kennel where all dogs
      were free from CPV antibodies and the nonvaccinated sentinels remained
      so for the course of the study. All vaccines proved to be safe in dogs
      of all ages, including pregnant bitches. The efficacy of the CPV
      component was studied both by monitoring antibody titres for more than
      a year and by challenge exposure of some dogs to virulent CPV. The
      results obtained from these studies prove that the CPV component used
      in the three vaccines can be incorporated as indicated in the
      recommended canine vaccination programmes. The observations that the
      inactivated CPV and hepatitis components do induce an active immunity
      in pups that are still protected by low levels of maternally derived
      antibodies against these viruses, make those vaccines very suitable in
      breeding kennels. Additional studies on a comparative basis are being
      continued in edemically CPV infected breeding kennels to quantify the
      significance of these observations in these special conditions.
PMID- 6293155
CU  - 93
SO  - Vet Q 1982;4(3):108-16

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83075563
AU  - Artiushin SK
AU  - Kiktenko VS
AU  - Ezhov GI
AU  - Lysenko AM
TI  - [Nucleotide composition, genome size and homologies in the DNA of
      Leptospira of the Armenica serogroup]
LA  - Rus
MH  - Armenia
MH  - Chemistry, Physical
MH  - DNA, Bacterial/*analysis
MH  - *Genes, Bacterial
MH  - Leptospira/classification/*genetics
MH  - Nucleotides/*analysis
MH  - Sewage
MH  - Water Microbiology
RN  - 0 (DNA, Bacterial)
RN  - 0 (Nucleotides)
PT  - JOURNAL ARTICLE
DA  - 830225
DP  - 1982
IS  - 0470-4606
TA  - Biol Nauki
PG  - 19-21
SB  - M
CY  - USSR
IP  - 10
JC  - A3B
EM  - 8304
PMID- 6216921
CU  - 92
TT  - Nukleotidnyi sostav, razmer genoma i gomologii v DNK leptospir
      serogruppy Armenica.
SO  - Biol Nauki 1982;(10):19-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82243526
AU  - Peklo GN
TI  - [Use of rubber stoppers for test tubes containing culture media growing
      Leptospira]
LA  - Rus
MH  - Bacteriological Techniques/*instrumentation
MH  - Comparative Study
MH  - Culture Media
MH  - Leptospira/*growth & development
MH  - Rubber
RN  - 0 (Culture Media)
RN  - 9006-04-6 (Rubber)
PT  - JOURNAL ARTICLE
DA  - 820924
DP  - 1982
IS  - 0023-6748
TA  - Lab Delo
PG  - 313
CY  - USSR
IP  - 5
JC  - KYU
EM  - 8211
PMID- 6178898
CU  - 95
TT  - Ispol'zovanie rezinovykh probok dlia probirok s pitatel'noi sredoi pri
      vyrashchivanii leptospir.
SO  - Lab Delo 1982;(5):313

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 82146909
AU  - Volina EG
AU  - Sarukhanova LE
AU  - Sheliastina NN
TI  - [Change in the dynamics of Leptospira colony formation on media
      containing tween-80]
LA  - Rus
MH  - Cell Division/drug effects
MH  - Comparative Study
MH  - Culture Media/metabolism/*pharmacology
MH  - English Abstract
MH  - Fatty Acids/metabolism
MH  - Leptospira/*growth & development/metabolism
MH  - Polysorbates/*pharmacology
RN  - 0 (Culture Media)
RN  - 0 (Fatty Acids)
RN  - 0 (Polysorbates)
PT  - JOURNAL ARTICLE
DA  - 820512
DP  - 1982
IS  - 0023-6748
TA  - Lab Delo
PG  - 52-4
CY  - USSR
IP  - 1
JC  - KYU
EM  - 8207
PMID- 6174794
CU  - 95
TT  - Izuchenie dinamiki formirovaniia kolonii leptospir na sredakh,
      soderzhashchikh tvin-80.
EA  - A
SO  - Lab Delo 1982;(1):52-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82146908
AU  - Kiktenko VS
AU  - Volina EG
AU  - Sarukhanova LE
TI  - [Leptospira culture on solid nutrient media using the agar layer method]
LA  - Rus
MH  - Agar
MH  - Anaerobiosis
MH  - Bacteriological Techniques
MH  - Culture Media/*pharmacology
MH  - Leptospira/*growth & development
MH  - Time Factors
RN  - 0 (Culture Media)
RN  - 9002-18-0 (Agar)
PT  - JOURNAL ARTICLE
DA  - 820512
DP  - 1982
IS  - 0023-6748
TA  - Lab Delo
PG  - 50-2 ]
CY  - USSR
IP  - 1
JC  - KYU
EM  - 8207
PMID- 6174793
CU  - 95
TT  - Kul'tivirovanie leptospir na plotnykh pitatel'nykh sredakh metodom
      agarovykh sloev.
SO  - Lab Delo 1982;(1):50-2 ]

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [171 medline neighbors]

UI  - 82200489
AU  - Dikken H
AU  - Timmer VE
AU  - Njenga R
TI  - Three new leptospiral serovars from Kenya.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Kenya
MH  - Leptospira/*classification/isolation & purification
MH  - Rodentia/microbiology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 820708
DP  - 1981 Dec
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 343-6
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 33
JC  - WGJ
AA  - Author
EM  - 8209
AB  - Three new serovars isolated from rodents in Kenya are described. The
      strains were investigated by the 'classical' comparative cross-
      agglutinin absorption test method. In the Tarassovi serogroup the new
      serovar kanana with reference strain Kwale is proposed and in the
      Autumnalis group the new serovar lambwe with reference strain Lambwe.
      The new serovar kenya with reference strain Njenga seems to have a
      position in between the Ballum and Ranarum serogroup.
PMID- 7342381
SO  - Trop Geogr Med 1981 Dec;33(4):343-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 82200488
AU  - Dikken H
AU  - Adinarayanan N
AU  - Timmer VE
TI  - A new leptospiral serovar from India in the Javanica serogroup.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - India
MH  - Leptospira/*classification/isolation & purification
MH  - Male
MH  - Muridae/microbiology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 820708
DP  - 1981 Dec
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 339-41
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 33
JC  - WGJ
AA  - Author
EM  - 8209
AB  - A new serovar in the Javanica serogroup is described after parallel
      investigation by the 'classical' comparative cross-agglutinin
      absorption test method and by a method derived from factor analysis.
      The strain was isolated from a bandicoot (Bandicota bengalensis)
      trapped in Mannuthy, Trichur, India. The serovar name menoni with
      reference strain Kerala, is proposed.
PMID- 7342380
SO  - Trop Geogr Med 1981 Dec;33(4):339-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 82180246
AU  - Thiermann AB
TI  - Use of solid medium for isolation of leptospires of the Hebdomadis
      serogroup from bovine milk and urine.
LA  - Eng
MH  - Animal
MH  - Cattle/*microbiology
MH  - Comparative Study
MH  - *Culture Media
MH  - Female
MH  - Fluorouracil
MH  - Hamsters
MH  - Leptospira interrogans/growth & development/*isolation & purification
MH  - Mesocricetus/microbiology
MH  - Milk/*microbiology
MH  - Polysorbates
MH  - Urine/*microbiology
RN  - 0 (Culture Media)
RN  - 0 (Polysorbates)
RN  - 51-21-8 (Fluorouracil)
PT  - JOURNAL ARTICLE
DA  - 820621
DP  - 1981 Dec
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 2143-5
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 42
JC  - 40C
AA  - Author
EM  - 8208
AB  - Leptospira interrogans serovars hardjo and szwajizak were isolated from
      the milk of experimentally infected cows only when using bovine albumin
      polysorbate-80 solid medium. Semisolid media, with and without the
      addition of 5-fluorouracil, and hamster inoculations were also used in
      the isolation attempts. These cultural isolation methods were also
      compared using cows' urine. Semisolid medium with 5-fluorouracil proved
      to be the most successful. However, the other methods were
      satisfactory, with solid medium having the lowest percentage of
      cultural isolations.
PMID- 7340582
CU  - 92
SO  - Am J Vet Res 1981 Dec;42(12):2143-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 82119743
AU  - Collins MT
AU  - Gallegos TA
AU  - Reif JS
AU  - Adrian WT
TI  - Seroepidemiology of Leptospira interrogans serovar hardjo in Colorado
      antelope and cattle.
LA  - Eng
MH  - Animal
MH  - *Antelopes/microbiology
MH  - *Artiodactyla/microbiology
MH  - Cattle/microbiology
MH  - Cattle Diseases/*epidemiology
MH  - Colorado
MH  - Leptospira interrogans/isolation & purification
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Weil's Disease/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 820412
DP  - 1981 Dec 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1136-9
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 179
JC  - HAV
AA  - Author
EM  - 8206
AB  - A seroepidemiologic study was conducted to determine the prevalence of
      Leptospira interrogans serovar hardjo infection in Colorado cattle and
      antelope. Sera were tested by the microscopic agglutination test, using
      a standard battery of 12 antigens as well as 4 additional serovars of
      the Hebdomadis serogroup: hardjo, szwajizak, sejroe, and balcanica.
      Sera from 1,856 cattle and 544 antelope were tested. In both
      populations, the predominant serovar detected was hardjo; hardjo titers
      greater than or equal to 1:400 were found in 3.2% of the cattle and
      3.6% of antelope. A positive correlation was found to exist between
      serologic evidence of infection in cattle and the presence of antelope.
      In counties with presumably infected antelope, 5.6% of cattle sera
      reacted to hardjo; in counties with uninfected antelope, 2.6% of cattle
      tested were seropositive for hardjo; where no antelope existed, titers
      of greater than or equal to 1:400 were not detected.
PMID- 7327994
CU  - 90
SO  - J Am Vet Med Assoc 1981 Dec 1;179(11):1136-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 82076562
AU  - Hathaway SC
AU  - Blackmore DK
TI  - Ecological aspects of the epidemiology of infection with leptospires of
      the Ballum serogroup in the black rat (Rattus rattus) and the brown rat
      (Rattus norvegicus) in New Zealand.
LA  - Eng
MH  - Animal
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Muridae/*microbiology
MH  - New Zealand
MH  - Rats/*microbiology
MH  - Rodent Diseases/*epidemiology
MH  - Serodiagnosis
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 820225
DP  - 1981 Dec
IS  - 0022-1724
TA  - J Hyg (Lond)
PG  - 427-36
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 87
JC  - IEF
AA  - Author
EM  - 8204
AB  - Epidemiological aspects of infection with leptospires of the Ballum
      serogroup in black rats (Rattus rattus) and brown rats (Rattus
      norvegicus) are described. Rats inhabiting a variety of habitats were
      investigated and isolates identifed as belonging to the Ballum
      serogroup were obtained from 21 of 61 black rats (34%) and 63 of 243
      brown rats (26%). The high level of endemic ballum serogroup infection
      in these species reported here has not been described in other
      countries. A statistical relationship was shown between the prevalence
      of infection in brown rat populations and population density but this
      was not evident for black rats. Epidemiological data indicates that the
      black rat is a maintenance host for leptospires of the Ballum serogroup
      in New Zealand. The brown rat does not appear to be an efficient
      maintenance host for these leptospires, however endemic infection can
      be maintained in high-density populations inhabiting synanthropic foci.
      An hypothesis of 'competitive exclusion' (preferential maintenance of a
      particular serovar by a host species) is introduced with regard to
      leptospiral infection in brown rats. It is concluded that the
      establishment and maintenance of an endemic focus of leptospirosis is
      dependant on: introduction of a particular serovar; a suitable host;
      and a suitable host habitat. Within a maintenance population direct
      transmission appears to be more important than indirect transmission
      via the environment.
PMID- 7310125
CU  - 88
SO  - J Hyg (Lond) 1981 Dec;87(3):427-36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 82178457
AU  - Plascencio WY
AU  - Yanagawa R
AU  - Ueno K
TI  - Correlation of virulence, susceptibility to leptospiricidal activity
      test mediated by antiserum plus complement and colonial morphology of
      five lines of a strain of Leptospira interrogans serovar copenhageni.
LA  - Eng
MH  - Animal
MH  - *Blood Bactericidal Activity
MH  - Comparative Study
MH  - Complement
MH  - Culture Media
MH  - Guinea Pigs
MH  - Hamsters
MH  - Immune Sera
MH  - Leptospira interrogans/cytology/immunology/*pathogenicity
MH  - Support, Non-U.S. Gov't
RN  - 0 (Culture Media)
RN  - 9007-36-7 (Complement)
PT  - JOURNAL ARTICLE
DA  - 820614
DP  - 1981 Dec
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 230-6
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 251
JC  - Y5N
AA  - Author
EM  - 8208
AB  - Correlation of virulence, susceptibility to leptospiricidal activity
      test mediated by antiserum plus complement (LAT) and colonial
      morphology was investigated using five lines of Leptospira interrogans
      serovar copenhageni Shibaura. Line No. 2, a moderately virulent strain,
      passaged in guinea pigs for 24 successive times caused occasional death
      of guinea pigs. Leptospiras recovered from deceased animals were
      characterized by decreased susceptibility to LAT and predominance of
      hazy colonies upon culture. Leptospiras recovered from surviving guinea
      pigs were of increased susceptibility to LAT and grew predominantly in
      non-hazy colonies. Virulent line No. 1 subjected to passage through
      liquid medium for 20 successive times resulted in a slight decrease in
      virulence and slight increase in susceptibility to LAT, but the
      predominance of hazy colonies upon culture was invariable. The other
      three lines, Nos. 3, 4 and 5 which have been maintained for more than
      10 years by passage through different media respectively, were
      avirulent, susceptible to LAT and produced only non-hazy colonies.
PMID- 7200304
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1981 Dec;251(2):230-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82079569
AU  - Landini S
AU  - Coli U
AU  - Lucatello S
AU  - Bazzato G
TI  - Plasma exchange in severe leptospirosis [letter]
LA  - Eng
MH  - Human
MH  - Leptospirosis/*therapy
MH  - *Plasma Exchange
PT  - LETTER
DA  - 820212
DP  - 1981 Nov 14
IS  - 0140-6736
TA  - Lancet
PG  - 1119-20
SB  - A
SB  - M
CY  - ENGLAND
IP  - 8255
VI  - 2
JC  - L0S
EM  - 8204
PMID- 6118571
CU  - 94
SO  - Lancet 1981 Nov 14;2(8255):1119-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 82079558
AU  - Lessa I
AU  - Cortes E
TI  - Cerebrovascular accident as a complication of leptospirosis [letter]
LA  - Eng
MH  - Cerebral Hemorrhage/*etiology
MH  - Human
MH  - Weil's Disease/*complications
PT  - LETTER
DA  - 820212
DP  - 1981 Nov 14
IS  - 0140-6736
TA  - Lancet
PG  - 1113
SB  - A
SB  - M
CY  - ENGLAND
IP  - 8255
VI  - 2
JC  - L0S
EM  - 8204
PMID- 6118561
CU  - 94
SO  - Lancet 1981 Nov 14;2(8255):1113

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 82080473
AU  - Penschuck C
AU  - Denich D
AU  - Lutje HC
TI  - [Simultaneous bilateral rupture of the quadriceps (author's transl)]
LA  - Ger
MH  - Aged
MH  - Case Report
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Human
MH  - Knee Injuries/radiography/*surgery
MH  - Male
MH  - Rupture
MH  - Tendon Injuries/radiography/*surgery
PT  - JOURNAL ARTICLE
DA  - 820222
DP  - 1981 Nov 13
IS  - 0341-3098
TA  - MMW Munch Med Wochenschr
PG  - 1750-2
CY  - GERMANY, WEST
IP  - 46
VI  - 123
JC  - NMM
AA  - Author
EM  - 8204
AB  - Simultaneous bilateral rupture of the quadriceps has several causative
      pathogenetic factors. On the one hand there is diabetes with macro- and
      microangiopathy, on the other hand acute and chronic inflammatory
      processes such as spotted fever and leptospirosis, dysentery and
      hepatitis are worth mentioning. It is also interesting that the history
      contains statements on an Osgood-Schlatter disease in the left knee and
      a suspected meniscus lesion during the war years. The daily bending of
      the knee by this relatively old patient must be seen as a chronic
      lesion of over-strain.
PMID- 6796843
CU  - 91
TT  - Simultanter beidseitiger Riss der Quadrizepssehne.
EA  - A
SO  - MMW Munch Med Wochenschr 1981 Nov 13;123(46):1750-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [175 medline neighbors]

UI  - 82069583
AU  - Lee RE
AU  - Terry SI
AU  - Walker TM
AU  - Urquhart AE
TI  - The chest radiograph in leptospirosis in Jamaica.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Leptospirosis/*radiography
MH  - Lung/*radiography
MH  - Male
MH  - Middle Age
MH  - Pleural Effusion/radiography
MH  - Prognosis
MH  - Weil's Disease/radiography
PT  - JOURNAL ARTICLE
DA  - 820212
DP  - 1981 Nov
IS  - 0007-1285
TA  - Br J Radiol
PG  - 939-43
SB  - A
SB  - M
CY  - ENGLAND
IP  - 647
VI  - 54
JC  - B28
AA  - Author
EM  - 8204
AB  - A consecutive series of 44 patients with proven leptospirosis was
      studied to document the radiographic pulmonary abnormalities, assess
      their prevalence, correlate them with the clinical signs and symptoms
      and determine their prognostic significance. Abnormalities were found
      in ten patients (23%), this prevalence being less than previously
      noted. The abnormalities shown were non-segmental opacification
      (consolidation-eight cases), basal linear opacities (collapse-five
      cases) and pleural effusions (four cases). The first radiographic
      demonstration of a large pleural effusion in leptospirosis is recorded.
      Non-jaundiced patients had a higher prevalence (43%) of these
      abnormalities than jaundiced (13%). No other correlation with clinical
      signs or symptoms was found. The presence of these abnormalities had no
      prognostic significance. It is concluded that the presence of
      radiographic pulmonary abnormality in in-patients with leptospirosis is
      common. These abnormalities are non-specific and can mimic other
      diseases leading to diagnostic difficulty. Such abnormalities may be
      extensive in the absence of clinical signs and symptoms.
PMID- 7306765
SO  - Br J Radiol 1981 Nov;54(647):939-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [168 medline neighbors]

UI  - 82198976
AU  - Little TW
AU  - Parker BN
AU  - Stevens AE
AU  - Hathaway SC
AU  - Markson LM
TI  - Inapparent infection of sheep in Britain by leptospires of the
      Australis serogroup.
LA  - Eng
MH  - Animal
MH  - England
MH  - Female
MH  - Kidney/microbiology
MH  - Leptospira/*classification/isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/microbiology/*veterinary
MH  - Serotyping/veterinary
MH  - Sheep
MH  - Sheep Diseases/*microbiology
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 820708
DP  - 1981 Nov
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 386-7
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 31
JC  - R7D
EM  - 8209
PMID- 7200631
CU  - 85
SO  - Res Vet Sci 1981 Nov;31(3):386-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82205833
AU  - Swan RA
AU  - Williams ES
AU  - Taylor EG
TI  - Clinical and serological observations on horses with suspected
      leptospirosis [letter]
LA  - Eng
MH  - Animal
MH  - Endophthalmitis/diagnosis/*veterinary
MH  - Female
MH  - Horse Diseases/*diagnosis
MH  - Horses
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Male
PT  - LETTER
DA  - 820719
DP  - 1981 Nov
IS  - 0005-0423
TA  - Aust Vet J
PG  - 528-9
SB  - M
CY  - AUSTRALIA
IP  - 11
VI  - 57
JC  - 9IE
EM  - 8209
PMID- 6979332
CU  - 91
SO  - Aust Vet J 1981 Nov;57(11):528-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 82082609
AU  - Charon NW
AU  - Lawrence CW
AU  - O'Brien S
TI  - Movement of antibody-coated latex beads attached to the spirochete
      Leptospira interrogans.
LA  - Eng
MH  - Antibodies
MH  - Cell Movement
MH  - *Latex
MH  - Leptospira interrogans/*physiology
MH  - Microspheres
MH  - Mutation
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, P.H.S.
RN  - 0 (Antibodies)
RN  - 0 (Latex)
PT  - JOURNAL ARTICLE
ID  - DE 04645/DE/NIDR
DA  - 820212
DP  - 1981 Nov
IS  - 0027-8424
TA  - Proc Natl Acad Sci U S A
PG  - 7166-70
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 78
JC  - PV3
AA  - Author
EM  - 8204
AB  - Antibody-coated latex beads (Ab-beads) were attached to Leptospira
      interrogans serovars illini 3055 and icterohaemorrhagiae SC1157. The
      movement of the Ab-beads relative to the motion of the cells was
      observed by direct darkfield microscopy or was recorded on videotape.
      When the Ab-beads were attached to the front end of motile cells, the
      Ab-beads were displaced towards the back end of the cells. When the
      cells reversed direction, the Ab-beads also reversed direction. A
      number of hypotheses were proposed and tested to account for this Ab-
      bead displacement. The one best supported by the evidence states that
      the Ab-beads are attached to antigens of the outer membrane sheath.
      These antigens are dragged laterally through the sheath due to the
      forward motion of the cells and the retarding forces of the medium
      acting on the beads. The results obtained provide information on the
      nature of the outer membrane sheath of L. interrogans, the basis for
      certain movements of spirochetes, and insight on how spirochetes attach
      to eukaryotic cells and tissues. In addition, the results indicate that
      antigens can move laterally through membranes as rapidly as 11
      micrometers/sec.
PMID- 6947280
CU  - 96
SO  - Proc Natl Acad Sci U S A 1981 Nov;78(11):7166-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 82075381
AU  - Mavromichalis J
AU  - Skidmore S
AU  - Tsilikouna-Athanassiadou P
AU  - Sklavounou-Tsourouktsoglou S
AU  - Manios S
TI  - Virological and serological study in children hospitalized for acute
      hepatitis (detection of HBsAg, HAAg, anti-HAV and specific IgM-anti-
      HAV).
LA  - Eng
MH  - Adolescence
MH  - Antibodies, Viral/*analysis
MH  - Antigens, Viral/*analysis
MH  - Child
MH  - Child, Preschool
MH  - Greece
MH  - Hepatitis A/*diagnosis/immunology
MH  - Hepatitis B/*diagnosis/immunology
MH  - Hepatitis B Antibodies/analysis
MH  - Hepatitis B Surface Antigens/*analysis
MH  - Hepatitis C/diagnosis/immunology
MH  - Human
MH  - IgM/*analysis
RN  - 0 (Antibodies, Viral)
RN  - 0 (Antigens, Viral)
RN  - 0 (Hepatitis B Antibodies)
RN  - 0 (Hepatitis B Surface Antigens)
PT  - JOURNAL ARTICLE
DA  - 820222
DP  - 1981 Nov
IS  - 0018-022X
TA  - Helv Paediatr Acta
PG  - 429-35
SB  - M
CY  - SWITZERLAND
IP  - 5
VI  - 36
JC  - G59
AA  - Author
EM  - 8204
AB  - Serological methods were used to detect different markers of hepatitis
      A and B infection in a series of 36 children aged 3.5-13 years with
      acute viral hepatitis, hospitalized from August 1978 to October 1978.
      Hepatitis A was verified serologically in 30 patients (83.3%) with the
      demonstration of specific IgM-anti-HAV. Hepatitis B infection was
      serologically confirmed in only 2 patients (5.5%). After exclusion of
      hepatitis A and B as well as of hepatitis due to cytomegalovirus,
      leptospira and Epstein-Barr virus, 3 patients (8.3) were classified to
      have post-transfusion non-A non-B hepatitis, and 1 patient (2.5%)
      showed a sporadic non-A non-B hepatitis. The finding of HBsAg in 5 of
      30 patients with hepatitis A suggests that the presence of HBsAg during
      the acute icteric phase of viral hepatitis is not sufficient for a
      diagnosis of HB. The presence of HAAg in one of 30 patients with HA
      confirms previous studies that faecal shedding of HAV stops with the
      appearance of jaundice. Finally, the above results establish the value
      of the new radioimmunoassay technique for detection of specific IgM-
      anti-HAV, which appears to be the best diagnostic test for hepatitis A.
PMID- 6796547
CU  - 91
SO  - Helv Paediatr Acta 1981 Nov;36(5):429-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 82109599
AU  - Drankin DI
AU  - Godlevskaia MV
AU  - Abramson LA
AU  - Agafonova TK
AU  - Babushkina MS
TI  - [Human and animal leptospirosis in irrigated lands]
LA  - Rus
MH  - *Agriculture
MH  - Animal
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Rodentia
MH  - Russia
MH  - *Water
MH  - Weil's Disease/epidemiology/veterinary
RN  - 7732-18-5 (Water)
PT  - JOURNAL ARTICLE
DA  - 820322
DP  - 1981 Nov
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 105-8
SB  - M
CY  - USSR
IP  - 11
JC  - Y9O
AA  - Author
EM  - 8205
AB  - To study the influence of amelioration on the spread of leptospirosis,
      the survey of humans, agricultural animals and rodent was made on the
      territory where the irrigation system was under construction and during
      2 years after the beginning of irrigation. This survey failed to
      establish the occurrence of significant changes in the number of
      rodents and their species composition, as well as in the number of
      agricultural animals showing the positive reaction to leptospirosis. No
      cases of leptospirosis were registered, and during the first years
      after the beginning of irrigation antibodies in low titers were
      detected only in 4 out of 536 subjects. The results obtained in this
      survey suggest that during the first years of artificial irrigation the
      conditions for a wider spread of leptospirosis do not appear, but the
      final solution of this problem can be made on the basis of observations
      lasting for many years.
RO  - M:MYA
PMID- 6459692
LR  - 830224
CU  - 92
TT  - Leptospiroz liudei i zhivotnykh na oroshaemykh zemliakh.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1981 Nov;(11):105-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 82093338
AU  - Rak J
TI  - [Problem of nephelometric assessment of Leptospira concentrations in
      cultures (author's transl)]
LA  - Cze
MH  - English Abstract
MH  - Leptospira/*cytology/growth & development
MH  - *Nephelometry and Turbidimetry
PT  - JOURNAL ARTICLE
DA  - 820322
DP  - 1981 Nov
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 315-20
CY  - CZECHOSLOVAKIA
IP  - 6
VI  - 30
JC  - CSH
EM  - 8205
PMID- 6459162
CU  - 92
TT  - Problemy nefelometrickeho urcovania koncentracie leptospir v kulture.
EA  - A
SO  - Cesk Epidemiol Mikrobiol Imunol 1981 Nov;30(6):315-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 82057638
AU  - Murphy AM
AU  - Hunt JG
TI  - Retrospective diagnosis of Q fever ina  country abattoir by the use of
      specific IgM globulin estimations.
LA  - Eng
MH  - *Abattoirs
MH  - Brucellosis/diagnosis
MH  - Female
MH  - Human
MH  - IgM/*analysis
MH  - Leptospirosis/diagnosis
MH  - Male
MH  - Occupational Diseases/*diagnosis
MH  - Q Fever/*diagnosis
MH  - Retrospective Studies
MH  - Rural Health
PT  - JOURNAL ARTICLE
DA  - 820128
DP  - 1981 Oct 3
IS  - 0025-729X
TA  - Med J Aust
PG  - 326-7
SB  - M
CY  - AUSTRALIA
IP  - 7
VI  - 2
JC  - M26
AA  - Author
EM  - 8203
AB  - Twenty-two cases of pyrexial illness which occurred amongst workers in
      a country abattoir were investigated retrospectively for Q fever,
      brucellosis, and leptospirosis. In 18, the illness was shown to be Q
      fever. No diagnoses were established for the other four. The
      demonstration of circulating Q-fever-specific IgM globulin was
      instrumental in establishing the diagnosis in many of the cases.
PMID- 7300773
SO  - Med J Aust 1981 Oct 3;2(7):326-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [85 medline neighbors]

UI  - 82208118
AU  - Schowalter DB
AU  - Chalmers GA
AU  - Johnson GR
AU  - Gunson JR
AU  - Wynnyk WP
TI  - A serological survey of Leptospira interrogans serotype pomona in
      Alberta and Saskatchewan striped skunks and possible transmission
      between cattle and skunks.
LA  - Eng
MH  - Alberta
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Carnivora/*immunology
MH  - Cattle
MH  - Cattle Diseases/*transmission
MH  - Leptospira interrogans/*immunology
MH  - Saskatchewan
MH  - Skunks/*immunology
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/transmission/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820826
DP  - 1981 Oct
IS  - 0008-5286
TA  - Can Vet J
PG  - 321-3
CY  - CANADA
IP  - 10
VI  - 22
JC  - CLS
EM  - 8210
PMID- 7343072
CU  - 91
SO  - Can Vet J 1981 Oct;22(10):321-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 82170682
AU  - Ferguson DV
AU  - Heidt GA
TI  - Survey for rabies, leptospirosis, toxoplasmosis and tularemia in
      striped skunks (Mephitis mephitis) from three public use areas in
      northwestern Arkansas.
LA  - Eng
MH  - Animal
MH  - Arkansas
MH  - *Carnivora
MH  - Comparative Study
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Rabies/epidemiology/*veterinary
MH  - *Skunks
MH  - Toxoplasmosis, Animal/*epidemiology
MH  - Tularemia/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 820624
DP  - 1981 Oct
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 515-9
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 17
JC  - KEM
AA  - Author
EM  - 8208
AB  - During a skunk eradication program in late August, 1979, 53 striped
      skunks (Mephitis mephitis) were removed from three public use areas on
      Beaver Lake, Benton and Carroll counties in northwestern Arkansas. None
      of the 53 animals were positive for rabies (fluorescent antibody
      technique) and only one of 45 (2.2%) was positive for rabies
      antibodies. Twenty-one of 45 animals (46.6%) tested were positive for
      leptospirosis; 10 of 45 (22.2%) were positive for toxoplasmosis; and
      none were positive for tularemia. High populations of striped skunks in
      public use areas could be a potentially important reservoir for several
      diseases affecting both humans and other animals.
PMID- 7338974
CU  - 90
SO  - J Wildl Dis 1981 Oct;17(4):515-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 82170678
AU  - Hathaway SC
AU  - Blackmore DK
AU  - Marshall RB
TI  - Leptospirosis in free-living species in New Zealand.
LA  - Eng
MH  - Animal
MH  - *Animals
MH  - *Animals, Wild
MH  - Bird Diseases/epidemiology
MH  - Birds
MH  - Comparative Study
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Muridae
MH  - New Zealand
MH  - Opossums
MH  - Rats
MH  - Rodent Diseases/epidemiology
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 820624
DP  - 1981 Oct
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 489-96
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 17
JC  - KEM
AA  - Author
EM  - 8208
AB  - A total of 1296 free-living mammals and birds of 12 species was
      examined for serologic and bacteriologic evidence of leptospiral
      infection. Endemic infection with serovar ballum was found in several
      introduced species of mammals. Endemic ballum infection is not
      recognized in the same species in Great Britain, their country of
      origin. Possums (Trichosurus vulpecula) were found to have a high
      prevalence of infection with balcanica, a serovar that has been
      isolated from possums in Australia and from cattle, pigs and humans in
      Eastern Europe. Free-living lagomorphs and deer were both serologically
      and bacteriologically negative. Waterfowl were bacteriologically
      negative, and only one serological titre was found.
PMID- 7338970
CU  - 90
SO  - J Wildl Dis 1981 Oct;17(4):489-96

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82131530
AU  - Volina EG
AU  - Bychenko BD
AU  - Bocharova NG
TI  - [Use of the enzyme-labeled antibody technic to diagnose leptospirosis]
LA  - Rus
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Antigens, Bacterial/*immunology
MH  - Comparative Study
MH  - English Abstract
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Leptospira/*immunology
MH  - Leptospirosis/blood/*diagnosis
MH  - Rabbits
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820420
DP  - 1981 Oct
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 45-8
SB  - M
CY  - USSR
IP  - 10
JC  - Y9O
EM  - 8206
PMID- 7331608
CU  - 91
TT  - Primenenie reaktsii enzimmechennykh antitel dlia diagnostiki
      leptospiroza.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1981 Oct;(10):45-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82076194
AU  - Cursons RT
AU  - Pyke PA
TI  - Diffusion in gel-enzyme-linked immunosorbent assay-a new serological
      test for leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Comparative Study
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - Immune Sera
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 820222
DP  - 1981 Oct
IS  - 0021-9746
TA  - J Clin Pathol
PG  - 1128-31
SB  - A
SB  - M
CY  - ENGLAND
IP  - 10
VI  - 34
JC  - HT3
EM  - 8204
PMID- 7309893
CU  - 90
SO  - J Clin Pathol 1981 Oct;34(10):1128-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 82063703
AU  - Chernokozinskii AA
TI  - [Epidemiology and epizootiology of leptospirosis due to circulation of
      various serological variants of Leptospira]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/transmission
MH  - *Disease Reservoirs
MH  - Human
MH  - Leptospira/*pathogenicity
MH  - Leptospirosis/*epidemiology/transmission/veterinary
MH  - Rural Health
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 820128
DP  - 1981 Oct
IS  - 0049-6804
TA  - Vrach Delo
PG  - 118-9
CY  - USSR
IP  - 10
JC  - XLS
EM  - 8203
PMID- 7303566
CU  - 88
TT  - K epidemiologii i epizootologii leptospirozov v sviazi s tsirkuliatsiei
      razlichnykh serologicheskikh variantov Leptospir.
SO  - Vrach Delo 1981 Oct;(10):118-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [198 medline neighbors]

UI  - 82043344
AU  - Trowbridge AA
AU  - Green JB 3d
AU  - Bonnett JD
AU  - Shohet SB
AU  - Ponnappa BD
AU  - McCombs WB 3d
TI  - Hemolytic anemia associated with leptospirosis. Morphologic and lipid
      studies.
LA  - Eng
MH  - Anemia, Hemolytic/*etiology
MH  - Case Report
MH  - Erythrocyte Membrane/analysis
MH  - Erythrocytes/pathology/ultrastructure
MH  - Human
MH  - Leptospira/metabolism
MH  - Leptospirosis/*complications
MH  - Male
MH  - Membrane Lipids/analysis
MH  - Microscopy, Electron
MH  - Middle Age
MH  - Phosphatidylethanolamines/analysis
MH  - Phospholipases/*biosynthesis
MH  - Sphingomyelins/analysis
RN  - EC 3.1.- (Phospholipases)
RN  - 0 (Membrane Lipids)
RN  - 0 (Phosphatidylethanolamines)
RN  - 0 (Sphingomyelins)
PT  - JOURNAL ARTICLE
DA  - 811221
DP  - 1981 Oct
IS  - 0002-9173
TA  - Am J Clin Pathol
PG  - 493-8
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 76
JC  - 3FK
AA  - Author
EM  - 8202
AB  - A case of fulminant hemolytic anemia associated with a leptospiral
      infection is presented with morphologic and erythrocyte lipid studies.
      Both the frequency and pathogenesis of anemia in human leptospirosis is
      poorly understood. The anemia frequently observed in Weil's syndrome
      has been ascribed on clinical impression to blood loss, renal failure,
      and/or an ill-defined hemolytic process. However, hemolytic anemia
      associated with leptospirosis in animals is well documented and is due
      to hemolysins with phospholipase activity. Our patient's erythrocyte
      morphologic abnormalities on bright light and electron microscopy
      included particles of cells and cells with a thorny or spiculated
      surface suggesting that the hemolytic process was due to membrane
      injury. Measurement of the erythrocyte membrane lipids showed
      reductions in sphingomyelin and phosphatidylethanolamine suggesting
      that the observed hemolysis and morphologic changes resulted from
      phospholipases produced by the infecting leptospirae.
PMID- 7293971
CU  - 92
SO  - Am J Clin Pathol 1981 Oct;76(4):493-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [16 medline neighbors]

UI  - 82052781
AU  - Harvey RW
AU  - Price TH
TI  - Observations on infections associated with South Wales natural waters.
LA  - Eng
MH  - Animal
MH  - Anthrax/*transmission
MH  - Human
MH  - Leptospirosis/*transmission
MH  - Paratyphoid Fever/transmission
MH  - Salmonella Infections/*transmission
MH  - Skin Diseases, Parasitic/transmission
MH  - Trematode Infections/*transmission
MH  - Typhoid/transmission
MH  - Wales
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 820109
DP  - 1981 Oct
IS  - 0021-8847
TA  - J Appl Bacteriol
PG  - 369-74
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 51
JC  - HDJ
EM  - 8203
PMID- 6795173
CU  - 91
SO  - J Appl Bacteriol 1981 Oct;51(2):369-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [68 medline neighbors]

UI  - 82012467
AU  - Robertson MH
AU  - Clarke IR
AU  - Coghlan JD
AU  - Gill ON
TI  - Leptospirosis in trout farmers.
LA  - Eng
MH  - Animal
MH  - Animal Feed
MH  - Case Report
MH  - *Disease Outbreaks
MH  - Disease Vectors
MH  - *Fisheries
MH  - Food Contamination
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/*diagnosis
MH  - Rats/parasitology
MH  - *Salmonidae
MH  - *Trout
MH  - Weil's Disease/*transmission/veterinary
PT  - JOURNAL ARTICLE
DA  - 811122
DP  - 1981 Sep 19
IS  - 0140-6736
TA  - Lancet
PG  - 626-7
SB  - A
SB  - M
CY  - ENGLAND
IP  - 8247
VI  - 2
JC  - L0S
AA  - Author
EM  - 8201
AB  - A worker on a trout farm died from serologically confirmed
      leptospirosis. Four other workers at the trout farm had recently had an
      influenza-like illness; one had had jaundice. The man with jaundice had
      high leptospiral antibody titres, and two others had titres of 1/30.
      The remaining serum sample was negative. Family members and neighbours
      not associated with the farm had no detectable leptospiral antibodies.
      There was evidence of rat infestation around the ponds and in a shed
      used for storing trout food. Pond water or trout food contaminated with
      rat urine is believed to have been responsible for the outbreak.
      Another case occurred in a fish farmer elsewhere and it is thought he
      was infected through wading in rat polluted water with defective rubber
      boots. A survey to determine the incidence of leptospirosis in fish
      farm workers is under way.
RO  - M:FES
PMID- 6116098
LR  - 820409
CU  - 94
SO  - Lancet 1981 Sep 19;2(8247):626-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [159 medline neighbors]

UI  - 82185943
TI  - [Studies on the relationship between Leptospira infection and
      cerebrovascular diseases in adolescents (author's transl)]
LA  - Chi
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/analysis
MH  - Cerebrovascular Disorders/*etiology/immunology
MH  - Child
MH  - Human
MH  - Leptospirosis/*complications
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820719
DP  - 1981 Sep
TA  - Chung Hua Yu Fang I Hsueh Tsa Chih
PG  - 313-4
CY  - CHINA
IP  - 5
VI  - 15
JC  - D74
EM  - 8209
PMID- 7341116
CU  - 91
NI  - A
SO  - Chung Hua Yu Fang I Hsueh Tsa Chih 1981 Sep;15(5):313-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82107080
AU  - Hathaway SC
AU  - Little TW
AU  - Stevens AE
TI  - Serological and bacteriological survey of leptospiral infection in pigs
      in southern England.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Comparative Study
MH  - England
MH  - Kidney/microbiology
MH  - Leptospira/immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology/isolation & purification
MH  - Leptospirosis/immunology/microbiology/*veterinary
MH  - Swine
MH  - Swine Diseases/*immunology/microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820326
DP  - 1981 Sep
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 169-73
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 31
JC  - R7D
AA  - Author
EM  - 8205
AB  - A total of 597 pigs were examined for serological and bacteriological
      evidence of leptospiral infection. The sample comprised 189 porkers,
      205 baconers and 203 sows. Sera were tested against 17 antigens from 16
      serogroups and the overall prevalence of titres was 15.7 per cent. The
      lowest prevalence of titres was found in porkers (10.0 per cent). The
      highest prevalence of titres to an individual antigen was recorded with
      bratislava, a member of the Australis serogroup, with 12.2 per cent of
      pigs positive. Copenhageni titres were present in 1.8 per cent of the
      sera and sporadic titres were recorded to various other antigens.
      Leptospires were isolated from five pigs. Four isolates were identified
      as belonging to the Icterohaemorrhagiae serogroup and one to the
      Hebdomadis serogroup. The serological to bacteriological ratio for the
      Icterohaemorrhagiae serogroup was 11:4. The virtual absence of titres
      to pomona and tarassovi, the two serovars most commonly maintained by
      porcine populations in other countries, confirms the results of earlier
      serological surveys.
PMID- 7323462
CU  - 91
SO  - Res Vet Sci 1981 Sep;31(2):169-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82064468
AU  - Soboleva GL
AU  - Malakhov IuA
TI  - [Antagonistic properties of Leptospira interrogans]
LA  - Rus
MH  - *Antibiosis
MH  - Leptospira interrogans/*growth & development
PT  - JOURNAL ARTICLE
DA  - 820120
DP  - 1981 Sep
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 53-6
SB  - M
CY  - USSR
IP  - 9
JC  - Y9O
EM  - 8203
PMID- 7306364
TT  - Antagonisticheskie svoistva Leptospira interrogans.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1981 Sep;(9):53-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [186 medline neighbors]

UI  - 82018824
AU  - Sterling CR
AU  - Thiermann AB
TI  - Urban rats as chronic carriers of leptospirosis: an ultrastructural
      investigation.
LA  - Eng
MH  - Animal
MH  - Carrier State
MH  - Female
MH  - Kidney Tubules/pathology
MH  - Leptospirosis/pathology/transmission/*veterinary
MH  - Male
MH  - Rats
MH  - Rodent Diseases/*pathology/transmission
MH  - Support, U.S. Gov't, P.H.S.
PT  - JOURNAL ARTICLE
ID  - RR-05384/RR/NCRR
DA  - 811124
DP  - 1981 Sep
IS  - 0300-9858
TA  - Vet Pathol
PG  - 628-37
SB  - M
CY  - SWITZERLAND
IP  - 5
VI  - 18
JC  - XBQ
AA  - Author
EM  - 8201
AB  - Kidneys of six wild-trapped, adult Norway rats with high agglutinating
      titers to Leptospira icterohaemmorhagiae were examined
      ultrastructurally. Although many leptospires were seen in the lumen of
      proximal kidney tubules, few changes in epithelial cells of this region
      were found. The predominant lesion in chronic rat leptospirosis was
      diffuse interstitial nephritis. Principal kidney lesions were proximal
      tubule cell basement membrane thickening with or without the presence
      of granular particles, and an interstitial response that varied from
      mixed hypercellular to chiefly plasmacytic. The association of
      leptospires with membrane-bound protein droplets of the proximal kidney
      tubules may be important in the maintenance of the chronic carrier
      state in rat leptospirosis.
PMID- 7281461
CU  - 96
SO  - Vet Pathol 1981 Sep;18(5):628-37

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [55 medline neighbors]

UI  - 82064401
AU  - Hovind-Hougen K
AU  - Ellis WA
AU  - Birch-Andersen A
TI  - Leptospira parva sp.npv.: some morphological and biological characters.
LA  - Eng
MH  - Base Composition
MH  - Cell Membrane/ultrastructure
MH  - DNA, Bacterial/analysis
MH  - Flagella/ultrastructure
MH  - Leptospira/classification/physiology/*ultrastructure
MH  - Organoids/ultrastructure
MH  - Support, Non-U.S. Gov't
MH  - Temperature
RN  - 0 (DNA, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820109
DP  - 1981 Sep
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 343-54
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 250
JC  - Y5N
AA  - Author
EM  - 8203
AB  - Two lines of a spirochete were isolated as contaminants in a culture of
      a leptospire and from a bottle of uninoculated medium. Studies on
      morphological and biological characters led to the conclusion that
      these lines represent a new species of the genes Leptospira, Leptospira
      parva sp. nov. The morphology of the cells was rather similar to that
      of previously examined leptospires, but the cells were shorter and had
      a shorter wavelength (more tightly wound). Furthermore, the surface
      layer of cells of L. parva formed numerous small blebs with no apparent
      substructure when detached during preparation for negative staining,
      while the surface layer of previously studied leptospires formed cross-
      striated tubules under similar conditions. L. parva shows biological
      characteristics of both parasitic and saprophytic leptospires. The
      deoxyribonucleic acid base composition of cells of this organism
      differed from that found in leptospires, as well as from that found in
      cells of Leptonema illini.
PMID- 7197860
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1981 Sep;250(3):343-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82208121
AU  - Higgins R
TI  - A minireview of the pathogenesis of acute leptospirosis.
LA  - Eng
MH  - Acute Disease
MH  - Animal
MH  - Disseminated Intravascular Coagulation/etiology
MH  - Enterotoxins/toxicity
MH  - Guinea Pigs
MH  - Hemorrhagic Diathesis/etiology
MH  - Human
MH  - Leptospirosis/*etiology
MH  - Thrombocytopenia/etiology
RN  - 0 (Enterotoxins)
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 820826
DP  - 1981 Sep
IS  - 0008-5286
TA  - Can Vet J
PG  - 277-8
CY  - CANADA
IP  - 9
VI  - 22
JC  - CLS
EM  - 8210
RF  - 20
PMID- 7044515
CU  - 92
SO  - Can Vet J 1981 Sep;22(9):277-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [198 medline neighbors]

UI  - 82185938
AU  - Yang XZ
TI  - [Preliminary observations on the preservation of Leptospira in sealed
      ampoules (author's transl)]
LA  - Chi
MH  - *Bacteriological Techniques
MH  - Leptospira/*growth & development
MH  - Temperature
PT  - JOURNAL ARTICLE
DA  - 820719
DP  - 1981 Sep
TA  - Chung Hua Yu Fang I Hsueh Tsa Chih
PG  - 299-300
CY  - CHINA
IP  - 5
VI  - 15
JC  - D74
EM  - 8209
PMID- 7042243
CU  - 90
SO  - Chung Hua Yu Fang I Hsueh Tsa Chih 1981 Sep;15(5):299-300

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 82112929
AU  - Adler B
AU  - Faine S
AU  - Gordon LM
TI  - The enzyme-linked immunosorbent assay (ELISA) as a serological test for
      detecting antibodies against Leptospira interrogans serovar hardjo in
      sheep.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Comparative Study
MH  - *Enzyme-Linked Immunosorbent Assay
MH  - *Immunoenzyme Techniques
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Sheep
MH  - Sheep Diseases/*diagnosis
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820313
DP  - 1981 Sep
IS  - 0005-0423
TA  - Aust Vet J
PG  - 414-7
SB  - M
CY  - AUSTRALIA
IP  - 9
VI  - 57
JC  - 9IE
AA  - Author
EM  - 8205
AB  - The enzyme-liked immunosorbent assay (ELISA) was compared with the
      standard microscopic agglutination test (MAT) as a method for detecting
      antibodies against Leptospira interrogans serovar hardjo in sheep. Peak
      antibody levels detected by the 2 tests occurred at different times
      following experimental infection of sheep. In serums from flocks of
      sheep with naturally acquired infection there was a 95% correlation
      between MAT and ELISA with respect to the presence or absence of
      antibody to serovar hardjo, although the levels of correlation of the
      titres of the 2 tests was low. The 2 tests appeared to measure
      different antigen-antibody systems. The ELISA would be a useful test
      for screening large numbers of serums for antibodies to L. interrogans
      serovar hardjo.
PMID- 7034708
CU  - 91
SO  - Aust Vet J 1981 Sep;57(9):414-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [178 medline neighbors]

UI  - 82173674
AU  - Hathaway SC
TI  - Experimental infection of the possum (Trichosurus vulpecula) with
      Leptospira interrogans serovar balcanica. II. A comparison of
      laboratory techniques for the detection of leptospiraemia and
      leptospiruria.
LA  - Eng
MH  - Animal
MH  - Blood/microbiology
MH  - Comparative Study
MH  - Hamsters
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/blood/microbiology/urine/*veterinary
MH  - Opossums/*microbiology
MH  - Support, Non-U.S. Gov't
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 820621
DP  - 1981 Sep
IS  - 0048-0169
TA  - N Z Vet J
PG  - 147-50
CY  - NEW ZEALAND
IP  - 9
VI  - 29
JC  - OBZ
EM  - 8208
PMID- 6951120
CU  - 88
SO  - N Z Vet J 1981 Sep;29(9):147-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 81257656
AU  - Zaltzman M
AU  - Kallenbach JM
AU  - Goss GD
AU  - Lewis M
AU  - Zwi S
AU  - Gear JH
TI  - Adult respiratory distress syndrome in Leptospira canicola infection.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospira canicola
MH  - Leptospirosis/*complications
MH  - Male
MH  - Respiratory Distress Syndrome, Adult/*etiology
PT  - JOURNAL ARTICLE
DA  - 811025
DP  - 1981 Aug 22
IS  - 0267-0623
TA  - Br Med J (Clin Res Ed)
PG  - 519-20
SB  - M
CY  - ENGLAND
IP  - 6290
VI  - 283
JC  - B4X
AA  - Author
EM  - 8112
AB  - A man was admitted to the Johannesburg Hospital with a history of
      fever, diarrhoea, and dry cough for four days. He began to produce
      bloodstained sputum and was found to have severe arterial hypoxaemia.
      Radiography showed widespread opacification over both lung fields, and
      the clinical and haemodynamic features were consistent with the adult
      respiratory distress syndrome. Serology for Leptospira canicola was
      positive. Despite antibiotics, supportive therapy, and ventilation the
      patient died. Necropsy excluded cardiac disease. This case shows that
      leptospirosis may cause the adult respiratory distress syndrome.
PMID- 6790049
CU  - 91
SO  - Br Med J (Clin Res Ed) 1981 Aug 22;283(6290):519-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 82026351
AU  - Catania S
AU  - Cirelli A
AU  - Traditi F
AU  - Vittucci P
AU  - Mancini R
AU  - Chircu LV
TI  - [Epidemiological, clinical and therapeutic considerations of 5 cases of
      leptospirosis hospitalized in the decade 1970-1979]
LA  - Ita
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Case Report
MH  - Female
MH  - Human
MH  - Italy
MH  - Leptospirosis/diagnosis/drug therapy/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Occupations
MH  - Sex Factors
PT  - JOURNAL ARTICLE
DA  - 811221
DP  - 1981 Aug 15
IS  - 0009-9074
TA  - Clin Ter
PG  - 269-77
CY  - ITALY
IP  - 3
VI  - 98
JC  - DKN
EM  - 8202
PMID- 7285538
CU  - 88
TT  - Considerazioni epidemiologiche, cliniche e terapeutiche su 5 casi di
      leptospirosi ricoverati nel decennio 1970-1979.
SO  - Clin Ter 1981 Aug 15;98(3):269-77

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 81278025
AU  - Schonberg A
TI  - Studies on the effect of antibiotic substances on leptospires and their
      cultivation from material with a high bacterial count.
LA  - Eng
MH  - Antibiotics/*pharmacology
MH  - Chloramphenicol/pharmacology
MH  - Comparative Study
MH  - Leptospira/*drug effects
MH  - Leptospira canicola/*drug effects
MH  - Leptospira interrogans/*drug effects
MH  - Microbial Sensitivity Tests
MH  - Nalidixic Acid/pharmacology
MH  - Neomycin/pharmacology
MH  - Streptomycin/pharmacology
MH  - Vancomycin/pharmacology
RN  - 0 (Antibiotics)
RN  - 1404-04-2 (Neomycin)
RN  - 1404-90-6 (Vancomycin)
RN  - 389-08-2 (Nalidixic Acid)
RN  - 56-75-7 (Chloramphenicol)
RN  - 57-92-1 (Streptomycin)
PT  - JOURNAL ARTICLE
DA  - 811025
DP  - 1981 Aug
IS  - 0172-5599
TA  - Zentralbl Bakteriol [A]
PG  - 400-6
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 249
JC  - Y5P
AA  - Author
EM  - 8112
AB  - Leptospira species are difficult to isolate from sperm specimens
      because rapid growth of the contaminant flora will kill the pathogen.
      The resistance of 5 Leptospira strains to 5 different antibiotics was
      examined with a view to an inhibition of such contaminant growth.
      Neomycin (10, 20, 30 mg/l), vancomycin (5, 8, 10 mg/l), nalidixic acid
      (50, 75, 100 mg/l), streptomycin (5, 8, 10 mg/l) and chloramphenicol
      (5, 10, 20 mg/l) were added separately to Korthof's culture medium
      containing rabbit serum. The comparative growth rates of the
      leptospires were evaluated. Against the control medium, all 5
      antibiotics were found to have an adverse influence on the
      multiplication phase. In conformity with literature data, vancomycin
      (10 mg/l) and nalidixic acid (50 mg/l) were found to have the lowest
      effect. In the cases of streptomycin and chloramphenicol, there was a
      high reduction of the leptospiral count and even a complete lack of
      multiplication. A combination of vancomycin (10 mg2l) and nalidixic
      acid (50 mg/l) was used for the recovery of leptospires from porcine
      sperm. To inhibit a growth of Ps. aeruginosa, 5000 U/l polymyxin B were
      added. The strongly inhibitory action of polymyxin B on leptospiral
      growth could be eliminated by subculturing in a medium free from
      inhibitory substances after 2 days.
PMID- 7269858
CU  - 91
SO  - Zentralbl Bakteriol [A] 1981 Aug;249(3):400-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 82006445
AU  - Austin FE
AU  - Barbieri JT
AU  - Corin RE
AU  - Grigas KE
AU  - Cox CD
TI  - Distribution of superoxide dismutase, catalase, and peroxidase
      activities among Treponema pallidum and other spirochetes.
LA  - Eng
MH  - Borrelia/enzymology
MH  - Catalase/metabolism
MH  - Comparative Study
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Leptospira/enzymology
MH  - Peroxidases/*metabolism
MH  - Spirochaeta/enzymology
MH  - Spirochaetales/*enzymology
MH  - Superoxide Dismutase/*metabolism
MH  - Support, U.S. Gov't, P.H.S.
MH  - Treponema pallidum/*enzymology
RN  - EC 1.11.1. (Peroxidases)
RN  - EC 1.11.1.6 (Catalase)
RN  - EC 1.15.1.1 (Superoxide Dismutase)
PT  - JOURNAL ARTICLE
ID  - AI-10982/AI/NIAID
DA  - 811118
DP  - 1981 Aug
IS  - 0019-9567
TA  - Infect Immun
PG  - 372-9
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 33
JC  - GO7
AA  - Author
EM  - 8201
AB  - Representative members of Spirochaetales were surveyed for their
      content of superoxide dismutase (SOD), catalase, and peroxidase
      activities. Only Leptospira exhibited peroxidase activity. Obligately
      anaerobic cultivable Treponema and Spirochaeta possessed no SOD or
      peroxidative capabilities. Upon polyacrylamide gel electrophoresis,
      Spirochaeta aurantia, Borrelia hermsi, and five Leptospira biflexa
      serovars showed SOD activity associated with one electrophoretic band
      which was inhibited by H2O2, suggesting that they were iron-containing
      dismutases. These spirochetes could be distinguished by differences in
      relative mobilities of their SODs. SOD activity, but not catalase
      activity, was induced aerobically in S. aurantia. All Leptospira
      interrogans serovars and two L. biflexa serovars lacked significant SOD
      activity. These SOD-deficient strains of Leptospira, with one
      exception, possessed high levels of catalase activity. The Nichols
      strain of virulent Treponema pallidum possessed SOD and catalase
      activities, but lacked peroxidase activity. The SOD in T. pallidum
      exhibited two electrophoretic bands containing copper and zinc, and its
      relative mobility was identical to that of purified rabbit SOD.
      Immunization of sheep with purified rabbit SOD resulted in antiserum
      which inhibited both rabbit SOD and T. pallidum SOD assayed by
      spectrophotometric analysis or activity staining following
      polyacrylamide gel electrophoresis. In agarose gel diffusion,
      precipitin lines of identity were observed between purified rabbit SOD
      and cell extracts of T. pallidum. These data indicated that the SOD
      activity detected in T. pallidum was host derived.
PMID- 7024127
CU  - 96
SO  - Infect Immun 1981 Aug;33(2):372-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 82096443
AU  - Gregoretti S
TI  - [Leptospirosis-associated acute anemic crisis in a patient with HbS-
      thalassemia (author's transl)]
LA  - Ita
MH  - Adolescence
MH  - Anemia, Aplastic/*etiology
MH  - Anemia, Hemolytic/*etiology
MH  - Case Report
MH  - English Abstract
MH  - *Hemoglobin, Sickle
MH  - Hemoglobinuria/*complications
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Thalassemia/*complications
RN  - 0 (Hemoglobin, Sickle)
PT  - JOURNAL ARTICLE
DA  - 820313
DP  - 1981 Aug
IS  - 0017-6567
TA  - Haematologica
PG  - 493-7
CY  - ITALY
IP  - 4
VI  - 66
JC  - FYB
EM  - 8205
PMID- 6797883
CU  - 92
TT  - Crisi di anemizzazione acuta associata a leptospirosi in un paziente
      con malattia da HbS-talassemia.
EA  - A
SO  - Haematologica 1981 Aug;66(4):493-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 81280079
AU  - Navarro CE
AU  - Kociba GJ
AU  - Kowalski JJ
TI  - Serum biochemical changes in dogs with experimental Leptospira
      interrogans serovar icterohaemorrhagiae infection.
LA  - Eng
MH  - Alanine Aminotransferase/blood
MH  - Alkaline Phosphatase/blood
MH  - Animal
MH  - Aspartate Aminotransferase/blood
MH  - Bilirubin/blood
MH  - Blood Urea Nitrogen
MH  - Chlorides/blood
MH  - Creatinine/blood
MH  - Dog Diseases/*blood
MH  - Dogs
MH  - Female
MH  - Leptospira interrogans
MH  - Male
MH  - Phosphorus/blood
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/blood/*veterinary
RN  - EC 2.6.1.1 (Aspartate Aminotransferase)
RN  - EC 2.6.1.2 (Alanine Aminotransferase)
RN  - EC 3.1.3.1 (Alkaline Phosphatase)
RN  - 0 (Chlorides)
RN  - 60-27-5 (Creatinine)
RN  - 635-65-4 (Bilirubin)
RN  - 7723-14-0 (Phosphorus)
PT  - JOURNAL ARTICLE
DA  - 811025
DP  - 1981 Jul
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1125-9
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 42
JC  - 40C
AA  - Author
EM  - 8112
AB  - Inoculation of 2 groups of dogs with 1 X 10(9) and 4 X 10(9) Leptospira
      interrogans serovar icterohaemorrhagiae produced disease varying from
      transient fever to uremia and death. Clinical signs of disease in the
      severely affected dogs were fever, dehydration, depression, and
      icterus. Laboratory changes in serum of infected dogs included
      increased urea nitrogen, creatinine, phosphorus, alkaline phosphatase,
      total bilirubin, aspartate aminotransferase, and alanine
      aminotransferase. Chloride concentration decreased in the serum of dogs
      with severe disease. The icterus in the infected dogs did not appear to
      be related to hemolytic anemia.
PMID- 7271027
CU  - 91
SO  - Am J Vet Res 1981 Jul;42(7):1125-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81277130
AU  - Tarasov VI
TI  - [Diagnosis and treatment of leptospirosis]
LA  - Rus
MH  - Adult
MH  - Antibiotics/administration & dosage
MH  - Diagnostic Errors
MH  - Diet Therapy
MH  - Human
MH  - Infusions, Parenteral
MH  - Leptospirosis/*diagnosis/therapy
MH  - Male
MH  - Middle Age
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
DA  - 811029
DP  - 1981 Jul
IS  - 0026-9050
TA  - Voen Med Zh
PG  - 42-3
CY  - USSR
IP  - 7
JC  - XGS
EM  - 8112
RO  - M:CNR
PMID- 7269382
LR  - 880801
CU  - 91
TT  - Diagnostika i lechenie leptospiroza.
SO  - Voen Med Zh 1981 Jul;(7):42-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [152 medline neighbors]

UI  - 82020125
AU  - Malakhov IuA
AU  - Soboleva GL
TI  - [Relation between colony shape and the antigenic, immunogenic and
      virulent properties of L. interrogans]
LA  - Rus
MH  - Animal
MH  - Clone Cells
MH  - English Abstract
MH  - Hamsters
MH  - Human
MH  - Leptospira interrogans/*growth & development/immunology/pathogenicity
MH  - Mesocricetus
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 811124
DP  - 1981 Jul
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 84-9
SB  - M
CY  - USSR
IP  - 7
JC  - Y9O
AA  - Author
EM  - 8201
AB  - Altogether 89 Leptospira strains isolated from humans and various
      animal species in different regions of the USSR, as well as in other
      countries, and belonging to 42 serovars and 10 serological groups were
      studied. The growth time and yield of the cultures on 12 solid culture
      media were established; these criteria were used to determine the
      optimum solid culture medium. The dynamic study of the changes in the
      colonies, connected with their age, and the parameters of the colonies,
      typical of L. interrogans, were determined. The cloning of Leptospira
      was carried out, and the biological properties of the clones thus
      obtained, as well as those of the original culture, were compared. In
      this study the form of the colonies was found to depend on the
      antigenic, immunogenic and virulent activity of Leptospira.
PMID- 7197105
CU  - 90
TT  - Vzaimosviaz' formy koloniis antigennymi, immunogennymi i virulentnymi
      svoistvami L. interrogans.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1981 Jul;(7):84-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82104718
AU  - Hathaway SC
TI  - Leptospirosis in New Zealand: an ecological view.
LA  - Eng
MH  - Animal
MH  - *Animals
MH  - *Animals, Domestic
MH  - *Animals, Wild
MH  - Human
MH  - Leptospirosis/epidemiology/prevention & control/*veterinary
MH  - New Zealand
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 820326
DP  - 1981 Jul
IS  - 0048-0169
TA  - N Z Vet J
PG  - 109-12
CY  - NEW ZEALAND
IP  - 7
VI  - 29
JC  - OBZ
EM  - 8205
RF  - 54
PMID- 7033850
CU  - 90
SO  - N Z Vet J 1981 Jul;29(7):109-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 82104721
AU  - Hathaway SC
TI  - Experimental infection of the possum (Trichosurus vulpecula) with
      Leptospira interrogans serovar balcanica. I. Characteristics of
      infection.
LA  - Eng
MH  - Animal
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Opossums/*microbiology
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 820326
DP  - 1981 Jul
IS  - 0048-0169
TA  - N Z Vet J
PG  - 121-5
CY  - NEW ZEALAND
IP  - 7
VI  - 29
JC  - OBZ
EM  - 8205
PMID- 6948232
CU  - 88
SO  - N Z Vet J 1981 Jul;29(7):121-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [90 medline neighbors]

UI  - 82104720
AU  - Hathaway SC
AU  - Blackmore DK
TI  - Failure to demonstrate the maintenance of leptospires by free-living
      carnivores.
LA  - Eng
MH  - Animal
MH  - Animals/*microbiology
MH  - Animals, Wild/*microbiology
MH  - Carnivora/*microbiology
MH  - Cats/microbiology
MH  - Ferrets/microbiology
MH  - Leptospira/*isolation & purification
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 820326
DP  - 1981 Jul
IS  - 0048-0169
TA  - N Z Vet J
PG  - 115-6
CY  - NEW ZEALAND
IP  - 7
VI  - 29
JC  - OBZ
EM  - 8205
PMID- 6948231
CU  - 90
SO  - N Z Vet J 1981 Jul;29(7):115-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 82018812
AU  - Dvorakova L
TI  - [Bovine leptospirosis in the South Bohemian Region]
LA  - Cze
MH  - Abortion, Veterinary/immunology
MH  - Animal
MH  - Antibodies/analysis
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Czechoslovakia
MH  - English Abstract
MH  - Female
MH  - Leptospira/immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Pregnancy
RN  - 0 (Antibodies)
PT  - JOURNAL ARTICLE
DA  - 811124
DP  - 1981 Jul
IS  - 0375-8427
TA  - Vet Med (Praha)
PG  - 411-8
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 7
VI  - 26
JC  - XBP
AA  - Author
EM  - 8201
AB  - In the years 1976 to 1979, 10 345 blood samples of clinically healthy
      cattle and aborting cows were examined; 11% of the samples contained
      positive antibody titers to L. grippotyphosa (7% in non-aborting cows,
      3.2% in non-aborting heifers, 12% in aborting cows, 8% in aborting
      heifers). The samplings were repeated within the range of three weeks
      to three months: the antibody titer increased in 11.8% of samples,
      10.9% of samples were unchanged and in 77.2% of samples the titers
      dropped. Out of 9918 blood samples taken after abortion, the titer 1
      :800 for L. grippotyphosa occurred 269 times, titer 1 :1600 192 times,
      1 :3200 61 times, 1 :6400 22 times, 1 :12800 10 times, 1 : 25 600
      occurred twice. Most of the positive titers were recorded in March -
      16%, in September, October and November it was about 14% and in the
      other months the value was still lower. In stables with a greater per
      cent of the positive titers of antibodies to L. grippotyphosa, mastitis
      of obscure etiology occurred, along with abortions at the end and
      beginning of gravidity. During incidental slaughters in slaughter-
      houses nephritis from parenchymatous to interstitial form was observed
      in seven cows with the titers higher than 1 :1600; the nephritis was
      accompanied by granular adipose dystrophies and numerous infarcts in
      kidneys, the bacteriological picture was negative.
RO  - M:FES
PMID- 6792767
LR  - 820527
CU  - 91
TT  - Leptospirozy skotu v Jihoceskem kraji.
EA  - A
SO  - Vet Med (Praha) 1981 Jul;26(7):411-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82023546
AU  - Liceras de Hidalgo J
TI  - [Leptospirosis in Tingo Maria, Huanuco Department, Peru. II. Study in
      wild animals]
LA  - Spa
MH  - Animal
MH  - Animals/*microbiology
MH  - Animals, Wild/*microbiology
MH  - English Abstract
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Peru
PT  - JOURNAL ARTICLE
DA  - 811215
DP  - 1981 Jul
IS  - 0030-0632
TA  - Bol Oficina Sanit Panam
PG  - 47-55
CY  - UNITED STATES
IP  - 1
VI  - 91
JC  - AGG
EM  - 8202
PMID- 6456737
CU  - 92
TT  - Leptospirosis en tingo Maria, Departamento de Huanuco, Peru. II.
      Estudio en animales silvestres.
EA  - A
SO  - Bol Oficina Sanit Panam 1981 Jul;91(1):47-55

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82063443
AU  - Ellis WA
AU  - O'Brien JJ
AU  - Cassells J
TI  - Role of cattle in the maintenance of Leptospira interrogans serotype
      hardjo infection in Northern Ireland.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Carrier State
MH  - Cattle
MH  - Cattle Diseases/diagnosis/epidemiology/*transmission
MH  - Female
MH  - Kidney/microbiology
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/diagnosis/epidemiology/transmission/*veterinary
MH  - Male
MH  - Northern Ireland
MH  - Rodent Diseases/microbiology/transmission
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820120
DP  - 1981 Jun 27
IS  - 0042-4900
TA  - Vet Rec
PG  - 555-7
SB  - M
CY  - ENGLAND
IP  - 26
VI  - 108
JC  - XBS
AA  - Author
EM  - 8203
AB  - Kidneys of cattle, mice and badgers were cultured for leptospires in an
      attempt to evaluate the relative importance of these species in the
      epidemiology of bovine leptospirosis caused by the Hebdomadis
      serogroup. Leptospires closely related to serotype hardjo were
      recovered from 57 (28.5 per cent) of 200 cattle examined but no
      evidence of infection was found in either badgers or mice, indicating
      that cattle act as the maintenance host for serotype hardjo. Many
      cattle were seronegative carriers.
PMID- 7303438
CU  - 91
SO  - Vet Rec 1981 Jun 27;108(26):555-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 81233742
TI  - Leptospirosis in man, British Isles, 1979-80.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Great Britain
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 810915
DP  - 1981 Jun 20
IS  - 0267-0623
TA  - Br Med J (Clin Res Ed)
PG  - 2066
SB  - M
CY  - ENGLAND
IP  - 6281
VI  - 282
JC  - B4X
EM  - 8111
PMID- 6788204
CU  - 91
NI  - A
SO  - Br Med J (Clin Res Ed) 1981 Jun 20;282(6281):2066

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82121671
AU  - Cinco M
AU  - Banfi E
AU  - Soranzo MR
TI  - Studies on the interaction between macrophages and leptospires.
LA  - Eng
MH  - Animal
MH  - Guinea Pigs
MH  - Leptospira/*immunology/ultrastructure
MH  - Leptospira interrogans/immunology
MH  - Macrophages/*immunology/ultrastructure
MH  - Microscopy, Electron
MH  - Phagocytosis
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 820412
DP  - 1981 Jun
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 409-13
SB  - M
CY  - ENGLAND
IP  - Pt 2
VI  - 124
JC  - I87
AA  - Author
EM  - 8206
AB  - Guinea-pig macrophages exerted no bactericidal activity against either
      a virulent or a saprophytic strain of leptospira during a 120 min
      period of contact at 37 degrees C. However, the same macrophages
      exhibited weak phagocytic powers towards these two strains of
      leptospira over a similar period of time.
PMID- 7328405
SO  - J Gen Microbiol 1981 Jun;124(Pt 2):409-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 82006941
AU  - Walker JF
AU  - Walsh J
AU  - Cronin CJ
AU  - Donohoe J
AU  - Carmody M
AU  - O'Dwyer WF
TI  - Acute renal failure in leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Female
MH  - Human
MH  - Kidney Failure, Acute/diagnosis/*etiology/therapy
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Pregnancy
MH  - Prognosis
PT  - JOURNAL ARTICLE
DA  - 811122
DP  - 1981 Jun
IS  - 0021-1265
TA  - Ir J Med Sci
PG  - 187-9
CY  - IRELAND
IP  - 6
VI  - 150
JC  - GXB
EM  - 8201
PMID- 7275565
SO  - Ir J Med Sci 1981 Jun;150(6):187-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 81259552
AU  - Pashkow FJ
AU  - Calisher CH
AU  - Reller LB
AU  - Sulzer CR
TI  - Leptospirosis in a traveler from Honduras.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Female
MH  - Honduras
MH  - Human
MH  - Serodiagnosis
MH  - *Travel
MH  - United States
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 811025
DP  - 1981 Jun
IS  - 0035-760X
TA  - Colo Med
PG  - 210-2
CY  - UNITED STATES
IP  - 6
VI  - 78
JC  - DI5
EM  - 8112
PMID- 7261560
SO  - Colo Med 1981 Jun;78(6):210-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82081170
AU  - Schollum LM
AU  - Blackmore DK
TI  - The serological and cultural prevalence of leptospirosis in a sample of
      feral goats.
LA  - Eng
MH  - Animal
MH  - Animals, Wild
MH  - Antibodies, Bacterial/*analysis
MH  - Comparative Study
MH  - Goats/*immunology/microbiology
MH  - Kidney/microbiology
MH  - Leptospira/*immunology/isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - New Zealand
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820225
DP  - 1981 Jun
IS  - 0048-0169
TA  - N Z Vet J
PG  - 104-6
CY  - NEW ZEALAND
IP  - 6
VI  - 29
JC  - OBZ
EM  - 8204
PMID- 6947159
CU  - 91
SO  - N Z Vet J 1981 Jun;29(6):104-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82041345
AU  - Hathaway SC
AU  - Little TW
AU  - Finch SM
AU  - Stevens AE
TI  - Leptospiral infection in horses in England: a serological study.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Comparative Study
MH  - England
MH  - Horse Diseases/diagnosis/*epidemiology
MH  - Horses/*immunology
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis/epidemiology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 811221
DP  - 1981 May 2
IS  - 0042-4900
TA  - Vet Rec
PG  - 396-8
SB  - M
CY  - ENGLAND
IP  - 18
VI  - 108
JC  - XBS
EM  - 8202
PMID- 7292908
CU  - 91
SO  - Vet Rec 1981 May 2;108(18):396-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 82072013
AU  - Lin JR
TI  - [Pathogenic leptospiras isolated from various surface waters (author's
      transl)]
LA  - Chi
MH  - China
MH  - Leptospira/*isolation & purification
MH  - Seasons
MH  - Soil Microbiology
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 820222
DP  - 1981 May
TA  - Chung Hua Yu Fang I Hsueh Tsa Chih
PG  - 171-2
CY  - CHINA
IP  - 3
VI  - 15
JC  - D74
EM  - 8204
RO  - M:MYA
PMID- 7307831
LR  - 820923
SO  - Chung Hua Yu Fang I Hsueh Tsa Chih 1981 May;15(3):171-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 82045669
AU  - Cargill CF
AU  - Davos DE
TI  - Renal leptospirosis in vaccinated pigs.
LA  - Eng
MH  - Animal
MH  - Comparative Study
MH  - Kidney/pathology
MH  - Kidney Diseases/pathology/prevention & control/*veterinary
MH  - Leptospirosis/pathology/prevention & control/*veterinary
MH  - Male
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/pathology/*prevention & control
MH  - Vaccination/*veterinary
PT  - JOURNAL ARTICLE
DA  - 811215
DP  - 1981 May
IS  - 0005-0423
TA  - Aust Vet J
PG  - 236-8
SB  - M
CY  - AUSTRALIA
IP  - 5
VI  - 57
JC  - 9IE
EM  - 8202
PMID- 7295241
SO  - Aust Vet J 1981 May;57(5):236-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 81231191
AU  - Skinhoj P
AU  - Hollinger FB
AU  - Hovind-Hougen K
AU  - Lous P
TI  - Infectious liver diseases in three groups of Copenhagen workers:
      correlation of hepatitis A infection to sewage exposure.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Denmark
MH  - Hepatitis A/*etiology/immunology
MH  - Hepatitis B/*etiology/immunology
MH  - Hepatitis B Surface Antigens/analysis
MH  - Human
MH  - Leptospirosis/immunology
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/*etiology
MH  - Radioimmunoassay
MH  - *Sewage
MH  - Support, U.S. Gov't, Non-P.H.S.
RN  - 0 (Hepatitis B Surface Antigens)
PT  - JOURNAL ARTICLE
DA  - 810827
DP  - 1981 May-Jun
IS  - 0003-9896
TA  - Arch Environ Health
PG  - 139-43
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 36
JC  - 6YO
AA  - Author
EM  - 8110
AB  - Three groups of Copenhagen municipality male employees-77 sewer
      workers, 81 gardeners, and 79 clerks-matched for age and duration of
      employment, were studied for clinical and serological evidence of
      infection with viral hepatitis types A and B and pathogenic
      leptospires. "Antibody against hepatitis A virus" (anti-HAV) was found
      significantly more often among sewer workers (80.5%), than among
      gardeners (60.5%) or clerks (48.1%). The anti-HAV prevalence rates
      correlated with age rather than duration of employment. Of all the 11
      cases of jaundice reported, only 3 cases (sewer workers) occurred while
      employed for the city. One case of the 11 resulted from leptospirosis.
      Anti-HAV was detected in the other 10 subjects and was assumed to be of
      etiological importance. Hepatitis B serological markers were similar in
      each group. It is concluded that exposure to metropolitan sewage
      provides a limited risk of enteric infections, such as hepatitis A,
      while the hepatitis B virus apparently is not successfully transmitted
      by this route.
PMID- 7247461
CU  - 91
SO  - Arch Environ Health 1981 May-Jun;36(3):139-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81201939
AU  - Edwards S
AU  - Nicholls MJ
AU  - Vallenjos F
AU  - Ibata G
TI  - Leptospirosis in cattle in Bolivia.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Bolivia
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Leptospira/classification
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 810723
DP  - 1981 May
IS  - 0049-4747
TA  - Trop Anim Health Prod
PG  - 117-8
SB  - M
CY  - SCOTLAND
IP  - 2
VI  - 13
JC  - WG2
EM  - 8109
PMID- 7233559
SO  - Trop Anim Health Prod 1981 May;13(2):117-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81200085
AU  - White FH
AU  - Sutherland GE
AU  - Raynor LE
AU  - Cottrell CR
AU  - Sulzer KR
TI  - Leptospira interrogans serovars hardjo and pomona: causes of infections
      in dairy cows and humans in Florida.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*etiology
MH  - Child
MH  - Dairying
MH  - Female
MH  - Florida
MH  - Human
MH  - Male
MH  - Occupational Diseases/etiology
MH  - Weil's Disease/*etiology/veterinary
PT  - JOURNAL ARTICLE
DA  - 810720
DP  - 1981 May-Jun
IS  - 0033-3549
TA  - Public Health Rep
PG  - 250-4
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 96
JC  - QJA
EM  - 8109
PMID- 7232685
SO  - Public Health Rep 1981 May-Jun;96(3):250-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 82006817
AU  - Tatlock H
TI  - Rickettsia-like bacteria.
LA  - Eng
MH  - Bacteria/isolation & purification
MH  - Bacterial Infections/diagnosis
MH  - Bacteriology/*history
MH  - Communicable Diseases/diagnosis
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - Legionella/*isolation & purification
MH  - Leptospira/isolation & purification
MH  - Rickettsia/isolation & purification
MH  - United States
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
DA  - 811118
DP  - 1981 May-Jun
IS  - 0195-9417
TA  - Infect Control
PG  - 254-5
SB  - M
SB  - N
CY  - UNITED STATES
IP  - 3
VI  - 2
JC  - GTM
EM  - 8201
RO  - M:MYA
PMID- 7024165
LR  - 820526
CU  - 90
SO  - Infect Control 1981 May-Jun;2(3):254-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82023537
AU  - Liceras de Hidalgo J
AU  - Hidalgo R
AU  - Flores M
TI  - [Leptospirosis in Tingo Maria, Department of Huanuco, Peru. I. Study on
      man and domestic animals]
LA  - Spa
MH  - Abattoirs
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Cat Diseases/epidemiology
MH  - Cats
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - English Abstract
MH  - Goats
MH  - Guinea Pigs
MH  - Human
MH  - Leptospirosis/*epidemiology/*veterinary
MH  - Middle Age
MH  - Peru
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 811221
DP  - 1981 May
IS  - 0030-0632
TA  - Bol Oficina Sanit Panam
PG  - 430-8
CY  - UNITED STATES
IP  - 5
VI  - 90
JC  - AGG
EM  - 8202
PMID- 6456728
CU  - 92
TT  - Leptospirosis en Tingo Maria, Departmentto de Huanuco, Peru. I. Estudio
      en el hombre y animales domesticos.
EA  - A
SO  - Bol Oficina Sanit Panam 1981 May;90(5):430-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 81258065
AU  - Higgins R
AU  - Hoquet F
AU  - Marsolais G
AU  - Montpetit C
AU  - Elazhary Y
AU  - Morin M
AU  - Bois JM
AU  - Ethier R
TI  - [Diagnosis of septic abortion in dairy cows]
LA  - Fre
MH  - Abortion, Septic/diagnosis/etiology/*veterinary
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/etiology
MH  - English Abstract
MH  - Female
MH  - Pregnancy
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 811025
DP  - 1981 Apr
IS  - 0008-4050
TA  - Can J Comp Med
PG  - 159-66
SB  - M
CY  - CANADA
IP  - 2
VI  - 45
JC  - CI0
AA  - Author
EM  - 8112
AB  - During a two year period, March 1977 to April 1979, a total of 92
      bovine abortions were studied. The cause of abortion was determined in
      34.8% of the cases examined. Opportunistic bacteria, the most commonly
      diagnosed cause of abortion, accounted for 31.2% of the cases.
      Leptospirosis was associated with 28.1% of the abortions, infectious
      bovine rhinotracheitis and fungi in respectively 15.7%, bovine viral
      diarrhea in 6.2%. A congenital abnormality accounted for one case
      (3.1%). In 23 cases (25%), there was no definitive diagnosis, in spite
      of evidence of experience with pathogen or suggestive findings of
      pathology, but insufficient evidence to warrant diagnosis. No findings
      were recorded in 35.8% of the (possibly noninfectious) cases and in
      only four cases (4.4%), specimens were unsatisfactory for examination.
PMID- 7260730
TT  - Diagnostic des avortements infectieux chez les bovins laitiers.
EA  - A
SO  - Can J Comp Med 1981 Apr;45(2):159-66

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [9 medline neighbors]

UI  - 81218569
AU  - Milner AR
AU  - Wilks CR
AU  - Spratt DM
AU  - Presidente PJ
TI  - The prevalence of anti-leptospiral agglutinins in sera of wildlife in
      southeastern Australia.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Agglutinins/*analysis
MH  - Animal
MH  - Animals/*immunology
MH  - Animals, Wild/*immunology
MH  - Antibodies, Bacterial/*analysis
MH  - Australia
MH  - Leptospira/*immunology
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (Agglutinins)
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810810
DP  - 1981 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 197-202
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 17
JC  - KEM
AA  - Author
EM  - 8110
AB  - Anti-leptospiral agglutinins were found in the serum from 18 (7
      species) of 419 (25 species) animals sampled from various areas of
      southeastern Australia. Positive serologic reactions were observed in 5
      of 25 (20%) brush-tailed possum (Trichosurus vulpecula), 1 of 26 (3.8%)
      tammar wallaby (Macropus eugenii), 2 of 12 (16.7%) swamp wallaby
      (Wallabia bicolor), 1 of 3 (33.3%) koala (Phascolarctos cinereus), 3 of
      41 (7.3%) common wombat (Vombatus ursinus), 2 of 100 (2%) bush rat
      (Rattus fuscipes) and 4 of 12 (25%) rusa deer (Cervus timorensis). The
      majority (55.5%) of serologic reactions were to serovar hardjo. No
      serologic reactions were observed in samples from echidna (Tachyglossus
      aculeatus), brown antechinus (Antechinus stuartii), swainson's
      antechinus (Antechinus swaisonsii), long-nosed bandicoot (Perameles
      nasuta), brown bandicoot(Isoodon obesulus), common ringtail
      (Pseudocheirus peregrinus), greater glider (Schoinobates volans),
      eastern grey kangaroo (Macropus giganteus), red-necked wallaby
      (Macropus rufogriseus), rabbit (Oryctolagus cuniculus), water rat
      (Hydromys chrysogaster), black rat (Rattus rattus), eastern swamp rat
      (Rattus lutreolus), broad-toothed rat (Mastacomys fuscus), fox (Vulpes
      vulpes), sambar deer (Cervus unicolor), hog deer (Axis porcinus) and
      fallow deer (Dama dama).
PMID- 7241704
CU  - 91
SO  - J Wildl Dis 1981 Apr;17(2):197-202

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [94 medline neighbors]

UI  - 81207918
AU  - Williams CS
AU  - Siddique IH
AU  - Sapp WJ
TI  - Studies on the kidneys of pregnant hamsters infected with Leptospira
      canicola.
LA  - Eng
MH  - Animal
MH  - Female
MH  - Hamsters
MH  - Kidney/microbiology/*ultrastructure
MH  - Leptospira canicola
MH  - Leptospirosis/microbiology/*pathology
MH  - Microscopy, Electron
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/microbiology/*pathology
MH  - Support, U.S. Gov't, Non-P.H.S.
PT  - JOURNAL ARTICLE
DA  - 810820
DP  - 1981 Apr
IS  - 0007-1021
TA  - Br J Exp Pathol
PG  - 165-71
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 62
JC  - AWW
AA  - Author
EM  - 8110
AB  - An electron microscopic study on the histopathological changes in the
      kidneys of pregnant hamsters resulting from infection with Leptospira
      canicola was undertaken. The experiment revealed damage to the
      glomeruli as well as the tubules. The severity of these lesions
      increased with the progress of the disease and examination of kidney
      sections showed leptospires in the tissue. It is suggested that the
      stress of pregnancy has some influence on the severity of the lesions
      seen in this disease.
PMID- 7236498
SO  - Br J Exp Pathol 1981 Apr;62(2):165-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 81163561
AU  - Schmitz JA
AU  - Coles BM
AU  - Shires GM
TI  - Fatal hemolytic disease in sheep attributed to Leptospira interrogans
      serotype hardjo infection.
LA  - Eng
MH  - Animal
MH  - Animals, Newborn
MH  - Antibodies, Bacterial/analysis
MH  - Erythroblastosis, Fetal/immunology/pathology/*veterinary
MH  - Female
MH  - Leptospirosis/immunology/pathology/*veterinary
MH  - Pregnancy
MH  - Sheep
MH  - Sheep Diseases/*immunology/pathology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810625
DP  - 1981 Apr
IS  - 0010-8901
TA  - Cornell Vet
PG  - 175-82
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 71
JC  - DRI
AA  - Author
EM  - 8108
AB  - An outbreak of acute hemolytic disease in a large flock of sheep
      resulted in a mortality of approximately 5% in lambs. A diagnosis of
      Leptospira interrogans serotype hardjo infection was established on the
      basis of the presence of leptospires in the urine of one lamb,
      serologic findings in a guinea pig inoculated with this urine, L.
      hardjo titers in lambs, and pathologic findings. Prominent necropsy
      findings included severe icterus, thin watery blood, dark red to black
      kidneys and severe hemoglobinuria.
PMID- 7194169
CU  - 91
SO  - Cornell Vet 1981 Apr;71(2):175-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81246091
AU  - Mackintosh CG
AU  - Marshall RB
TI  - Cross-protection between hardjo and balcanica [letter]
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Hamsters
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Rodent Diseases/*prevention & control
RN  - 0 (Bacterial Vaccines)
PT  - LETTER
DA  - 810925
DP  - 1981 Apr
IS  - 0048-0169
TA  - N Z Vet J
PG  - 64
CY  - NEW ZEALAND
IP  - 4
VI  - 29
JC  - OBZ
EM  - 8111
PMID- 6942346
CU  - 91
SO  - N Z Vet J 1981 Apr;29(4):64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81246275
AU  - Fuzi M
AU  - Csukas Z
TI  - [Antibiotic sensitivity of pathogenic Leptospirae]
LA  - Hun
MH  - Antibiotics/*pharmacology
MH  - Leptospira/*drug effects/pathogenicity
MH  - Microbial Sensitivity Tests
RN  - 0 (Antibiotics)
PT  - JOURNAL ARTICLE
DA  - 810915
DP  - 1981 Mar 22
IS  - 0030-6002
TA  - Orv Hetil
PG  - 691-3
CY  - HUNGARY
IP  - 12
VI  - 122
JC  - OL8
EM  - 8111
PMID- 7254802
CU  - 91
TT  - Pathogen leptospirak antibiotikum erzekenysege.
SO  - Orv Hetil 1981 Mar 22;122(12):691-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 81250929
AU  - Hathaway SC
AU  - Little TW
TI  - Prevalence and clinical significance of leptospiral antibodies in pigs
      in England.
LA  - Eng
MH  - Abortion, Veterinary/immunology
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Antigens, Bacterial/analysis
MH  - Comparative Study
MH  - England
MH  - Female
MH  - Leptospira/*immunology
MH  - Male
MH  - Pregnancy
MH  - Swine/*immunology
MH  - Swine Diseases/immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810915
DP  - 1981 Mar 14
IS  - 0042-4900
TA  - Vet Rec
PG  - 224-8
SB  - M
CY  - ENGLAND
IP  - 11
VI  - 108
JC  - XBS
AA  - Author
EM  - 8111
AB  - The results of leptospiral serology conducted on porcine sera at the
      Central Veterinary Laboratory, Weybridge from 1971 to 1978 were
      collated and analysed. Sera were available from diagnostic submissions
      (1622) and from pigs intended fro export (5031). A random sample of 792
      sera from 34 herds was also examined. The overall prevalence of
      infection was low. Copenhageni titres were present in 7.9 per cent of
      diagnostic submissions and a statistical association with jaundice was
      shown in piglets and adults. The introduction of Australis serogroup
      antigens in 1978 revealed the serological prevalences to lora and
      bratislava to be in excess of 20 per cent. However the causative
      serotype has yet to be identified. Leptospiral infection was not a
      significant cause of abortion in pigs. The pattern of leptospiral
      infection in pigs in England is considerably different from that
      occurring in other countries and it is considered that free-living
      maintenance host populations constitute the primary sources of
      infection.
PMID- 7257119
CU  - 91
SO  - Vet Rec 1981 Mar 14;108(11):224-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 81091744
AU  - Farkas PS
AU  - Knapp AB
AU  - Lieberman H
AU  - Guttman I
AU  - Mayan S
AU  - Bloom AA
TI  - Markedly elevated creatinine phosphokinase, cotton wool spots, and
      pericarditis in a patient with leptospirosis.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Creatine Kinase/blood
MH  - Hepatitis/etiology
MH  - Human
MH  - Male
MH  - Myositis/etiology
MH  - Pericarditis/etiology
MH  - Support, U.S. Gov't, P.H.S.
MH  - Vision Disorders/etiology
MH  - Weil's Disease/*diagnosis
RN  - EC 2.7.3.2 (Creatine Kinase)
PT  - JOURNAL ARTICLE
ID  - AM 07218/AM/NIADDK
DA  - 810324
DP  - 1981 Mar
IS  - 0016-5085
TA  - Gastroenterology
PG  - 587-9
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 80
JC  - FH3
AA  - Author
EM  - 8105
AB  - We are reporting a patient with acute leptospirosis whose creatinine
      phosphokinase was markedly elevated secondary to an associated
      myositis. In patients presenting with acute hepatitis, an elevated
      creatinine phosphokinase should suggest the diagnosis of leptospirosis.
      Our patient's course of illness was made unusual by the appearance of
      cotton wool spots, previously unreported in leptospirosis as well as by
      pericarditis in the absence of uremia. This illustrates our ever
      widening recognition of the clinical manifestations of leptospirosis.
PMID- 7450450
CU  - 96
SO  - Gastroenterology 1981 Mar;80(3):587-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 82029685
AU  - Deas W
TI  - Non-brucella abortion in cattle.
LA  - Eng
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Bovine Virus Diarrhea-Mucosal Disease/complications
MH  - Cattle
MH  - Cattle Diseases/*etiology
MH  - Corynebacterium Infections/complications/veterinary
MH  - Female
MH  - Infectious Bovine Rhinotracheitis/complications
MH  - Leptospirosis/complications/veterinary
MH  - Mycoses/complications/veterinary
MH  - Pregnancy
MH  - Salmonella Infections, Animal/complications
PT  - JOURNAL ARTICLE
DA  - 811221
DP  - 1981 Mar
TA  - In Pract
PG  - 14-9
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 3
JC  - GPF
EM  - 8202
PMID- 7287192
CU  - 90
SO  - In Pract 1981 Mar;3(2):14-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82010380
AU  - Wilson D
AU  - Wetson R
TI  - Leptospirosis-a diagnostic problem and an industrial hazard.
LA  - Eng
MH  - Adult
MH  - Agricultural Workers' Diseases/*transmission
MH  - Case Report
MH  - Human
MH  - Leptospirosis/diagnosis/*transmission
MH  - Male
MH  - Weil's Disease/diagnosis/transmission
PT  - JOURNAL ARTICLE
DA  - 811118
DP  - 1981 Mar
IS  - 0035-8797
TA  - J R Coll Gen Pract
PG  - 165-7
CY  - ENGLAND
IP  - 224
VI  - 31
JC  - JV9
EM  - 8201
PMID- 7277295
SO  - J R Coll Gen Pract 1981 Mar;31(224):165-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 81277985
AU  - Torres J
AU  - Ueno K
AU  - Yanagawa R
TI  - Specificity of leptospiricidal activity test mediated by antiserum and
      complement.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/immunology
MH  - *Blood Bactericidal Activity
MH  - Complement
MH  - Cross Reactions
MH  - *Immunologic Techniques
MH  - Leptospira/classification/*immunology
MH  - Leptospira interrogans/classification/*immunology
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 9007-36-7 (Complement)
PT  - JOURNAL ARTICLE
DA  - 811025
DP  - 1981 Mar
IS  - 0172-5599
TA  - Zentralbl Bakteriol [A]
PG  - 124-32
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 249
JC  - Y5P
AA  - Author
EM  - 8112
AB  - A leptospiricidal activity test mediated by immune serum plus guinea
      pig complement using 11 serovars of leptospiras belonging to 3
      serogroups, Icterohaemorrhagiae, Pomona and Mini, indicated that the
      reaction was generally serogroup-specific. The immune serum from which
      the homologous or heterologous agglutinin was absorbed was then
      examined with the result that the anti-L. icterohaemorrhagiae and anti-
      L. sarmin antisera which absorbed with L. icterohaemorrhagiae and L.
      sarmin respectively did not agglutinate, but instead destroyed their
      homologous leptospiras in conjunction with complement. Many of the
      antisera which absorbed with the heterologous serovars did not
      agglutinate, but instead destroyed their respective heterologous
      strain. These findings indicate that the leptospiricidal activity test
      is more sensitive and more cross reactive than agglutination.
PMID- 7023117
CU  - 91
SO  - Zentralbl Bakteriol [A] 1981 Mar;249(1):124-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 81248479
AU  - Spencer AJ
AU  - Wright NG
TI  - Chronic interstitial nephritis in the dog: an immunofluorescence and
      elution study.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/isolation & purification
MH  - Chronic Disease
MH  - Comparative Study
MH  - Dog Diseases/*immunology
MH  - Dogs
MH  - Fluorescent Antibody Technique
MH  - Kidney Cortex/*analysis
MH  - Leptospira interrogans/immunology
MH  - Nephritis, Interstitial/immunology/*veterinary
MH  - Proteins/*isolation & purification
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810925
DP  - 1981 Mar
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 226-32
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 30
JC  - R7D
EM  - 8111
PMID- 7020015
CU  - 91
SO  - Res Vet Sci 1981 Mar;30(2):226-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 81246082
AU  - Flint SH
AU  - Liardet DM
TI  - Leptospira interrogans serovar hardjo vaccination against Leptospira
      interrogans serovar balcanica infection [letter]
LA  - Eng
MH  - Animal
MH  - Bacterial Vaccines/*immunology
MH  - Cross Reactions
MH  - Hamsters
MH  - Leptospira interrogans/*immunology
MH  - Weil's Disease/prevention & control/*veterinary
RN  - 0 (Bacterial Vaccines)
PT  - LETTER
DA  - 810925
DP  - 1981 Mar
IS  - 0048-0169
TA  - N Z Vet J
PG  - 38
CY  - NEW ZEALAND
IP  - 3
VI  - 29
JC  - OBZ
EM  - 8111
PMID- 6942338
CU  - 91
SO  - N Z Vet J 1981 Mar;29(3):38

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [185 medline neighbors]

UI  - 81277986
AU  - Shimono E
AU  - Yanagawa R
TI  - Unstable antigenic variation of leptospiras.
LA  - Eng
MH  - Agglutination Tests
MH  - Antigens, Bacterial/*immunology
MH  - Epitopes
MH  - Leptospira interrogans/genetics/*immunology
MH  - Mutation
MH  - *Variation (Genetics)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 811025
DP  - 1981 Mar
IS  - 0172-5599
TA  - Zentralbl Bakteriol [A]
PG  - 133-41
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 249
JC  - Y5P
AA  - Author
EM  - 8112
AB  - The antigenic variants which were found in leptospiras, Leptospira
      interrogans serovar copenhageni Shibaura grown in a liquid medium
      containing a homologous antiserum were found to be unstable. The
      unstable variants showed decreased agglutinability against the
      homologous antiserum. The decreased agglutinability of the unstable
      variants reverted to the parent's level of agglutinability after 1 or 2
      passages through the normal serum medium. The unstable variants
      differed antigenically from the parent in the agglutinin-absorption
      test; however, the agglutinin-absorption test was found to be
      inadequate for showing the antigenic difference between the parent and
      the unstable variants because their difference was diminished when the
      agglutinin-absorbed antigen was increased. The application of Laurell
      rocket immunoelectrophoresis (LRI) to the SDS-extracted antigens
      revealed the distinct difference between the parent and the unstable
      variants. Other findings presented herein indicated the difference
      between the antigens of the parent and the unstable variants to be one
      of quantity. The magnitude of the quantitative difference between the
      antigens could be modified by the medium containing various
      concentrations of the homologous antiserum. The clones of the unstable
      variant showed antigenic characteristics which were similar to the
      original unstable variant.
PMID- 6168141
CU  - 95
SO  - Zentralbl Bakteriol [A] 1981 Mar;249(1):133-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81212591
AU  - Banfi E
AU  - Cinco M
AU  - Dri P
TI  - Catalase activity among leptospires.
LA  - Eng
MH  - Animal
MH  - Catalase/*metabolism
MH  - Comparative Study
MH  - Leptospira/*enzymology
MH  - Species Specificity
MH  - Water Microbiology
RN  - EC 1.11.1.6 (Catalase)
PT  - JOURNAL ARTICLE
DA  - 810810
DP  - 1981 Feb 15
IS  - 0014-4754
TA  - Experientia
PG  - 147-8
SB  - M
CY  - SWITZERLAND
IP  - 2
VI  - 37
JC  - EQZ
EM  - 8110
PMID- 7238738
SO  - Experientia 1981 Feb 15;37(2):147-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82071890
TI  - [Observation of clinical therapeutic effect of ethyl 4(5)-
      imidazolecarboxylate in 474 cases of leptospirosis (author's transl)]
LA  - Chi
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Antibiotics/*therapeutic use
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Imidazoles/adverse effects/*therapeutic use
MH  - Leptospirosis/*drug therapy
MH  - Male
MH  - Middle Age
RN  - 0 (Antibiotics)
RN  - 0 (Imidazoles)
RN  - 23785-21-9 (C 751)
PT  - JOURNAL ARTICLE
DA  - 820212
DP  - 1981 Feb
IS  - 0578-1426
TA  - Chung Hua Nei Ko Tsa Chih
PG  - 99-101
CY  - CHINA
IP  - 2
VI  - 20
JC  - D7V
EM  - 8204
PMID- 7307727
CU  - 96
NI  - A
SO  - Chung Hua Nei Ko Tsa Chih 1981 Feb;20(2):99-101

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82071889
AU  - Zhong SC
TI  - [A discussion of the early clinical diagnosis of leptospirosis--a
      clinical analysis of 570 cases (author's transl)]
LA  - Chi
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Diagnostic Errors
MH  - Female
MH  - Human
MH  - Leptospirosis/*diagnosis/drug therapy
MH  - Male
MH  - Middle Age
MH  - Penicillins/therapeutic use
RN  - 0 (Penicillins)
PT  - JOURNAL ARTICLE
DA  - 820212
DP  - 1981 Feb
IS  - 0578-1426
TA  - Chung Hua Nei Ko Tsa Chih
PG  - 95-8
CY  - CHINA
IP  - 2
VI  - 20
JC  - D7V
EM  - 8204
PMID- 7307726
CU  - 96
SO  - Chung Hua Nei Ko Tsa Chih 1981 Feb;20(2):95-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 81179753
AU  - Hovind-Hougen K
AU  - Hoybe G
TI  - Urinary excretion of an unidentified treponeme in a case of
      leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Case Report
MH  - Human
MH  - Leptospira/classification/isolation & purification/ultrastructure
MH  - Leptospirosis/*microbiology
MH  - Male
MH  - Microscopy, Electron
MH  - Treponema/classification/*isolation & purification/ultrastructure
MH  - Urine/*microbiology
PT  - JOURNAL ARTICLE
DA  - 810625
DP  - 1981 Feb
IS  - 0172-5599
TA  - Zentralbl Bakteriol [A]
PG  - 532-40
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 248
JC  - Y5P
AA  - Author
EM  - 8108
AB  - Two kinds of spirochetes were observed by dark-field microscopy in the
      urine of a leptospirosis patient on day 26 after the onset of the
      disease. The spirochetes were identified as treponemes and leptospires.
      A classification of the treponemes on basis of their morphology was
      attempted by means of electron microscopy with no conclusive result.
      Cultivation of the spirochetes was unsuccessful. Sera obtained prior
      to, during and after the excretion of spirochetes were tested for
      antibodies in routine serology tests for leptospirosis and syphilis.
      The diagnosis leptospirosis was confirmed by a rise and subsequent fall
      in antibody titres. The sera were nonreactive in syphilis serology
      tests, but showed a weak fluorescence in a fluorescent treponemal
      antibody absorption (FTA-ABS) test when Treponema calligyrum was used
      as antigen. It could not be determined whether this reaction was due to
      antibodies raised in response to antigens of the excreted treponemes.
RO  - M:FES
PMID- 7223134
LR  - 810730
SO  - Zentralbl Bakteriol [A] 1981 Feb;248(4):532-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [176 medline neighbors]

UI  - 82071878
AU  - Kao XS
TI  - [Clinical observation of treatment of 281 cases of leptospirosis with
      methimidol hydrochloride (author's transl)]
LA  - Chi
MH  - Adolescence
MH  - Adult
MH  - Anti-Infective Agents/*therapeutic use
MH  - Child
MH  - Female
MH  - Human
MH  - Imidazoles/adverse effects/*therapeutic use
MH  - Leptospirosis/*drug therapy
MH  - Male
MH  - Middle Age
MH  - Penicillins/therapeutic use
RN  - 0 (Anti-Infective Agents)
RN  - 0 (Imidazoles)
RN  - 0 (Penicillins)
RN  - 1615-15-2 (methimidol)
PT  - JOURNAL ARTICLE
DA  - 820212
DP  - 1981 Feb
IS  - 0578-1426
TA  - Chung Hua Nei Ko Tsa Chih
PG  - 102-5
CY  - CHINA
IP  - 2
VI  - 20
JC  - D7V
EM  - 8204
RO  - M:DLJ
PMID- 7053113
LR  - 840806
CU  - 96
SO  - Chung Hua Nei Ko Tsa Chih 1981 Feb;20(2):102-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 81179755
AU  - Ueno K
AU  - Yanagawa R
TI  - Antigenic variants of leptospiras selected by antiserum-complement
      mediated-killing.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*genetics/immunology
MH  - Complement/immunology
MH  - Guinea Pigs/immunology
MH  - Hamsters
MH  - Immune Sera
MH  - *Immunologic Techniques
MH  - Leptospira/*genetics/immunology/pathogenicity
MH  - Male
MH  - Rabbits/immunology
MH  - Species Specificity
MH  - *Variation (Genetics)
MH  - Virulence
RN  - 0 (Antigens, Bacterial)
RN  - 9007-36-7 (Complement)
PT  - JOURNAL ARTICLE
DA  - 810625
DP  - 1981 Feb
IS  - 0172-5599
TA  - Zentralbl Bakteriol [A]
PG  - 548-57
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 248
JC  - Y5P
AA  - Author
EM  - 8108
AB  - The presence of antigenic variants of leptospiras was confirmed by the
      leptospiricidal reaction mediated by the antiserum plus complement.
      More than 99% of the organisms of virulent L. copenhageni Shibaura were
      destroyed microscopically after treatment with the anti-L. copenhageni
      Shibaura antiserum (1: 2000) plus guinea pig complement (1: 20). The
      leptospiras which survived treatment with the antiserum plus complement
      produced colonies on the solid serum medium at a rate of 0.09%. Eighty-
      seven percent of the survivors were found to be antigenic variants. The
      antigenicity of these variants reversed to that of the parent after 3--
      5 passages in the liquid normal serum medium.
RO  - M:FES
PMID- 7013365
LR  - 810730
CU  - 91
SO  - Zentralbl Bakteriol [A] 1981 Feb;248(4):548-57

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 81118157
AU  - Jones PW
AU  - Rennison LM
AU  - Matthews PR
AU  - Collins P
AU  - Brown A
TI  - The occurrence and significance to animal health of Leptospira,
      Mycobacterium, Escherichia coli, Brucella abortus and Bacillus
      anthracis in sewage and sewage sludges.
LA  - Eng
MH  - Animal
MH  - Animal Diseases/prevention & control
MH  - Animals, Domestic
MH  - Bacillus anthracis/*isolation & purification
MH  - Bacteriological Techniques
MH  - Brucella abortus/*isolation & purification
MH  - Escherichia coli/*isolation & purification
MH  - Leptospira/*isolation & purification
MH  - Mycobacterium/*isolation & purification
MH  - Sewage/*analysis
MH  - Support, Non-U.S. Gov't
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 810413
DP  - 1981 Feb
IS  - 0022-1724
TA  - J Hyg (Lond)
PG  - 129-37
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 86
JC  - IEF
AA  - Author
EM  - 8106
AB  - Samples of sewage, sewage sludge and sewage effluent from one or more
      of four sewage treatment plants were examined for the presence of
      Leptospira, Mycobacterium, Escherichia coli, Brucella abortus and
      Bacillus anthracis. Brucella abortus and Bacillus anthracis were not
      isolated. Eleven strains of E. coli potentially enteropathogenic for
      calves or piglets, eight pathogenic strains of Mycobacterium and one
      patho;genic Leptospira strain were isolated from 101, 189 and 189
      samples respectively. Sewage sludge is no;t considered to play a major
      part in the epidemiology of disease caused by these organisms.
PMID- 6780619
CU  - 91
SO  - J Hyg (Lond) 1981 Feb;86(1):129-37

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81160356
AU  - Liceras de Hidalgo J
AU  - Mejia E
TI  - [Leptospirosis in Iquitos, Department of Loreto, Peru]
LA  - Spa
MH  - Adult
MH  - Animal
MH  - Cattle
MH  - Disease Reservoirs
MH  - Guinea Pigs
MH  - Human
MH  - Kidney
MH  - Leptospira/immunology
MH  - Leptospirosis/immunology/*microbiology
MH  - Peru
MH  - Rats
MH  - Swine
MH  - Tissue Culture
PT  - JOURNAL ARTICLE
DA  - 810623
DP  - 1981 Feb
IS  - 0030-0632
TA  - Bol Oficina Sanit Panam
PG  - 152-9
CY  - UNITED STATES
IP  - 2
VI  - 90
JC  - AGG
EM  - 8108
PMID- 6452147
CU  - 92
TT  - Leptospirosis en iquitos, departamento de Loreto, Peru.
SO  - Bol Oficina Sanit Panam 1981 Feb;90(2):152-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 81119778
AU  - Marshall RB
AU  - Wilton BE
AU  - Robinson AJ
TI  - Identification of Leptospira serovars by restriction-endonuclease
      analysis.
LA  - Eng
MH  - DNA Restriction Enzymes/*analysis
MH  - Leptospira/*classification/enzymology
RN  - EC 3.1.21 (DNA Restriction Enzymes)
PT  - JOURNAL ARTICLE
DA  - 810424
DP  - 1981 Feb
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 163-6
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 14
JC  - J2N
AA  - Author
EM  - 8106
AB  - Strains of Leptospira interrogans were examined by restriction-
      endonuclease analysis. Serovars hardjo and balcanica gave patterns that
      differed from each other, and from those of other members of the
      Hebdomadis serogroup and members of other serogroups. The method should
      be useful for the identification of leptospires and might throw light
      on problems of their classification.
PMID- 6257907
CU  - 93
SO  - J Med Microbiol 1981 Feb;14(1):163-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81152061
AU  - Ortega Suarez R
AU  - Banos Gallardo M
AU  - Alonso Alvarez M
AU  - Marin Iranzo R
AU  - Alvarez Grande J
AU  - Faedo Presa I
AU  - Rodrigo Saez L
AU  - Prendes Pelaez P
AU  - Alvarez Fernandez M
AU  - Fuentes Martin E
TI  - [Liver and kidney disorders in icterohemorrhagic leptospirosis. Apropos
      of 6 cases]
LA  - Spa
MH  - Adult
MH  - Aged
MH  - Disease Outbreaks
MH  - English Abstract
MH  - Human
MH  - Kidney/pathology
MH  - Kidney Failure, Acute/*etiology
MH  - Liver/pathology
MH  - Liver Diseases/*etiology
MH  - Male
MH  - Middle Age
MH  - Nephritis, Interstitial/etiology
MH  - Spain
MH  - Weil's Disease/*complications/epidemiology
PT  - JOURNAL ARTICLE
DA  - 810528
DP  - 1981 Jan 31
IS  - 0014-2565
TA  - Rev Clin Esp
PG  - 103-8
CY  - SPAIN
IP  - 2
VI  - 160
JC  - RNL
EM  - 8107
PMID- 7209057
CU  - 88
TT  - Afectacion renal y hepatica de la leptospirosis icterohemorragica. A
      proposito de seis casos.
EA  - A
SO  - Rev Clin Esp 1981 Jan 31;160(2):103-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 81103481
AU  - Maze SS
AU  - Kirsch RE
TI  - Leptospirosis experience at Groote Schuur Hospital, 1969-1979.
LA  - Eng
MH  - Adult
MH  - Agglutination Tests
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Female
MH  - Human
MH  - Leptospira canicola/classification
MH  - Leptospira interrogans/classification
MH  - Leptospirosis/*diagnosis/microbiology
MH  - Male
MH  - Middle Age
MH  - Serotyping
MH  - Weil's Disease/diagnosis
PT  - JOURNAL ARTICLE
DA  - 810327
DP  - 1981 Jan 10
IS  - 0038-2469
TA  - S Afr Med J
PG  - 33-6
SB  - M
CY  - SOUTH AFRICA
IP  - 2
VI  - 59
JC  - U4R
AA  - Author
EM  - 8105
AB  - The diagnosis of leptospirosis requires a high index of suspicion and a
      knowledge of the wide variety of syndromes with which these patients
      present. The clinical and laboratory features of 14 patients with
      leptospirosis seen at Groote Schuur Hospital, Cape Town, between 1969
      and 1979 are described.
PMID- 7455830
SO  - S Afr Med J 1981 Jan 10;59(2):33-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81117679
AU  - Wood J
AU  - Johnson RC
AU  - Palin K
TI  - Surface colonies of Leptospira interrogans.
LA  - Eng
MH  - Antigens, Bacterial/analysis
MH  - Culture Media
MH  - Leptospira/cytology
MH  - Leptospira interrogans/*growth & development/pathogenicity
MH  - Movement
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 810413
DP  - 1981 Jan
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 102-5
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 13
JC  - HSH
AA  - Author
EM  - 8106
AB  - Observations of colonial growth of Leptospira interrogans serovar
      pomona, BJ, on soft-agar (1% agar) plates revealed the presence of both
      surface and subsurface colonies. The organisms from both types of
      colonies appeared to be similar in motility, morphology, antigenic
      composition, and pathogenicity. Passage in vivo tended to produce a
      higher incidence of surface colonies, whereas passage in vitro tended
      to produce a higher incidence of subsurface colonies, suggesting the
      importance of environmental factors in determining the type of colony
      produced.
PMID- 7462407
CU  - 91
SO  - J Clin Microbiol 1981 Jan;13(1):102-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [77 medline neighbors]

UI  - 82225407
AU  - Belchev L
AU  - Khristov T
AU  - Chifudov D
TI  - [Metrifonate-induced congenital tremor in piglets]
LA  - Bul
MH  - Animal
MH  - Cerebellum/pathology
MH  - English Abstract
MH  - Female
MH  - Pregnancy
MH  - *Prenatal Exposure Delayed Effects
MH  - Swine
MH  - Swine Diseases/*chemically induced/congenital
MH  - Tremor/chemically induced/congenital/*veterinary
MH  - Trichlorfon/*adverse effects
RN  - 52-68-6 (Trichlorfon)
PT  - JOURNAL ARTICLE
DA  - 820807
DP  - 1981
IS  - 0506-8215
TA  - Vet Med Nauki
PG  - 77-82
SB  - M
CY  - BULGARIA
IP  - 7
VI  - 18
JC  - XCE
AA  - Author
EM  - 8210
AB  - Congenital tremor was experimentally induced in pigs. Eight sows of the
      Comborough breed that had farrowed for the first time were used, having
      a good body condition and a liveweight of 115 to 120 kg. Other 96 sows
      of the same breed and body weight were used as controls. The test
      animals were given metrifonate orally in the prescribed therapeutic and
      prophylactic doses (50 mg/kg) four times during pregnancy. Both test
      and control sows were fed a standard mixture No 16 during pregnancy,
      and were vaccinated against swine fever, leptospirosis, Aujeszky's
      disease, and erysipelas. Congenital tremor was manifested in 42 out of
      78 offsprings. The following conclusions were drawn: 1. The induced
      congenital tremor was manifested morphologically by varying hypoplasia
      of the cerebellum. 2. The use of organic phospohrous compounds for
      therapeutic and prophylactic purposes should be reduced during
      pregnancy. 3. The induced congenital tremor in pigs clinically and
      morphologically similar to the spontaneous congenital tremor in these
      animals described previously by the same authors.
PMID- 7344282
TT  - Eksperimentalno vuzproizvezhdane na kongenitalen tremor pri praseta s
      metrofonat.
EA  - A
SO  - Vet Med Nauki 1981;18(7):77-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 82214577
AU  - Cox PJ
AU  - Twigg GI
TI  - Observations on kidney damage in hamsters following a non-
      icterohaemorrhagic form of disease resulting from infection by
      Leptospira interrogans serotype icterohaemorrhagiae.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/analysis
MH  - Female
MH  - Hamsters
MH  - Kidney/*pathology
MH  - Leptospira interrogans/immunology
MH  - Male
MH  - Support, Non-U.S. Gov't
MH  - Weil's Disease/immunology/*pathology
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820826
DP  - 1981 Jan
IS  - 0021-9975
TA  - J Comp Pathol
PG  - 153-7
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 91
JC  - HVB
EM  - 8210
PMID- 7343572
CU  - 91
SO  - J Comp Pathol 1981 Jan;91(1):153-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [56 medline neighbors]

UI  - 82173293
AU  - Oravec C
AU  - Kmety E
TI  - Experimental biotherapy by leptospiral infection. IX. Quantitative
      titration of the tumoricidal effect of leptospiral exoproducts by means
      of 51Cr-labeled target cells of mouse ascites tumors.
LA  - Eng
MH  - Animal
MH  - Chromium Radioisotopes/*diagnostic use
MH  - *Leptospira
MH  - Lymphoma/*therapy
MH  - Mice
MH  - Mice, Inbred DBA
MH  - Neoplasms, Experimental/therapy
RN  - 0 (Chromium Radioisotopes)
PT  - JOURNAL ARTICLE
DA  - 820624
DP  - 1981
IS  - 0028-2685
TA  - Neoplasma
PG  - 705-8
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 6
VI  - 28
JC  - NVO
EM  - 8208
PMID- 7339498
CU  - 92
SO  - Neoplasma 1981;28(6):705-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82108695
AU  - Brown GW
AU  - Madasamy M
AU  - Bernthal P
AU  - Groves MG
TI  - Leptospirosis in Nepal.
LA  - Eng
MH  - Adult
MH  - Antibodies, Bacterial/analysis
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*epidemiology/immunology
MH  - Male
MH  - Nepal
MH  - Support, Non-U.S. Gov't
MH  - Support, U.S. Gov't, Non-P.H.S.
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820313
DP  - 1981
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 572-3
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 75
JC  - WBU
AA  - Author
EM  - 8205
AB  - We present here a case report of a suspected leptospiral infection in a
      Nepali soldier, and the results of a serological survey of 188
      residents of Eastern Nepal that indicate the infection may be common
      there. This is the first report of leptospirosis in Nepal although it
      is known to affect man and animals in most of the temperate and
      tropical regions of the world, and apparently occurs widely in India
      (Das Gupta, 1938; Khanna & Iyer, 1971).
PMID- 7324133
CU  - 91
SO  - Trans R Soc Trop Med Hyg 1981;75(4):572-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 82080188
AU  - Tsuji M
AU  - Kawaoka Y
AU  - Naiki M
AU  - Yanagawa R
TI  - Isolation of antigenically active components from leptospiral serovar-
      specific lipopolysaccharide antigen by alkaline treatment.
LA  - Eng
MH  - Bacterial Proteins/analysis
MH  - Carbohydrates/analysis/immunology
MH  - Leptospira canicola/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Lipids/analysis
MH  - Lipopolysaccharides/analysis/*immunology
MH  - Sodium Hydroxide
MH  - Support, Non-U.S. Gov't
RN  - 0 (Bacterial Proteins)
RN  - 0 (Lipopolysaccharides)
RN  - 1310-73-2 (Sodium Hydroxide)
PT  - JOURNAL ARTICLE
DA  - 820212
DP  - 1981
TA  - Microbiol Immunol
PG  - 949-57
SB  - M
CY  - JAPAN
IP  - 9
VI  - 25
JC  - MX7
AA  - Author
EM  - 8204
AB  - The serovar-specific main antigen (TM antigen) of Leptospira
      interrogans serovar canicola, which as lipopolysaccharide properties,
      was treated with 0.1 N sodium hydroxide. This treatment degraded the
      antigen into two major antigenic components, one of high and one of low
      molecular weight. The component with the lower molecular weight
      (approximately 4,000 daltons) consisted mainly of carbohydrates, having
      lost almost all of the fatty acid and protein components of the
      original antigen. Although the substance lacked immunoprecipitable
      activity, it continued to show serovar-specific inhibitory potency in a
      radioimmunoassay system as well as in a microscopic immunoagglutination
      reaction of the organisms. The antigenic activity of the compound was
      also reduced by periodate oxidation as was that of the TM antigen. A
      component with the same chemical and physicochemical properties was
      also produced by alkaline treatment from a different serotype TM
      antigen (serovar kremastos Kyoto), but it showed no antigenic activity.
PMID- 7311890
CU  - 91
SO  - Microbiol Immunol 1981;25(9):949-57

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 82034952
AU  - Falisevac J
AU  - Schonwald S
AU  - Barsic BU
AU  - Makek N
TI  - [Epidemiological and clinical observations of leptospiroses over a 33-
      year period (author's transl)]
LA  - Scr
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Yugoslavia
PT  - JOURNAL ARTICLE
DA  - 811215
DP  - 1981 Jan
IS  - 0024-3477
TA  - Lijec Vjesn
PG  - 1-4
CY  - YUGOSLAVIA
IP  - 1
VI  - 103
JC  - L6C
EM  - 8202
PMID- 7289727
CU  - 88
TT  - Epidemioloska i klinicka zapazanja o leptospirozama tijekom 33 godine.
EA  - A
SO  - Lijec Vjesn 1981 Jan;103(1):1-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 81242566
AU  - Thiermann AB
TI  - The Norway rat as a selective chronic carrier of Leptospira
      icterohaemorrhagiae.
LA  - Eng
MH  - Animal
MH  - Carrier State/microbiology/*veterinary
MH  - Leptospira/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Rats/*microbiology
MH  - Rodent Diseases/*microbiology
PT  - JOURNAL ARTICLE
DA  - 810922
DP  - 1981 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 39-43
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 17
JC  - KEM
AA  - Author
EM  - 8111
AB  - Laboratory raised wild Norway rat males (Rattus norvegicus) were
      injected with leptospires of two serovars: icterohaemorrhagiae and
      grippotyphosa. The development of a carrier state was monitored
      serologically, culturally and histologically. Rats infected with
      icterohaemorrhagiae developed rapidly into a chronic carrier state and
      shed leptospires in the urine for the duration of the experiment (220
      days). At the time of necropsy, histopathologic studies showed evidence
      of leptospiral infections in the lumen of proximal convoluted tubules
      of some kidneys. Rats infected with grippotyphosa shed organisms for 40
      days after inoculation; thereafter, they apparently cleared the
      infection. No organisms were detected histologically nor by culture at
      the end of the experiment (220 days). There appears to be a specific
      host-parasite relationship in the Norway rat towards becoming chronic
      carriers when infected with serotype icterohaemorrhagiae but not with
      grippotyphosa.
PMID- 7253100
SO  - J Wildl Dis 1981 Jan;17(1):39-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81242565
AU  - Drewek J Jr
AU  - Noon TH
AU  - Trautman RJ
AU  - Bicknell EJ
TI  - Serologic evidence of leptospirosis in a southern Arizona coyote
      population.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Arizona
MH  - Carnivora/*immunology
MH  - Case Report
MH  - Kidney/pathology
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/epidemiology/pathology/*veterinary
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810922
DP  - 1981 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 33-7
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 17
JC  - KEM
EM  - 8111
PMID- 7253099
CU  - 91
SO  - J Wildl Dis 1981 Jan;17(1):33-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 81240734
AU  - Kiktenko VS
AU  - Volina EG
AU  - Sarukhanova LE
TI  - To the problem of culture-morphological peculiarities of leptospiral
      colonies on solid nutrient media.
LA  - Eng
MH  - Comparative Study
MH  - Culture Media
MH  - Leptospira/*cytology/growth & development/pathogenicity
MH  - Time Factors
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 810915
DP  - 1981
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 144-9
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 25
JC  - IEV
EM  - 8111
PMID- 7252143
CU  - 91
SO  - J Hyg Epidemiol Microbiol Immunol 1981;25(2):144-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 81183235
AU  - Pannwitz S
AU  - Riechert D
AU  - Wolter F
AU  - Franze F
TI  - [Control of veterinary communicable diseases in swine and fattening
      cattle stocks by serological testing of slaughtered animal blood
      samples]
LA  - Ger
MH  - Abattoirs
MH  - Animal
MH  - Brucellosis/prevention & control/veterinary
MH  - Brucellosis, Bovine/prevention & control
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Communicable Disease Control
MH  - English Abstract
MH  - Leptospirosis/prevention & control/veterinary
MH  - Serodiagnosis/methods/*veterinary
MH  - Specimen Handling/methods
MH  - Swine
MH  - Swine Diseases/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 810625
DP  - 1981
IS  - 0003-9055
TA  - Arch Exp Veterinarmed
PG  - 19-30
SB  - M
CY  - GERMANY, EAST
IP  - 1
VI  - 35
JC  - 70I
AA  - Author
EM  - 8108
AB  - Economy of prophylactic haemoserological control of pig stocks in a
      district as well as of a sow breeding unit and of cattle stocks on two
      industrialised fattening farms has been enhanced by including blood
      samples from routine slaughtering. Preliminary organisational
      experience is reported in this paper. The samples collected samples
      collected from normally slaughtered selected sows may contribute to an
      improvement of veterinary production control.
PMID- 7224789
CU  - 84
TT  - Seuchenkontrolle in Schweine- und Mastrinderbestanden durch
      serologische Untersuchung von Schlachttierblutproben.
EA  - A
SO  - Arch Exp Veterinarmed 1981;35(1):19-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81174336
AU  - Faine S
TI  - Leptospirosis--here, now [editorial]
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Australia
MH  - Bacterial Vaccines/therapeutic use
MH  - Cattle
MH  - Disease Vectors
MH  - Human
MH  - Leptospira/classification
MH  - *Leptospirosis
MH  - Penicillins/therapeutic use
MH  - Serodiagnosis
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
RN  - 0 (Penicillins)
PT  - EDITORIAL
DA  - 810613
DP  - 1981 Jan
IS  - 0031-3025
TA  - Pathology
PG  - 1-5
SB  - M
CY  - AUSTRALIA
IP  - 1
VI  - 13
JC  - OTA
EM  - 8108
PMID- 7220092
CU  - 92
SO  - Pathology 1981 Jan;13(1):1-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 82087014
AU  - Cinco M
AU  - Banfi E
AU  - Mailloux M
TI  - Isolation and classification of fifteen strains of saprophytic
      leptospires isolated from surface water in France and other countries.
LA  - Eng
MH  - France
MH  - Fresh Water
MH  - Leptospira/classification/*isolation & purification/pathogenicity
MH  - Micropore Filters
MH  - Serotyping
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 820212
DP  - 1981
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 538-42
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 249
JC  - Y5N
EM  - 8204
PMID- 7198353
CU  - 90
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1981;249(4):538-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81198234
AU  - Blackmore DK
AU  - Marshall RB
AU  - MacKintosh CM
TI  - Alternative strategies for the control of leptospirosis in dairy herds.
LA  - Eng
MH  - Animal
MH  - Bacterial Vaccines
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Vaccination/*veterinary
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 810709
DP  - 1981 Jan-Feb
IS  - 0048-0169
TA  - N Z Vet J
PG  - 19-20
CY  - NEW ZEALAND
IP  - 1-2
VI  - 29
JC  - OBZ
EM  - 8109
PMID- 6940048
CU  - 91
SO  - N Z Vet J 1981 Jan-Feb;29(1-2):19-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 81198233
AU  - Mackintosh CG
AU  - Marshall RB
AU  - Thompson JC
TI  - Experimental infection of sheep and cattle with Leptospira interrogans
      serovar balcanica.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology/pathology
MH  - Female
MH  - Kidney/microbiology
MH  - Leptospira interrogans/pathogenicity
MH  - Sheep
MH  - Sheep Diseases/*microbiology/pathology
MH  - Weil's Disease/microbiology/pathology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 810709
DP  - 1981 Jan-Feb
IS  - 0048-0169
TA  - N Z Vet J
PG  - 15-9
CY  - NEW ZEALAND
IP  - 1-2
VI  - 29
JC  - OBZ
EM  - 8109
PMID- 6940047
CU  - 88
SO  - N Z Vet J 1981 Jan-Feb;29(1-2):15-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82087015
AU  - Metcalfe RV
AU  - Bettelheim KA
AU  - Densham EB
AU  - Pearce J
AU  - Sillars H
AU  - Thorn C
TI  - Studies on antibody levels to Brucella abortus, Toxoplasma gondii and
      Leptospira serogroups in sera collected in five locations of the North
      Island of New Zealand.
LA  - Eng
MH  - Adult
MH  - Antibodies/*analysis
MH  - Antibodies, Bacterial/*analysis
MH  - Brucella abortus/*immunology
MH  - Female
MH  - Human
MH  - Leptospira/*immunology
MH  - Male
MH  - Middle Age
MH  - New Zealand
MH  - Rural Population
MH  - Toxoplasma/*immunology
MH  - Urban Population
RN  - 0 (Antibodies)
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 820212
DP  - 1981
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 543-56
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 249
JC  - Y5N
EM  - 8204
PMID- 6797151
CU  - 91
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1981;249(4):543-56

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [5 medline neighbors]

UI  - 81242561
AU  - Wells EA
AU  - D'Alessandro A
AU  - Morales GA
AU  - Angel D
TI  - Mammalian wildlife diseases as hazards to man and livestock in an area
      of the Llanos Orientales of Colombia.
LA  - Eng
MH  - Animal
MH  - Animal Diseases/*epidemiology
MH  - *Animals
MH  - Animals, Domestic
MH  - *Animals, Wild
MH  - Arbovirus Infections/epidemiology/veterinary
MH  - Chagas Disease/epidemiology/veterinary
MH  - Colombia
MH  - Helminthiasis/epidemiology/veterinary
MH  - Human
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 810922
DP  - 1981 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 153-62
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 17
JC  - KEM
AA  - Author
EM  - 8111
AB  - Development of the LLanos Orientales of Colombia, and access to
      underdeveloped areas in the Llanos, may create disease hazards to man
      and domestic animals or introduce exotic pathogens, creating reservoirs
      of infection for domestic animals and acting as limiting factors on the
      native wild species. A survey of wild animals common to the Llanos
      revealed a number of parasites indigenous to the area. A total total of
      59 mammalian species, representing eight orders were examined.
      Haematozoa were represented by Trypanosoma cruzi, T. evansi and T.
      rangeli. Eight species of ticks were found: Amblyomma cajennense, A.
      auricularium, A. rotundatum, A. maculatum, A. longirostre, A. pacae,
      Ixodes luciae and Boophilus microplus. Four species of fleas were
      found: Rhopalopsyllus lugubris lugubris, R. australis tupinus, R.
      cacicus saevus and Polygenis klagesi samuelis. A species of
      Echinococcus was commonly found in Cuniculus paca. Serologic titers
      and/or isolations of pathogenic viral and bacterial agents generally
      indicated that the wildlife population had not been exposed to the
      diseases common to the domestic population. A low prevalence of titers
      to Venezuelan equine encephalomyelitis was found in Cebus apella and
      Proechimys sp. Neutralizing antibodies to Group B viruses were found in
      Proechimys sp., Coendor sp. and Nectomys squamipes. Antibodies to Group
      C viruses were found in Proechimys sp. Serologic titers to Leptospira
      sejroe and L. tarassovi were found in Proechimys sp. and Didelphis
      marsupialis. L. tarassovi was isolated from Proechimys sp. Titers to
      Brucella were not found in 1964 animals. The significance of these
      findings are discussed.
RO  - M:BDS
PMID- 6788961
LR  - 870410
CU  - 91
SO  - J Wildl Dis 1981 Jan;17(1):153-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81240739
AU  - Tagi-Zade TA
AU  - Alekperov FP
AU  - Agayev IA
TI  - Natural foci of leptospirosis on the territory of the north-eastern
      part of the east mountain range of Azerbaijan and their characteristic.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Azerbaijan
MH  - Ecology
MH  - Insectivora/*microbiology
MH  - Leptospira/classification/immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Rodent Diseases/*epidemiology
MH  - Rodentia/microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810915
DP  - 1981
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 175-80
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 25
JC  - IEV
AA  - Author
EM  - 8111
AB  - Numerous natural foci of leptospirosis infection in which Ap.
      sylvaticus and M. musculus play the role of the main source, were found
      on the territory of the north-eastern part of Azerbaijan's east
      mountain range. The leading place in the aetiological structure of
      leptospirosis of small mammals is occupied by leptospirae of the
      serological group Hebdomadis. As a rule, the animals -- Leptospira-
      carriers -- populate damp biotopes where stable natural foci of disease
      are formed. Two types of natural foci were established on the given
      territory, i. e., the marshy-bush type and the mountain-stream type.
      The foci are characterized by several hosts and several serotypes of
      Leptospira.
PMID- 6454722
CU  - 92
SO  - J Hyg Epidemiol Microbiol Immunol 1981;25(2):175-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 81242562
AU  - Amundson TE
AU  - Yuill TM
TI  - Prevalence of selected pathogenic microbial agents in the red fox
      (Vulpes fulva) and gray fox (Urocyon cinereoargenteus) of southwestern
      Wisconsin.
LA  - Eng
MH  - Adenoviruses, Canine/immunology
MH  - Animal
MH  - Antibodies/*analysis
MH  - Antibodies, Bacterial/analysis
MH  - Antibodies, Viral/analysis
MH  - Comparative Study
MH  - Distemper Virus, Canine/immunology
MH  - Foxes/*immunology
MH  - Leptospira/immunology
MH  - Leptospira interrogans/immunology
MH  - Wisconsin
RN  - 0 (Antibodies)
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antibodies, Viral)
PT  - JOURNAL ARTICLE
DA  - 810922
DP  - 1981 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 17-22
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 17
JC  - KEM
AA  - Author
EM  - 8111
AB  - Free-ranging red foxes (Vulpes fulva) and gray foxes (Urocyon
      cinereoargenteus) were trapped in southwestern Wisconsin. Fox sera were
      tested to determine the prevalence of antibody for five different
      Leptospira interrogans serovars, canine distemper virus (CDV),
      infectious canine hepatitis virus (ICHV), and Franciscella tularensis
      infections. Grippotyphosa was the most prevalent leptospiral serovar
      antibody observed. Twenty-five of 53 (47%) red foxes and 11 of 36 (31%)
      gray foxes had specific antibodies to grippotyphosa. Juvenile foxes had
      geometric mean antibody titers to grippotyphosa significantly higher (P
      less than 0.05) than those of the adults of both species. CDV antibody
      was detected in sera of red foxes only. Six of 57 (11%) red foxes had
      CDV antibody. ICHV antibody was detected in 2 of 57 (3%) red foxes and
      3 of 32 (9%) gray foxes. Antibody to F. tularensis was not detected in
      any fox sera.
PMID- 6265659
CU  - 93
SO  - J Wildl Dis 1981 Jan;17(1):17-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 82087023
AU  - Torres J
AU  - Yanagawa R
AU  - Ono E
TI  - Inhibition of Leptospiricidal reaction by the type-specific main
      antigen of Leptospira.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*immunology
MH  - Antigen-Antibody Reactions
MH  - Antigens, Bacterial/*immunology
MH  - Complement/immunology
MH  - Epitopes
MH  - Guinea Pigs/immunology
MH  - Leptospira interrogans/*immunology
MH  - Rabbits
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Epitopes)
RN  - 9007-36-7 (Complement)
PT  - JOURNAL ARTICLE
DA  - 820212
DP  - 1981
TA  - Zentralbl Bakteriol Mikrobiol Hyg [A]
PG  - 147-52
SB  - M
CY  - GERMANY, WEST
IP  - 1-2
VI  - 250
JC  - Y5N
AA  - Author
EM  - 8204
AB  - The serovar-specificity of the leptospiricidal activity test mediated
      by antiserum and complement was demonstrated by the fact that the
      leptospiricidal activity of the antiserum against the serovar-specific
      main (TM) antigen of copenhageni shibaura and the antiserum against the
      whole cells of the same strain were inhibited by the homologous but not
      the heterologous TM antigens. The inoculation of TM antigen produced in
      a rabbit the antibodies which react in the leptospiricidal activity
      test. These results may also show that the substance which participates
      in the leptospiricidal activity test may be the TM antigen.
PMID- 6171950
CU  - 95
SO  - Zentralbl Bakteriol Mikrobiol Hyg [A] 1981;250(1-2):147-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81195650
AU  - Stoianova NA
AU  - Khazenson SL
TI  - [Determination of the antibody class in Leptospira infection]
LA  - Rus
MH  - Antibodies, Bacterial/analysis/*classification
MH  - Convalescence
MH  - English Abstract
MH  - Human
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Immunoglobulins, Fc/immunology
MH  - Immunologic Techniques
MH  - Leptospira/*immunology
MH  - Leptospirosis/*immunology
MH  - Staphylococcal Protein A/immunology
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Immunoglobulins, Fc)
PT  - JOURNAL ARTICLE
DA  - 810709
DP  - 1981
IS  - 0023-6748
TA  - Lab Delo
PG  - 174-6
CY  - USSR
IP  - 3
JC  - KYU
EM  - 8109
PMID- 6164838
CU  - 95
TT  - Opredelenie klassa antitel pri leptospiroznoi infektsii.
EA  - A
SO  - Lab Delo 1981;(3):174-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 81274521
AU  - Yasuda PH
AU  - Santa Rosa CA
AU  - Yanaguita RM
TI  - [Seasonal variation in the prevalence of leptospirosis in stray dogs in
      Sao Paulo, Brazil]
LA  - Por
MH  - Agglutination Tests
MH  - Animal
MH  - Brazil
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - English Abstract
MH  - Leptospirosis/*veterinary
MH  - *Seasons
PT  - JOURNAL ARTICLE
DA  - 811025
DP  - 1980 Dec
IS  - 0034-8910
TA  - Rev Saude Publica
PG  - 589-96
CY  - BRAZIL
IP  - 4
VI  - 14
JC  - T5X
EM  - 8112
PMID- 7268298
CU  - 88
TT  - Variacao sazonal na prevalencia de leptospirose em caes de rua da
      cidade de Sao Paulo, Brasil.
EA  - A
SO  - Rev Saude Publica 1980 Dec;14(4):589-96

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [68 medline neighbors]

UI  - 81267925
AU  - Otani S
AU  - Akama K
TI  - Analyses for neutralizing activities of immunoglobulin fractions in
      anti-leptospiral horse antiserum.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Chromatography, Gel
MH  - Comparative Study
MH  - Electrophoresis
MH  - Guinea Pigs
MH  - Horses/immunology
MH  - Immune Sera/*analysis
MH  - Immunoglobulins/*analysis
MH  - Leptospira interrogans/*immunology
MH  - Male
MH  - Neutralization Tests
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 811025
DP  - 1980 Dec
IS  - 0021-5112
TA  - Jpn J Med Sci Biol
PG  - 295-301
SB  - M
CY  - JAPAN
IP  - 6
VI  - 33
JC  - KLZ
AA  - Author
EM  - 8112
AB  - The 7S and 19S fraction isolated from hyperimmunized antileptospiral
      horse sera by Sephadex G-200 gel filtration and gamma- and T-globulin
      fractions from the antisera by starch block electrophoresis were
      studied for neutralizing (leptospiricidal) activities against infection
      with Leptospira. The activity was determined by the intracutaneous
      method with virulent Shibaura Strain of Leptospira interrogans serovar
      copenhageni. No significant difference in regression coefficient was
      observed between the neutralization line with the 19S globulin fraction
      and that with the 7S globulin fraction, whereas a significant
      difference in the regression coefficient was observed when the gamma-
      and T-globulin fractions were compared; the regression coefficient with
      T-globulin was consistently larger than that with gamma-globulin.
PMID- 7265554
CU  - 91
SO  - Jpn J Med Sci Biol 1980 Dec;33(6):295-301

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81252174
AU  - Zhang ZX
AU  - Dong RW
AU  - Shu GX
AU  - Ling ZJ
AU  - Sheng XY
AU  - Wang LH
TI  - [The synthesis of "methimidol" and its derivatives--a new
      antileptospirosis drug (author's transl)]
LA  - Chi
MH  - Animal
MH  - Anti-Infective Agents/*chemical synthesis/therapeutic use
MH  - English Abstract
MH  - Female
MH  - Hamsters
MH  - Imidazoles/*chemical synthesis
MH  - Leptospirosis/drug therapy
MH  - Male
RN  - 0 (Anti-Infective Agents)
RN  - 0 (Imidazoles)
RN  - 1615-15-2 (methimidol)
PT  - JOURNAL ARTICLE
DA  - 810925
DP  - 1980 Dec
TA  - Yao Hsueh Hsueh Pao
PG  - 719-24
CY  - CHINA
IP  - 12
VI  - 15
JC  - 1PU
EM  - 8111
RO  - M:DLJ
PMID- 7257797
LR  - 840806
CU  - 91
EA  - A
SO  - Yao Hsueh Hsueh Pao 1980 Dec;15(12):719-24

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 81238947
AU  - Everard CO
AU  - Sulzer CR
AU  - Bhagwandin LJ
AU  - Fraser-Chanpong GM
AU  - James AC
TI  - Pathogenic leptospira isolates from the Caribbean Islands of Trinidad,
      Grenada and St. Vincent.
LA  - Eng
MH  - Animal
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/transmission
MH  - Serotyping
MH  - Trinidad and Tobago
MH  - West Indies
PT  - JOURNAL ARTICLE
DA  - 810922
DP  - 1980 Dec
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 90-100
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 7
JC  - GTK
AA  - Author
EM  - 8111
AB  - All known isolates of Leptospira interrogans obtained in Trinidad,
      Grenada and St. Vincent up to the end of 1979 are listed. There were 80
      from Trinidad, 20 from Grenada and 2 from St. Vincent, representing at
      least 20 serotypes from 11 or more serogroups. Six of the serotypes
      were first reported from Trinidad. The leptospires were isolated from
      man, domestic animals and wildlife species.
PMID- 7251267
SO  - Int J Zoonoses 1980 Dec;7(2):90-100

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81238944
AU  - Hyakutake S
AU  - Biasi PD
AU  - Belluomini HE
AU  - Santa Rosa CA
TI  - Leptospiroses in Brazilian snakes.
LA  - Eng
MH  - Animal
MH  - Brazil
MH  - Female
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Male
MH  - Serodiagnosis
MH  - Snakes/*microbiology
PT  - JOURNAL ARTICLE
DA  - 810922
DP  - 1980 Dec
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 73-7
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 7
JC  - GTK
EM  - 8111
PMID- 7251265
SO  - Int J Zoonoses 1980 Dec;7(2):73-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [165 medline neighbors]

UI  - 81238941
AU  - Santa Rosa CA
AU  - Sulzer CR
AU  - de Castro AF
AU  - Yanaguita RM
AU  - Giorgi W
TI  - Two new leptospiral serovars in the Hebdomadis group isolated from
      cattle in Brazil.
LA  - Eng
MH  - Animal
MH  - Brazil
MH  - Cattle/*microbiology
MH  - Leptospira/classification/immunology/*isolation & purification
PT  - JOURNAL ARTICLE
DA  - 810922
DP  - 1980 Dec
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 158-63
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 7
JC  - GTK
AA  - Author
EM  - 8111
AB  - Two leptospiral serovars belonging to the Hebdomadis Serogroup are
      described. These strains are represented by two isolations from
      apparently healthy zebu cattle. It is proposed that the serovars be
      designated guaicurus strain Bov. G and goiano strain Bov. 131.
PMID- 7251262
SO  - Int J Zoonoses 1980 Dec;7(2):158-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 81238940
AU  - Hagiwara MK
AU  - Santa Rosa CA
AU  - Pinto AA
TI  - Comparative study between microscopic agglutination and complement
      fixation tests in experimental canine leptospirosis.
LA  - Eng
MH  - *Agglutination Tests
MH  - Animal
MH  - Antibody Formation
MH  - Comparative Study
MH  - *Complement Fixation Tests
MH  - Dogs
MH  - Leptospirosis/*immunology
PT  - JOURNAL ARTICLE
DA  - 810922
DP  - 1980 Dec
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 150-7
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 7
JC  - GTK
AA  - Author
EM  - 8111
AB  - In order to evaluate the antibody response to pathologic leptospira
      from both serovars icterohaemorrhagiae and canicola, dogs were
      experimentally inoculated with these leptospiras. Each of the serovar
      were inoculated in 15 dogs and the antibody response in the acute phase
      of infected was followed by microscopic agglutination and complement
      fixation tests. Complement fixing antibodies were detected in both
      groups at the 4th day post infection and agglutinins appeared in
      circulation at the 7th day post infection when homologous antigens were
      used. On the 63rd day post infection with serovar canicola and on 56th
      day post infection with serovar icterohaemorrhagiae, complement fixing
      antibodies could no longer be detected but, in both experimental
      groups, specific agglutinins were presented in significant titers.
PMID- 7251261
SO  - Int J Zoonoses 1980 Dec;7(2):150-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81238937
AU  - Yasuda PH
AU  - Santa Rosa CA
AU  - Myers DM
AU  - Yanaguita RM
TI  - The isolation of leptospires from stray dogs in the city of Sao Paulo,
      Brazil.
LA  - Eng
MH  - Animal
MH  - Brazil
MH  - *Disease Reservoirs
MH  - Dogs/*microbiology
MH  - Female
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/epidemiology
MH  - Male
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 810922
DP  - 1980 Dec
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 131-4
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 7
JC  - GTK
AA  - Author
EM  - 8111
AB  - The search of leptospires was conducted in kidneys of 1,415 stray dogs
      in the city of Sao Paulo--Brazil. From them 35 isolations were got,
      serovar canicola was the most frequent (32 samples) followed by
      copenhageni (2 samples) and pomona (1 sample). For the first time
      serovar pomona was isolated from dog in Latin America. Also, monthly
      and seasonal variations are discussed in relation to the prevalence of
      leptospirosis.
PMID- 7251258
CU  - 88
SO  - Int J Zoonoses 1980 Dec;7(2):131-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 82036551
AU  - Mackintosh CG
AU  - Marshall RB
AU  - Blackmore DK
TI  - Leptospira interrogans serovar balcanica in cattle [letter]
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Leptospira interrogans/*immunology/isolation & purification
MH  - Leptospirosis/immunology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - LETTER
DA  - 811216
DP  - 1980 Dec
IS  - 0048-0169
TA  - N Z Vet J
PG  - 268
CY  - NEW ZEALAND
IP  - 12
VI  - 28
JC  - OBZ
EM  - 8202
PMID- 6945519
CU  - 91
SO  - N Z Vet J 1980 Dec;28(12):268

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 82036548
AU  - Flint SH
AU  - Liardet DM
TI  - A trivalent leptospiral vaccine with emphasis on a Leptospira
      interrogans serovar hardjo component to prevent leptospiruria.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - *Bacterial Vaccines
MH  - Cattle
MH  - Cattle Diseases/immunology/*prevention & control/urine
MH  - Hamsters
MH  - Leptospira interrogans/*immunology/metabolism
MH  - Leptospirosis/prevention & control/urine/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 811216
DP  - 1980 Dec
IS  - 0048-0169
TA  - N Z Vet J
PG  - 263-6
CY  - NEW ZEALAND
IP  - 12
VI  - 28
JC  - OBZ
EM  - 8202
PMID- 6945516
CU  - 91
SO  - N Z Vet J 1980 Dec;28(12):263-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 82036546
AU  - Mackintosh CG
AU  - Schollum LM
AU  - Harris RE
AU  - Blackmore DK
AU  - Willis AF
AU  - Cook NR
AU  - Stoke JC
TI  - Epidemiology of leptospirosis in dairy farm workers in the Manawatu.
      Part I: A cross-sectional serological survey and associated
      occupational factors.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/transmission
MH  - Dairying
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology/immunology/transmission/veterinary
MH  - Male
MH  - New Zealand
MH  - Occupational Diseases/epidemiology/immunology
MH  - Risk
MH  - Swine
MH  - Swine Diseases/transmission
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 811216
DP  - 1980 Dec
IS  - 0048-0169
TA  - N Z Vet J
PG  - 245-50
CY  - NEW ZEALAND
IP  - 12
VI  - 28
JC  - OBZ
EM  - 8202
PMID- 6945514
CU  - 91
SO  - N Z Vet J 1980 Dec;28(12):245-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 81163438
AU  - Parrinello AE
AU  - Balestriero C
TI  - [Case of digestive hemorrhage due to leptospirosis (Weil's disease)
      treated with cimetidine]
LA  - Ita
MH  - Case Report
MH  - Cimetidine/*therapeutic use
MH  - English Abstract
MH  - Gastrointestinal Hemorrhage/*drug therapy/etiology
MH  - Guanidines/*therapeutic use
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*drug therapy
RN  - 0 (Guanidines)
RN  - 51481-61-9 (Cimetidine)
PT  - JOURNAL ARTICLE
DA  - 810613
DP  - 1980 Nov 30
IS  - 0009-9074
TA  - Clin Ter
PG  - 459-62
CY  - ITALY
IP  - 4
VI  - 95
JC  - DKN
EM  - 8108
PMID- 6971207
CU  - 91
TT  - Considerazioni su un caso di emorragia digestiva alta da leptospirosi
      (m. di Weil) trattata con cimetidina.
EA  - A
SO  - Clin Ter 1980 Nov 30;95(4):459-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81128203
AU  - Ugriumov BL
AU  - Vovk AD
AU  - Tat'ianko NV
AU  - Iurkovskaia NB
AU  - Kudriavtseva NG
TI  - [Analysis of diagnostic errors in leptospirosis]
LA  - Rus
MH  - Adult
MH  - Animal
MH  - Bites and Stings
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Diagnostic Errors
MH  - English Abstract
MH  - Hepatitis, Viral, Human/*diagnosis
MH  - Human
MH  - Leptospirosis/*diagnosis/transmission
MH  - Male
MH  - Rodentia
PT  - JOURNAL ARTICLE
DA  - 810424
DP  - 1980 Nov
IS  - 0049-6804
TA  - Vrach Delo
PG  - 112-6
CY  - USSR
IP  - 11
JC  - XLS
EM  - 8106
PMID- 7467248
TT  - Analiz diagnosticheskikh oshibok pri leptospiroze.
EA  - A
SO  - Vrach Delo 1980 Nov;(11):112-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81122610
AU  - Diesch SL
TI  - Leptospirosis: vaccination and titer evaluation.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic/*immunology
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle/immunology
MH  - Comparative Study
MH  - Horses/immunology
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Sheep/immunology
MH  - Swine/immunology
MH  - Vaccination/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810424
DP  - 1980 Nov
IS  - 0362-8140
TA  - Mod Vet Pract
PG  - 905-8
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 61
JC  - NGO
EM  - 8106
PMID- 7464764
CU  - 91
SO  - Mod Vet Pract 1980 Nov;61(11):905-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81093787
AU  - Douglass EM
AU  - Plue RE
TI  - Hemolytic anemia suggestive of leptospirosis in the black rhinoceros.
LA  - Eng
MH  - Anemia, Hemolytic/etiology/pathology/*veterinary
MH  - Animal
MH  - *Animals, Zoo
MH  - Case Report
MH  - Female
MH  - Leptospirosis/complications/pathology/*veterinary
MH  - Male
MH  - *Perissodactyla
PT  - JOURNAL ARTICLE
DA  - 810317
DP  - 1980 Nov 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 921-3
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 177
JC  - HAV
EM  - 8105
PMID- 7451343
SO  - J Am Vet Med Assoc 1980 Nov 1;177(9):921-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [93 medline neighbors]

UI  - 81086803
AU  - Crawford SM
AU  - Miles DW
TI  - Leptospira hebdomadis associated with an outbreak of illness in workers
      on a farm in North Yorkshire.
LA  - Eng
MH  - Adult
MH  - Agricultural Workers' Diseases/complications/*epidemiology
MH  - Case Report
MH  - Disease Outbreaks/*epidemiology
MH  - England
MH  - Human
MH  - Leptospirosis/complications/*epidemiology
MH  - Male
MH  - Meningitis/etiology
PT  - JOURNAL ARTICLE
DA  - 810317
DP  - 1980 Nov
IS  - 0007-1072
TA  - Br J Ind Med
PG  - 397-8
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 37
JC  - AXS
AA  - Author
EM  - 8105
AB  - Four cases of illness attributed to Leptospira hebdomadis occurred on a
      cattle farm in North Yorkshire. The clinical features were a febrile
      illness that resembled influenza; in one case there was a lymphocytic
      meningitis. This infection is probably more common than is recognised
      at present, and prevention of further cases may be possible if
      diagnosed promptly.
PMID- 7448136
CU  - 88
SO  - Br J Ind Med 1980 Nov;37(4):397-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [181 medline neighbors]

UI  - 81078925
AU  - Tenenbaum MJ
AU  - Markowitz SM
TI  - Rocky Mountain spotted fever: diagnostic dilemma of the atypical
      presentation.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Agglutination Tests
MH  - Case Report
MH  - Child
MH  - Complement Fixation Tests
MH  - Diagnosis, Differential
MH  - Gastroenteritis/diagnosis
MH  - Hepatitis, Viral, Human/diagnosis
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - Male
MH  - Rocky Mountain Spotted Fever/complications/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 810224
DP  - 1980 Nov
IS  - 0038-4348
TA  - South Med J
PG  - 1527-9
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 73
JC  - UVH
AA  - Author
EM  - 8104
AB  - Two patients with Rocky Mountain spotted fever presented with atypical
      manifestations which led to a delay in diagnosis and treatment. Such
      clinical manifestations occurring in endemic areas during warm months
      should not eliminate consideration of the proper diagnosis. If RMSF
      cannot be ruled out, therapeutic regimens should include appropriate
      antimicrobial coverage.
PMID- 7444527
SO  - South Med J 1980 Nov;73(11):1527-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [94 medline neighbors]

UI  - 81232162
AU  - de Fredrick DF
AU  - Reece RL
TI  - Diseases of cattle in the Solomon Islands.
LA  - Eng
MH  - Animal
MH  - Brucellosis, Bovine/epidemiology
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Keratoconjunctivitis/epidemiology/veterinary
MH  - Leptospirosis/epidemiology/veterinary
MH  - Melanesia
MH  - Nematode Infections/epidemiology/veterinary
MH  - Support, Non-U.S. Gov't
MH  - Trematode Infections/epidemiology/veterinary
MH  - Tuberculosis, Bovine/epidemiology
PT  - JOURNAL ARTICLE
DA  - 810810
DP  - 1980 Nov
IS  - 0005-0423
TA  - Aust Vet J
PG  - 522-5
SB  - M
CY  - AUSTRALIA
IP  - 11
VI  - 56
JC  - 9IE
AA  - Author
EM  - 8110
AB  - Between 1967 and 1977 a study was made of diseases of cattle in the
      Solomon Islands. Tuberculosis was found in only 3 herds and was
      eradicated by 1975. Brucellosis serology revealed very few reactors and
      by 1977 the herds involved were considered free of the disease.
      Significant serological reactions were found to Leptospira interrogans
      serovars pomona, hardjo, autumnalis and jez-bratislava. There was
      evidence that infectious bovine rhinotracheitis and mucosal disease
      were present. Seventeen parasites were identified of which Haematobia
      irritans exigua, Haemonchus placei, Oesophagostomum radiatum and
      Ceylonocotyle streptocoelium were widely distributed. Nutritional
      stress occurred under some forms of husbandry but environmental stress
      was minimal. The Solomon Islands are therefore in a most favourable
      situation with regard to diseases of cattle.
PMID- 7247885
CU  - 88
SO  - Aust Vet J 1980 Nov;56(11):522-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81211471
AU  - Wang DQ
TI  - [Isolation of pathogenic leptospirae from frog urine and kidneys
      (author's transl)]
LA  - Chi
MH  - Animal
MH  - Kidney/microbiology
MH  - Leptospira/*isolation & purification
MH  - Ranidae/*microbiology
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 810820
DP  - 1980 Nov
TA  - Chung Hua Yu Fang I Hsueh Tsa Chih
PG  - 221-2
CY  - CHINA
IP  - 4
VI  - 14
JC  - D74
EM  - 8110
PMID- 7238187
SO  - Chung Hua Yu Fang I Hsueh Tsa Chih 1980 Nov;14(4):221-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [41 medline neighbors]

UI  - 81179722
AU  - Cinco M
AU  - Banfi E
AU  - Furlani A
AU  - Scarcia V
TI  - Cytotoxic activity of supernatant extracts of virulent and saprophytic
      leptospires.
LA  - Eng
MH  - Animal
MH  - Bacterial Toxins/*pharmacology
MH  - Cells, Cultured
MH  - Cytotoxins/*pharmacology
MH  - Fibroblasts/cytology/drug effects
MH  - Guinea Pigs
MH  - Heat
MH  - *Leptospira/pathogenicity
MH  - *Leptospira interrogans/pathogenicity
MH  - Mice
MH  - Species Specificity
MH  - Trypsin/pharmacology
MH  - Virulence
RN  - EC 3.4.21.4 (Trypsin)
RN  - 0 (Bacterial Toxins)
RN  - 0 (Cytotoxins)
PT  - JOURNAL ARTICLE
DA  - 810613
DP  - 1980 Nov
IS  - 0172-5599
TA  - Zentralbl Bakteriol [A]
PG  - 260-7
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 248
JC  - Y5P
AA  - Author
EM  - 8108
AB  - Extracts from supernatants, obtained from culture of virulent strain PB-
      3 and saprophytic strain Isola Sacra 1, were assayed for cytotoxicity.
      A cytotoxic factor produced by the pathogenic strain was found to
      affect specifically the tested cells, at determined concentrations; on
      the other side a not clear and scarce cytotoxicity was shown for the
      extract from the saprophytic strain Isola Sacra 1. Cytotoxic factor
      produced by strain PB-3 was heat resistant and trypsin sensitive,
      suggesting to be a thermostable protein. An inhibitory doses it induced
      a typical, cytopathic effect on the treated cells.
PMID- 7223124
CU  - 92
SO  - Zentralbl Bakteriol [A] 1980 Nov;248(2):260-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [49 medline neighbors]

UI  - 81093759
AU  - Medway W
TI  - Some bacterial and mycotic diseases of marine mammals.
LA  - Eng
MH  - Actinomycetales Infections/veterinary
MH  - Animal
MH  - Bacterial Infections/*veterinary
MH  - Blastomycosis/veterinary
MH  - Candidiasis/veterinary
MH  - *Cetacea
MH  - Clostridium Infections/veterinary
MH  - Dolphins
MH  - Erysipelothrix Infections/diagnosis
MH  - Histoplasmosis/veterinary
MH  - Leptospirosis/veterinary
MH  - Mycoses/*veterinary
MH  - *Pinnipedia
MH  - Pseudomonas Infections/veterinary
MH  - Seals
MH  - Sporotrichosis/veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 810317
DP  - 1980 Nov 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 831-4
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 177
JC  - HAV
EM  - 8105
RF  - 44
PMID- 7005206
CU  - 90
SO  - J Am Vet Med Assoc 1980 Nov 1;177(9):831-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81123563
AU  - Ris DR
AU  - Hamel KL
TI  - The preliminary differentiation with factor sera of Leptospira
      interrogans serovars hardjo and balcanica.
LA  - Eng
MH  - Animal
MH  - Cattle/*immunology
MH  - Leptospira/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Opossums/*immunology
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 810421
DP  - 1980 Nov
IS  - 0048-0169
TA  - N Z Vet J
PG  - 243-4
CY  - NEW ZEALAND
IP  - 11
VI  - 28
JC  - OBZ
EM  - 8106
PMID- 6936674
CU  - 88
SO  - N Z Vet J 1980 Nov;28(11):243-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [189 medline neighbors]

UI  - 81049587
AU  - Fathalla NC
AU  - Coghlan JD
TI  - Detection of leptospiral antibodies in animal sera by means of
      fractionated antigenic extracts.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Antigens, Bacterial
MH  - Cattle
MH  - Dogs
MH  - Epitopes
MH  - Fractionation
MH  - Leptospira/classification/*immunology
MH  - Leptospira canicola/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Rabbits
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 810129
DP  - 1980 Nov
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 513-26
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 13
JC  - J2N
AA  - Author
EM  - 8103
AB  - Sodium dodecyl sulphate extracts of the reference strains Mus 127,
      Castellon 3 and Arborea of the Ballum agglutinogenic serogroup of
      Leptospira interrogans (the species of pathogenic leptospira), of
      strain Patoc 1 of the saprophytic species of L. biflexa, and of strain
      3055 of illini serotype, the sole representative of L. illini, were
      each fractionated by ultracentrifugation in a sucrose density gradient
      into 10 fractions. The fractions were tested by complement fixation and
      immunodiffusion against the sera of animals during the process of
      immunisation and during the course of naturally occurring infections.
      The fractions could be divided into three main pools of serological
      activity: pool I (fractions 1, 2 and 3), pool II (fractions 4, 5 and
      6), pool III (fractions 7, 8 and 9). Pool I was species/genus specific;
      fraction 1 tended to be species specific while fraction 2 reacted with
      antisera to all strains whether pathogenic or saprophytic. Pool II was
      serogroup specific and reacted only with antisera to members of the
      same serogroup. Pool III was serotype (serovar) specific and revealed
      the identity of the infecting strain at an early stage of infection.
PMID- 6159474
CU  - 95
SO  - J Med Microbiol 1980 Nov;13(4):513-26

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [79 medline neighbors]

UI  - 81125430
AU  - Mailloux M
TI  - [Leptospirosis and environment (author's transl)]
LA  - Fre
MH  - English Abstract
MH  - Environment
MH  - Human
MH  - Leptospirosis/*etiology/transmission
MH  - Occupational Diseases/*etiology
PT  - JOURNAL ARTICLE
DA  - 810421
DP  - 1980 Oct 30
IS  - 0398-7620
TA  - Rev Epidemiol Sante Publique
PG  - 323-9
SB  - M
CY  - FRANCE
IP  - 3
VI  - 28
JC  - RST
AA  - Author
EM  - 8106
AB  - Occupational groups are divided into two groups: 1. Direct contact with
      animals (14 per cent): veterinary work, hunting, slaughtering, butchers
      and pork-butchers' work. 2. Contact with natural environment.
      Transmission is indirect, through water, aquatic environment: stall-
      keepers, drivers dealing with dumping grounds, scavengers, persons
      working underground, in cellars, sewers, and particularly agricultural
      workers, market-gardeners, cattle raisers; bathers and anglers who have
      direct contact with water. This mode of transmission: rural areas,
      agriculture, is recorded in 38 per cent of the cases. Contamination
      through water represents 27 per cent. Leptospiral diseases occur in 4/5
      of the cases when Man is in contact with Nature. In most cases, 86 per
      cent, Leptospirosis is an environmental disease caused by wet ground,
      aquatic environment.
PMID- 7465927
TT  - Leptospiroses et environnement.
EA  - A
SO  - Rev Epidemiol Sante Publique 1980 Oct 30;28(3):323-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81132478
AU  - Morgan AG
AU  - Cawich F
TI  - Ascending polyneuropathy in leptospirosis--a case study.
LA  - Eng
MH  - Aged
MH  - Case Report
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications/immunology
MH  - Quadriplegia/*etiology/immunology
PT  - JOURNAL ARTICLE
DA  - 810413
DP  - 1980 Oct
IS  - 0003-4983
TA  - Ann Trop Med Parasitol
PG  - 567-8
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 74
JC  - 68E
EM  - 8106
PMID- 7469571
SO  - Ann Trop Med Parasitol 1980 Oct;74(5):567-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81064235
AU  - Higgins R
AU  - Desilets A
AU  - Rene-Roberge E
TI  - Serological survey of leptospiral antibodies in swine in Quebec.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Support, Non-U.S. Gov't
MH  - Swine
MH  - Swine Diseases/*immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810226
DP  - 1980 Oct
IS  - 0008-5286
TA  - Can Vet J
PG  - 278-9
CY  - CANADA
IP  - 10
VI  - 21
JC  - CLS
EM  - 8104
PMID- 7438003
CU  - 91
SO  - Can Vet J 1980 Oct;21(10):278-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81038601
AU  - Short RC
TI  - Leptospirosis.
LA  - Eng
MH  - Agricultural Workers' Diseases/diagnosis
MH  - Animal
MH  - Animal Husbandry
MH  - Australia
MH  - Cattle
MH  - Diagnosis, Differential
MH  - Dogs
MH  - Horses/microbiology
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*diagnosis/epidemiology/microbiology
MH  - Mice
MH  - Opossums/microbiology
MH  - Rats
MH  - Swine/microbiology
PT  - JOURNAL ARTICLE
DA  - 801218
DP  - 1980 Oct
IS  - 0300-8495
TA  - Aust Fam Physician
PG  - 685-6
SB  - M
CY  - AUSTRALIA
IP  - 10
VI  - 9
JC  - 9EC
AA  - Author
EM  - 8102
AB  - Leptospirosis is not one specfic disease, as may be thought, but a
      series of separate diseases, each with distinct clinical features.
      Although uncommon, it is not a rare disease, and it can occur in pet
      owners, those in the livestock industry, and agricultural workers.
PMID- 7425958
CU  - 88
SO  - Aust Fam Physician 1980 Oct;9(10):685-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [94 medline neighbors]

UI  - 82055938
AU  - Otani S
AU  - Arimitsu Y
AU  - Akama K
TI  - Antibody activities of immunoglobulins in anti-leptospiral horse sera.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies/*analysis
MH  - Complement Fixation Tests
MH  - Female
MH  - Fractionation
MH  - Guinea Pigs
MH  - Horses/immunology
MH  - Immunoglobulins/*immunology
MH  - Leptospira/*immunology
MH  - Leptospirosis/prevention & control
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies)
PT  - JOURNAL ARTICLE
DA  - 820107
DP  - 1980 Oct
IS  - 0021-5112
TA  - Jpn J Med Sci Biol
PG  - 239-47
SB  - M
CY  - JAPAN
IP  - 5
VI  - 33
JC  - KLZ
AA  - Author
EM  - 8203
AB  - Antileptospiral sera from hyperimmunized horses were fractionated by
      gel filtration on Sephadex G-200 or by starch block electrophoresis.
      The fractions were examined quantitatively for leptospiricidal,
      agglutinating and complement fixing activities. The leptospiricidal
      activity was higher in the 78 globulin fraction than in the 19S
      globulin fraction, while the agglutinating activity was shared by both
      the fractions being higher in the 19S fraction. Complement fixing
      activity was found evenly in both the fractions. Leptospiricidal and
      complement fixing activities were higher in gamma-globulin than in T-
      globulin, while the agglutinating activity was comparable in the two
      globulin fractions. That is, the agglutinating activity may not always
      behave along with the leptospiricidal activity. The results were
      discussed in connection with the therapeutic antiserum product for
      human use.
PMID- 7300036
CU  - 91
SO  - Jpn J Med Sci Biol 1980 Oct;33(5):239-47

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [152 medline neighbors]

UI  - 81183783
AU  - Holroyd RG
TI  - Leptospira interrogans serovar hardjo vaccination of pregnant beef cows
      and subsequent growth rate of progeny.
LA  - Eng
MH  - Animal
MH  - Cattle/*growth & development/immunology/physiology
MH  - Comparative Study
MH  - Female
MH  - Leptospira/*immunology
MH  - Male
MH  - Pregnancy
MH  - *Pregnancy, Animal
MH  - Support, Non-U.S. Gov't
MH  - Vaccination/*veterinary
PT  - JOURNAL ARTICLE
DA  - 810623
DP  - 1980 Oct
IS  - 0005-0423
TA  - Aust Vet J
PG  - 481-3
SB  - M
CY  - AUSTRALIA
IP  - 10
VI  - 56
JC  - 9IE
AA  - Author
EM  - 8108
AB  - Five experiments with Leptospira interrogans serovar hardjo vaccine
      were carried out over a 6-year period in pregnant Brahman-cross and
      Sahiwal-cross cows in the dry tropics on northern Queensland. The
      numbers ranged from 127 breeders aged 2 to 5 years in 1972 to 344
      breeders aged 2 to 9 years in 1977. Half of the cows were vaccinated
      twice in mid-pregnancy except for 1977, when they were vaccinated once.
      In 1975-1977 inclusive, half of the heifers were given an additional
      dose of vaccine at commencement of mating. Vaccination caused a
      significant (P less than 0.01) reduction of prenatal loss but not of
      perinatal or postnatal losses. Growth rates of calves from vaccinated
      and unvaccinated dams were similar.
PMID- 7225005
SO  - Aust Vet J 1980 Oct;56(10):481-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [176 medline neighbors]

UI  - 81182152
AU  - Thiermann AB
TI  - Canine leptospirosis in Detroit.
LA  - Eng
MH  - Administration, Oral
MH  - Animal
MH  - Bacteriuria
MH  - Bicarbonates/administration & dosage
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - Hamsters
MH  - Hydrogen-Ion Concentration
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Michigan
RN  - 0 (Bicarbonates)
PT  - JOURNAL ARTICLE
DA  - 810623
DP  - 1980 Oct
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1659-61
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 41
JC  - 40C
AA  - Author
EM  - 8108
AB  - Among 433 stray dogs in Detroit, Michigan, surveyed for leptospiral
      agglutinins, 164 (37.8%) had significant titers to 1 or more
      leptospiral serotypes; from 123 suburban stray dogs tested, 23 (18.7%)
      had significant titers. The use of 2-mercaptoethanol on positive serum
      samples was helpful in identifying acute from chronic phase titers.
      Cross-reaction patterns also were clarified by the use of 2-
      mercaptoethanol. Cultural isolation of leptospires from dog urine was
      unsuccessful unless the urine had a pH from 6.6 to 8.0. Oral
      administration of sodium bicarbonate to alkalinize dog's urine resulted
      in the isolation of leptospires from dogs usually voiding acidic urine.
      Leptospira icterohaemorrhagiae was the most common serotype in this dog
      population by serologic techniques and was the only one isolated in
      culture.
PMID- 7224293
CU  - 91
SO  - Am J Vet Res 1980 Oct;41(10):1659-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 81182151
AU  - Thiermann AB
TI  - Effect of cyclophosphamide treatment on clinical and serologic response
      of rats to infection with Leptospira interrogans serovar
      icterohaemorrhagiae.
LA  - Eng
MH  - Animal
MH  - Bacteriuria
MH  - Brain/microbiology
MH  - Cyclophosphamide/*pharmacology
MH  - Hamsters
MH  - Immunosuppression
MH  - Kidney/microbiology
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/etiology/*immunology
MH  - Male
MH  - Rats
MH  - Septicemia
MH  - Weil's Disease/immunology
RN  - 50-18-0 (Cyclophosphamide)
PT  - JOURNAL ARTICLE
DA  - 810623
DP  - 1980 Oct
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1655-8
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 41
JC  - 40C
AA  - Author
EM  - 8108
AB  - Young albino rats were immunosuppressed with cyclophosphamide and
      exposed to virulent and low-virulence Leptospira interrogans serovar
      icterohaemorrhagiae 820K. In rats exposed to virulent and low virulence
      leptospires, microscopic agglutinating antibody responses occurred
      later, and longer leptospiremic phase and more massive tissue invasion
      by the organisms were observed in immunosuppressed rats than in
      immunocompetent controls. Clinical and pathologic signs of illness were
      more severe in the immunosuppressed animals than in immunocompetent
      controls. When exposed to low-virulence leptospires, immunosuppressed
      rats became infected and developed signs of illness and 2 of 16 died.
      Immunocompetent rats rapidly developed a humoral response and did not
      develop any signs of illness, and with 1 exception, organisms were not
      recovered from any tissues.
PMID- 7224292
SO  - Am J Vet Res 1980 Oct;41(10):1655-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 81124018
AU  - Adler B
AU  - Faine S
AU  - Muller HK
AU  - Green DE
TI  - Maturation of humoral immune response determines the susceptibility of
      guinea-pigs to leptospirosis.
LA  - Eng
MH  - *Aging
MH  - Animal
MH  - Antibody Formation
MH  - B-Lymphocytes/cytology
MH  - Body Weight
MH  - Female
MH  - Guinea Pigs
MH  - *Immunity, Cellular
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*immunology
MH  - Lymph Nodes/cytology
MH  - Male
MH  - Phagocytosis
MH  - Spleen/cytology
MH  - Support, Non-U.S. Gov't
MH  - T-Lymphocytes/cytology
PT  - JOURNAL ARTICLE
DA  - 810413
DP  - 1980 Oct
IS  - 0031-3025
TA  - Pathology
PG  - 529-38
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 12
JC  - OTA
AA  - Author
EM  - 8106
AB  - Baby guinea-pigs were susceptible to infection with Leptospira
      interrogans serovar pomona, but rapidly became resistant as they
      matured. Increased resistance with increasing weight of guinea-pigs was
      correlated with the development of ability to produce agglutinating
      antibodies to leptospires and with maturation of B-cell dependent (but
      not T-cell dependent) areas in lymphoid organs. These observations can
      explain the basis of species-resistance of adult guinea-pigs to
      infection with serovar pomona.
PMID- 6970358
CU  - 89
SO  - Pathology 1980 Oct;12(4):529-38

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81053630
AU  - Estavoyer JM
AU  - Marquelet D
AU  - Baufle GH
AU  - Becque O
AU  - Michel-Briand Y
AU  - Pageaut G
TI  - [Severe leptospirosis with cardiac localization (letter)]
LA  - Fre
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Myocardial Diseases/*etiology
PT  - LETTER
DA  - 810116
DP  - 1980 Sep 27
IS  - 0301-1518
TA  - Nouv Presse Med
PG  - 2579
SB  - M
CY  - FRANCE
IP  - 35
VI  - 9
JC  - O5Q
EM  - 8103
PMID- 7433045
CU  - 91
TT  - Leptospirose grave avec localisation cardique.
SO  - Nouv Presse Med 1980 Sep 27;9(35):2579

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81154827
AU  - Higgins RJ
AU  - Harbourne JF
AU  - Little TW
AU  - Stevens AE
TI  - Mastitis and abortion in dairy cattle associated with Leptospira of the
      serotype hardjo.
LA  - Eng
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*etiology/microbiology
MH  - Female
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/complications/microbiology/*veterinary
MH  - Mastitis, Bovine/*etiology/microbiology
MH  - Milk/microbiology
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 810513
DP  - 1980 Sep 27
IS  - 0042-4900
TA  - Vet Rec
PG  - 307-10
SB  - M
CY  - ENGLAND
IP  - 13
VI  - 107
JC  - XBS
AA  - Author
EM  - 8107
AB  - Following a sudden drop in milk yield in a large dairy herd,
      leptospiral mastitis due to serotype hardjo was diagnosed serologically
      and by isolation of the organism from the milk and urine of affected
      cows. Two milkers subsequently became ill and developed titres to the
      Hebdomadis serogroup. During the same period the neighbouring herd
      experienced poor milking performance and a series of abortions and
      serological evidence suggested recent hardjo infection. The common
      source of infection appeared to be infected down calving heifers.
PMID- 7210429
SO  - Vet Rec 1980 Sep 27;107(13):307-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 81081201
AU  - Toppich E
AU  - Kruger W
TI  - [Zooanthroponoses as occupational diseases]
LA  - Ger
MH  - Animal
MH  - Brucellosis/epidemiology
MH  - Dermatomycoses/epidemiology
MH  - Germany, East
MH  - Human
MH  - Insurance, Health
MH  - Leptospirosis/epidemiology
MH  - Occupational Diseases/*epidemiology
MH  - Ornithosis/epidemiology
MH  - Registries
MH  - Tuberculosis/epidemiology
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 810226
DP  - 1980 Sep 1
IS  - 0044-2178
TA  - Z Arztl Fortbild (Jena)
PG  - 820-4
SB  - M
CY  - GERMANY, EAST
IP  - 17
VI  - 74
JC  - XS6
EM  - 8104
PMID- 7445569
CU  - 88
TT  - Zooanthroponosen als Berufskrankheiten.
SO  - Z Arztl Fortbild (Jena) 1980 Sep 1;74(17):820-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81064246
AU  - Kingscote B
TI  - Isolation of a hamster-lethal strain of Leptospira hardjo [letter]
LA  - Eng
MH  - Animal
MH  - Hamsters
MH  - Leptospira/*isolation & purification/pathogenicity
MH  - Rodent Diseases/microbiology
PT  - LETTER
DA  - 810224
DP  - 1980 Sep
IS  - 0008-5286
TA  - Can Vet J
PG  - 266
CY  - CANADA
IP  - 9
VI  - 21
JC  - CLS
EM  - 8104
PMID- 7438010
CU  - 91
SO  - Can Vet J 1980 Sep;21(9):266

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81047403
AU  - Frerichs GN
AU  - Maley AD
TI  - Pseudoleptospires in blood culture [letter]
LA  - Eng
MH  - Animal
MH  - Blood/*microbiology
MH  - Chickens
MH  - Guinea Pigs
MH  - Hamsters
MH  - Human
MH  - *Leptospira
MH  - Leptospirosis/diagnosis
MH  - Mice
MH  - Microscopy
PT  - LETTER
DA  - 810116
DP  - 1980 Sep
IS  - 0021-9746
TA  - J Clin Pathol
PG  - 905-6
SB  - A
SB  - M
CY  - ENGLAND
IP  - 9
VI  - 33
JC  - HT3
EM  - 8103
PMID- 7430409
CU  - 91
SO  - J Clin Pathol 1980 Sep;33(9):905-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [155 medline neighbors]

UI  - 81154432
AU  - Manev C
AU  - Yaneva V
AU  - Yanakieva M
AU  - Uzunov G
TI  - A natural focus of infection with leptospires of the serovar lora in
      Bulgaria.
LA  - Eng
MH  - Animal
MH  - Bulgaria
MH  - Disease Reservoirs
MH  - Insectivora/*microbiology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Mice
MH  - Rats
MH  - Rodent Diseases/*microbiology
MH  - Rodentia
PT  - JOURNAL ARTICLE
DA  - 810513
DP  - 1980 Sep
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 256-8
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 32
JC  - WGJ
AA  - Author
EM  - 8107
AB  - A natural focus of infection with leptospira serovar lora (Australis
      serogroup) was discovered in the Tundga River Valley, South Bulgaria. 1
      672 micromammals belonging to seven species were investigated.
      Serologically and bacteriologically a high incidence of infection was
      established.
PMID- 7210161
SO  - Trop Geogr Med 1980 Sep;32(3):256-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81152423
AU  - Santa-Rosa CA
AU  - Lacaz C da S
AU  - Machado P de A
AU  - Yanaguita RM
AU  - Castrillon AL
AU  - Ferraroni JJ
AU  - Fonseca OJ
TI  - [Leptospirosis in Amazonas State. Serological survey]
LA  - Por
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Aged
MH  - Agglutination Tests
MH  - Brazil
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/epidemiology/*microbiology
MH  - Male
MH  - Middle Age
MH  - *Serotyping
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 810513
DP  - 1980 Sep-Oct
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 265-8
CY  - BRAZIL
IP  - 5
VI  - 22
JC  - S9D
EM  - 8107
PMID- 7209278
CU  - 88
TT  - Leptospirose no Estado do Amazonas: inquerito sorologico.
EA  - A
SO  - Rev Inst Med Trop Sao Paulo 1980 Sep-Oct;22(5):265-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 81099714
AU  - Mackintosh CG
AU  - Marshall RB
AU  - Broughton ES
TI  - The use of a hardjo-pomona vaccine to prevent leptospiruria in cattle
      exposed to natural challenge with Leptospira interrogans serovar hardjo.
LA  - Eng
MH  - Animal
MH  - Cattle/*immunology
MH  - Female
MH  - Leptospirosis/*immunology/prevention & control
MH  - Vaccination/*veterinary
PT  - JOURNAL ARTICLE
DA  - 810324
DP  - 1980 Sep
IS  - 0048-0169
TA  - N Z Vet J
PG  - 174-7
CY  - NEW ZEALAND
IP  - 9
VI  - 28
JC  - OBZ
EM  - 8105
PMID- 6935554
CU  - 88
SO  - N Z Vet J 1980 Sep;28(9):174-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 81043407
AU  - Liu XM
AU  - Ruan XZ
AU  - Cai Z
AU  - Yu BR
AU  - He SP
AU  - Gong YH
TI  - Moyamoya disease caused by leptospiral cerebral arteritis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Arterial Occlusive Diseases/*etiology
MH  - Arteritis/*complications
MH  - Cerebral Angiography
MH  - Cerebral Artery Diseases/*complications
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Moyamoya Disease/*etiology/pathology
PT  - JOURNAL ARTICLE
DA  - 810126
DP  - 1980 Sep
IS  - 0366-6999
TA  - Chin Med J (Engl)
PG  - 599-604
CY  - CHINA
IP  - 9
VI  - 93
JC  - D3B
EM  - 8103
PMID- 6775894
CU  - 91
SO  - Chin Med J (Engl) 1980 Sep;93(9):599-604

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [72 medline neighbors]

UI  - 81084299
AU  - Sapp WJ
AU  - Siddique IH
AU  - Williams CS
AU  - Graham T
TI  - Histopathologic evaluation of livers of pregnant hamsters infected with
      Leptospira canicola.
LA  - Eng
MH  - Animal
MH  - Female
MH  - *Hamsters
MH  - Leptospirosis/pathology/*veterinary
MH  - Liver/*ultrastructure
MH  - Microscopy, Electron
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/pathology/*veterinary
MH  - Rodent Diseases/*pathology
MH  - Support, U.S. Gov't, Non-P.H.S.
PT  - JOURNAL ARTICLE
DA  - 810219
DP  - 1980 Aug
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1288-92
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 41
JC  - 40C
AA  - Author
EM  - 8104
AB  - Pregnant hamsters were inoculated with Leptospira canicola by an
      intraperitoneal route. Grossly, the livers were enlarged and pale
      yellow. On light microscopic examination, disruption of the hepatic
      cords, as well as granulation of hepatocyte cytoplasm, was evident. On
      electron microscopic examination, the livers had evidence of severe
      cellular degradation as early as post-inoculation hour (PIH) 24. At PIH
      96, pathologic changes were more pronounced. The rough endoplasmic
      reticulum was swollen and there was membrane disruption. These changes
      were not observed in the livers of control animals. In addition, livers
      of the fetuses at PIH 72 exhibited severe degenerative changes.
PMID- 7447125
SO  - Am J Vet Res 1980 Aug;41(8):1288-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 81035642
AU  - Shimono E
AU  - Yanagawa R
AU  - Barranca GT
TI  - Isolation of revertants from antigenic variants of leptospiras.
LA  - Eng
MH  - Animal
MH  - *Antigens, Bacterial/genetics
MH  - Culture Media
MH  - Immune Sera
MH  - Leptospira interrogans/growth & development/genetics/*immunology
MH  - Mice
MH  - Phenotype
MH  - Precipitin Tests
MH  - Rabbits/immunology
MH  - *Variation (Genetics)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 801218
DP  - 1980 Aug
IS  - 0172-5599
TA  - Zentralbl Bakteriol [A]
PG  - 392-9
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 247
JC  - Y5P
AA  - Author
EM  - 8102
AB  - The revertants were isolated from the antigenic variants of Leptospira
      interrogans serovar copenhageni Shibaura by plating the variants on the
      solid medium containing the homologous immune serum, and by noting the
      growth of small colonies. The revertants which produced the small
      colonies were antigenically identical with the parents. The variants
      which retained their antigenicity for 2 to 3 years produced only a
      small number of revertants. On the other hand, the variants which
      phenotypically changed to the parent during the same period of
      maintenance produced many revertants. The revertant-clones and the
      variant-clones showed a similar generation time. No revertant was
      isolated from the variants of hebdomadis Hebdomadis.
PMID- 7424250
CU  - 91
SO  - Zentralbl Bakteriol [A] 1980 Aug;247(3):392-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81010455
AU  - Seidman CE
AU  - Murphy PA
TI  - Leptospirosis.
LA  - Eng
MH  - Acute Disease
MH  - Adult
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Hepatitis, Alcoholic/diagnosis
MH  - Hepatitis, Viral, Human/diagnosis
MH  - Human
MH  - Leptospirosis/*diagnosis/microbiology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 801124
DP  - 1980 Aug
IS  - 0021-7263
TA  - Johns Hopkins Med J
PG  - 65-9
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 147
JC  - KS9
EM  - 8101
PMID- 7412068
SO  - Johns Hopkins Med J 1980 Aug;147(2):65-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 81009512
AU  - Hathaway SC
AU  - Marshall RB
TI  - Haemolysis as a means of distinguishing between Leptospira interrogans
      serovars balcanica and hardjo.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - *Hemolysis
MH  - Human
MH  - Leptospira interrogans/*classification
MH  - Opossums
MH  - Serotyping
MH  - Sheep
PT  - JOURNAL ARTICLE
DA  - 801120
DP  - 1980 Aug
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 477-81
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 13
JC  - J2N
AA  - Author
EM  - 8101
AB  - Leptospira interrogans serovar balcanica was haemolytic for washed
      human, cattle, sheep and possum red blood cells (RBC); serovar hardjo
      was non-haemolytic. A test for haemolysis may prove useful in the
      preliminary differentiation of balcanica and hardjo isolates. Balcanica
      was non-haemolytic for unwashed RBC from human and bovine donors whose
      serum contained Hebdomadis serogroup antibody. Haemolytic activity
      tended to disappear with repeated subculture of balcanica.
PMID- 7411589
SO  - J Med Microbiol 1980 Aug;13(3):477-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 81192227
AU  - Brooks JB
AU  - Edman DC
AU  - Alley CC
AU  - Craven RB
AU  - Girgis NI
TI  - Frequency-pulsed electron capture gas-liquid chromatography and the
      tryptophan color test for rapid diagnosis of tuberculous and other
      forms of lymphocytic meningitis.
LA  - Eng
MH  - Cerebrospinal Fluid/analysis
MH  - Chromatography, Gas/*methods
MH  - Human
MH  - *Indicators and Reagents
MH  - Meningitis/*diagnosis
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Tryptophan/analysis
MH  - Tuberculosis, Meningeal/*diagnosis
RN  - 0 (Indicators and Reagents)
RN  - 6912-86-3 (Tryptophan)
PT  - JOURNAL ARTICLE
DA  - 810709
DP  - 1980 Aug
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 208-15
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 12
JC  - HSH
AA  - Author
EM  - 8109
AB  - A total of 260 samples of cerebrospinal fluid received from Egypt, the
      United States, Canada, and South America were examined by frequency-
      pulsed electron capture gas-liquid chromatography (FPEC-GLC) for
      tuberculous and other forms of lymphocytic meningitis. Thirty-four of
      the specimens were culture positive for M. tuberculosis, and four
      cerebrospinal fluid specimens of herpes meningitis were established by
      immunological techniques. The compound, 3-(2'-ketohexyl)-indoline, was
      found in about 60% of the Egyptian tuberculous specimens and none of
      the culture-positive American specimens. the carboxylic and hydroxy
      acid FPEC-GLC profiles were used effectively in conjunction with other
      clinical data to make the diagnosis even in the absence of 3-(2'-
      ketohexyl)indoline. Herpes meningitis and mixed infections of
      Myeobacterium tuberculosis-herpes, M. tuberculosis-leptospira, and M.
      tuberculosis-Haemophilus influenzae produced profiles different from
      each other and from pure culture cases. The color test for tuberculous
      meningitis was evaluated, and free tryptophan was eliminated as the
      source of color reaction. Indications are that 3-(2'-
      ketohexyl)indoline, in most cases, is not responsible for the positive
      color reaction. Differences in the clinical and FPEC-GLC data obtained
      from samples from different geographical regions are discussed.
PMID- 7229007
CU  - 91
SO  - J Clin Microbiol 1980 Aug;12(2):208-15

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 81171009
AU  - Arimitsu Y
AU  - Mori M
AU  - Akama K
TI  - Cross antigenicities of Leptospira interrogans serovar copenhageni
      Shibaura strain for preparing biological products in Japan.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens, Bacterial/immunology
MH  - Cross Reactions
MH  - Guinea Pigs
MH  - Immune Sera/*immunology
MH  - Japan
MH  - Leptospira interrogans/*immunology
MH  - Rabbits
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810623
DP  - 1980 Aug
IS  - 0021-5112
TA  - Jpn J Med Sci Biol
PG  - 223-9
SB  - M
CY  - JAPAN
IP  - 4
VI  - 33
JC  - KLZ
AA  - Author
EM  - 8108
AB  - Cross protective antigenicities of Leptospira were studied with 16
      antisera to 13 serovars of Leptospira interrogans and a virulent
      strains "Shibaura (V)", which is now considered to belong to serovar
      copenhageni, for challenge. The antisera of the rabbits highly
      immunized with various serovar live antigens were examined for
      leptospiricidal activity; cross immunity was recognized only in the
      same serogroup, Icterohaemorrhagiae. Serovar icterohaemorrhagiae lacks
      a prt of the antigenic components of copenhageni, but the antiserum to
      the former showed potent leptospiricidal activity to Shibaura (V). Anti-
      copenhageni immune serum absorbed with the icterohaemorrhagiae antigen
      did not show any protective activity to Shibaura (V).
PMID- 7218577
CU  - 91
SO  - Jpn J Med Sci Biol 1980 Aug;33(4):223-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 81035643
AU  - Terpstra WJ
AU  - Ligthart GS
AU  - Schoone GJ
TI  - Serodiagnosis of human leptospirosis by enzyme-linked-immunosorrbent-
      assay (ELISA).
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/analysis
MH  - Comparative Study
MH  - *Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - *Immunoenzyme Techniques
MH  - Leptospirosis/*diagnosis
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 801218
DP  - 1980 Aug
IS  - 0172-5599
TA  - Zentralbl Bakteriol [A]
PG  - 400-5
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 247
JC  - Y5P
AA  - Author
EM  - 8102
AB  - An enzyme-linked-immunosorbent-assay (ELISA) is described for the
      serodiagnosis of leptospirosis. Using an antigen prepared from a heated
      culture of a single leptospira strain (Wijnberg) the ELISA is a
      genusspecific test. The microscopic agglutination test (MAT) served as
      a reference. ELISA and MAT results agreed in 95% of the sera from 96
      leptospirosis patients. One false positive was found in 217 controls.
      The ELISA is sensitive, specific and relatively easy to perform.
PMID- 6999805
CU  - 91
SO  - Zentralbl Bakteriol [A] 1980 Aug;247(3):400-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 81149648
AU  - Bahaman AR
AU  - Marshall RB
AU  - Blackmore DK
AU  - Hathaway SW
TI  - Isolation of Leptospira interrogans serovar hardjo from sheep in New
      Zealand [letter]
LA  - Eng
MH  - Animal
MH  - Leptospira interrogans/*isolation & purification
MH  - New Zealand
MH  - Sheep/microbiology
MH  - Sheep Diseases/*microbiology
MH  - Weil's Disease/microbiology/*veterinary
PT  - LETTER
DA  - 810528
DP  - 1980 Aug
IS  - 0048-0169
TA  - N Z Vet J
PG  - 1980
CY  - NEW ZEALAND
IP  - 8
VI  - 28
JC  - OBZ
EM  - 8107
PMID- 6937814
CU  - 91
SO  - N Z Vet J 1980 Aug;28(8):1980

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [183 medline neighbors]

UI  - 81149647
AU  - Mackintosh CG
AU  - Marshall RB
TI  - Serological titres resulting from leptospiral vaccine [letter]
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Bacterial Vaccines/*immunology
MH  - Cattle/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Vaccination/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - LETTER
DA  - 810528
DP  - 1980 Aug
IS  - 0048-0169
TA  - N Z Vet J
PG  - 172
CY  - NEW ZEALAND
IP  - 8
VI  - 28
JC  - OBZ
EM  - 8107
PMID- 6937813
CU  - 91
SO  - N Z Vet J 1980 Aug;28(8):172

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81143636
AU  - Ishimaru M
TI  - [Studies of application of indirect fluorescent antibody technique for
      serodiagnosis of leptospirosis. 2. Experimental studies on sera from
      patients and stray dogs (author's transl)]
LA  - Jpn
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Dog Diseases/*diagnosis
MH  - Dogs
MH  - English Abstract
MH  - Evaluation Studies
MH  - Fluorescent Antibody Technique/*methods
MH  - Human
MH  - Leptospirosis/*diagnosis/veterinary
MH  - Serodiagnosis/methods
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810521
DP  - 1980 Aug
IS  - 0387-5911
TA  - Kansenshogaku Zasshi
PG  - 374-82
CY  - JAPAN
IP  - 8
VI  - 54
JC  - IJR
EM  - 8107
PMID- 6782176
CU  - 91
EA  - A
SO  - Kansenshogaku Zasshi 1980 Aug;54(8):374-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81143635
AU  - Ishimaru M
TI  - [Studies of application of indirect fluorescent antibody technique for
      serodiagnosis of leptospirosis. 1. Basal experiments with immune rabbit
      sera (author's transl)]
LA  - Jpn
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - English Abstract
MH  - Female
MH  - Fluorescent Antibody Technique/*methods
MH  - Guinea Pigs
MH  - Immune Sera
MH  - Leptospirosis/*diagnosis
MH  - Mice
MH  - Rabbits/immunology
MH  - Serodiagnosis/methods
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810521
DP  - 1980 Aug
IS  - 0387-5911
TA  - Kansenshogaku Zasshi
PG  - 365-73
CY  - JAPAN
IP  - 8
VI  - 54
JC  - IJR
EM  - 8107
PMID- 6782175
CU  - 91
EA  - A
SO  - Kansenshogaku Zasshi 1980 Aug;54(8):365-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 81137436
AU  - Xu ZX
TI  - [Roentgenographic manifestations of diffuse pulmonary hemorrhage in
      leptospirosis (report of 50 cases) (author's transl)]
LA  - Chi
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Case Report
MH  - Female
MH  - Guinea Pigs
MH  - Hemorrhage/*radiography
MH  - Human
MH  - Leptospirosis/pathology/*radiography
MH  - Lung/pathology
MH  - Lung Diseases/*radiography
PT  - JOURNAL ARTICLE
DA  - 810526
DP  - 1980 Aug
IS  - 0529-5661
TA  - Chung Hua Fang She Hsueh Tsa Chih
PG  - 188-90
CY  - CHINA
IP  - 3
VI  - 14
JC  - D7D
EM  - 8107
RO  - M:MYA
PMID- 6451405
LR  - 821014
CU  - 92
SO  - Chung Hua Fang She Hsueh Tsa Chih 1980 Aug;14(3):188-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81062248
AU  - Gordon LM
TI  - Isolation of Leptospira interrogans serovar Hardjo from sheep [letter]
LA  - Eng
MH  - Animal
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Male
MH  - Sheep
MH  - Sheep Diseases/*microbiology
PT  - LETTER
DA  - 810126
DP  - 1980 Jul
IS  - 0005-0423
TA  - Aust Vet J
PG  - 348-9
SB  - M
CY  - AUSTRALIA
IP  - 7
VI  - 56
JC  - 9IE
EM  - 8103
PMID- 7436944
CU  - 91
SO  - Aust Vet J 1980 Jul;56(7):348-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 81062242
AU  - Milner AR
AU  - Wilks CR
AU  - Calvert K
TI  - The prevalence of antibodies to members of Leptospira interrogans in
      cattle.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Australia
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Species Specificity
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810126
DP  - 1980 Jul
IS  - 0005-0423
TA  - Aust Vet J
PG  - 327-30
SB  - M
CY  - AUSTRALIA
IP  - 7
VI  - 56
JC  - 9IE
AA  - Author
EM  - 8103
AB  - A total of 1,355 random samples taken from bovine serums submitted for
      brucellosis testing in Victoria were submitted to the microscopic
      agglutination test for the presence of antibody to 12 serovars of
      Leptospira interrogans. The most common reaction obtained was to
      serovar hardjo, although the percentage of reactors varied from 24.8%
      in the metropolitan area to 56.3% in north-eastern Victoria (mean
      40.6%). A total of 86.3% of farms from which 3 or more samples were
      taken had at least one reactor to serovar hardjo. The prevalence of
      antibody to other serovars was tarassovi (7.8% of reactors), ballum
      (3.7%), pomona (2.4%), autumnalis (1.8%) and bataviae (1.2%). Reactions
      to other serovars were observed in serums of less than 1% of cattle
      tested; serums from 50.8% of cattle did not react to any antigen.
PMID- 7436939
CU  - 91
SO  - Aust Vet J 1980 Jul;56(7):327-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 81060535
AU  - Tripathy DN
AU  - Hanson LE
AU  - Jones FC 3d
TI  - Growth of hebdomadis group of leptospires in solid medium.
LA  - Eng
MH  - Comparative Study
MH  - Culture Media
MH  - Leptospira/cytology/*growth & development
MH  - Support, Non-U.S. Gov't
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 810116
DP  - 1980 Jul
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1153-4
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 41
JC  - 40C
AA  - Author
EM  - 8103
AB  - Leptospira hardjo, szwajizak, and sejroe produced colonial growth in
      bovine albumin polysorbate 80 (BAP80) solid medium which had been
      supplemented either with sodium pyruvate (100 micrograms/ml) or with 5%
      rabbit serum. Leptospira hardjo produced two morphologic types of
      colonies in both supplemented media. Growth did not occur with any of
      the three serovars in the unsupplemented BAP80 medium. These results
      indicate that addition of either rabbit serum or sodium pyruvate would
      aid in promoting growth of some fastidious leptospires.
PMID- 7436114
CU  - 91
SO  - Am J Vet Res 1980 Jul;41(7):1153-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81052007
AU  - Morter RL
TI  - Serology in cattle vaccinated with leptospirosis bacterins.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - *Bacterial Vaccines
MH  - Cattle/*immunology
MH  - Leptospira/*immunology
MH  - Vaccination/*veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 810126
DP  - 1980 Jul
IS  - 0362-8140
TA  - Mod Vet Pract
PG  - 611, 614
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 61
JC  - NGO
EM  - 8103
PMID- 7432343
CU  - 91
SO  - Mod Vet Pract 1980 Jul;61(7):611, 614

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [183 medline neighbors]

UI  - 81041800
AU  - Higgins R
AU  - Descoteaux JP
AU  - Degre R
TI  - Pathogenesis of experimental Leptospira interrogans serotype
      icterohaemorrhagiae infection in the guinea pigs: possible role of
      endotoxin of intestinal bacteria in the development of lesions.
LA  - Eng
MH  - Animal
MH  - Comparative Study
MH  - Endotoxins/analysis/*toxicity
MH  - Germ-Free Life
MH  - Guinea Pigs
MH  - Leptospira interrogans/isolation & purification/*pathogenicity
MH  - Leptospirosis/*etiology/microbiology/pathology
MH  - Limulus Test
RN  - 0 (Endotoxins)
PT  - JOURNAL ARTICLE
DA  - 810129
DP  - 1980 Jul
IS  - 0008-4050
TA  - Can J Comp Med
PG  - 304-8
SB  - M
CY  - CANADA
IP  - 3
VI  - 44
JC  - CI0
AA  - Author
EM  - 8103
AB  - Germ-free guinea pigs were infected with a virulent strain of
      Leptospira interrogans serotype icterohaemorrhagiae to evaluate the
      possible role of endotoxin of intestinal bacteria in the development of
      hemorrhages and hepatic and renal failure. Clinical manifestations,
      necropsy findings and histological lesions were similar to those seen
      in control animals. In the second part of the experiment, endotoxin was
      not detected by the Limulus test in the blood of ten guinea pigs during
      the five day course of leptospirosis.
PMID- 7427777
CU  - 91
SO  - Can J Comp Med 1980 Jul;44(3):304-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 81026664
AU  - Rubin SJ
AU  - Perlman S
AU  - Ellinghausen HC Jr
TI  - Isolation of Leptospira biflexa from commercially prepared deionized
      water labeled "sterile for tissue culture".
LA  - Eng
MH  - Adult
MH  - Aged
MH  - *Culture Media
MH  - Diagnostic Errors
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospira interrogans/classification
MH  - Leptospirosis/diagnosis
MH  - Male
MH  - Middle Age
MH  - Urine/microbiology
MH  - *Water Microbiology
MH  - Water Pollution
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 801216
DP  - 1980 Jul
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 121-3
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 12
JC  - HSH
AA  - Author
EM  - 8102
AB  - Leptospira biflexa were isolated from urine cultures of two patients
      with clinical and laboratory findings compatible with leptospirosis.
      Neither patient had detectable leptospiral agglutinins. The source of
      the L. biflexa was water labeled " "sterile for tissue culture"
      purchased from M. A. Bioproducts, formerly Microbological Associates.
      M. A. Bioproducts water is sterilized by filtration through a 0.22-mum-
      pore size membrane filter. Leptospiral contamination can occur in
      products sterilized by filtration. Heat sterilization of water
      eliminates this possibility.
PMID- 7419696
CU  - 91
SO  - J Clin Microbiol 1980 Jul;12(1):121-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [27 medline neighbors]

UI  - 81009843
AU  - Binninger CE
AU  - Beecham JJ
AU  - Thomas LA
AU  - Winward LD
TI  - A serologic survey for selected infectious diseases of black bears in
      Idaho.
LA  - Eng
MH  - Animal
MH  - Antibodies/*blood
MH  - Bacterial Infections/blood/*veterinary
MH  - *Bears
MH  - *Carnivora
MH  - Idaho
RN  - 0 (Antibodies)
PT  - JOURNAL ARTICLE
DA  - 801125
DP  - 1980 Jul
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 423-30
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 16
JC  - KEM
AA  - Author
EM  - 8101
AB  - Two hundred sixty-five black bears (Ursus americanus) from northcentral
      Idaho were examined serologically over a five-year period for
      antibodies against selected infectious disease agents. The number of
      positive serum samples number of sera tested and percent positive for
      each infectious agent is: tularemia, 65/340 (19); brucellosis, 18/332
      (5); toxoplasmosis, 23/303 (8); leptospirosis, 2/196 (1); trichinosis,
      16/122 (13); Q-fever, 13/210 (6); St. Louis encephalitis, 3/340 (1);
      western equine encephalitis, 4/334 (1); Rocky Mountain Spotted Fever,
      6/282 (2). Black bears may serve as an indicator for infection in other
      wildlife, domestic animals and humans in the area..
PMID- 7411749
CU  - 91
SO  - J Wildl Dis 1980 Jul;16(3):423-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81009826
AU  - Redetzke KA
AU  - McCann MJ
TI  - Isolation of Leptospira from desert rodents of west Texas.
LA  - Eng
MH  - Animal
MH  - Blood Chemical Analysis
MH  - Leptospira/analysis/*isolation & purification
MH  - Leptospirosis/*veterinary
MH  - *Rodentia
MH  - Texas
MH  - Urine/analysis
PT  - JOURNAL ARTICLE
DA  - 801125
DP  - 1980 Jul
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 333-7
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 16
JC  - KEM
AA  - Author
EM  - 8101
AB  - Urine, blood and tissue samples from 369 rodents of 13 species were
      cultured for Leptospira. Four serogroups, including ballum,
      isterohaemorrhagiae, pomona, and grippotyphosa, were isolated from 70
      rodents (19%) of 9 species.
PMID- 7411737
SO  - J Wildl Dis 1980 Jul;16(3):333-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 81231612
AU  - Nicolescu M
TI  - Serovar determination of Romanian L. icterohaemorrhagiae strains.
LA  - Eng
MH  - Animal
MH  - Human
MH  - Leptospira interrogans/classification/*isolation & purification
MH  - Leptospirosis/*diagnosis
MH  - Rats
MH  - Romania
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 810820
DP  - 1980 Jul-Sep
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 213-9
CY  - ROMANIA
IP  - 3
VI  - 39
JC  - 8EM
EM  - 8110
PMID- 7247665
SO  - Arch Roum Pathol Exp Microbiol 1980 Jul-Sep;39(3):213-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 80255001
AU  - Cucinell SA
TI  - Early diagnosis and treatment of leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Erythromycin/*therapeutic use
MH  - Human
MH  - Leptospirosis/*diagnosis/drug therapy
MH  - Male
MH  - Middle Age
MH  - Panama
MH  - Support, U.S. Gov't, Non-P.H.S.
RN  - 114-07-8 (Erythromycin)
PT  - JOURNAL ARTICLE
DA  - 801024
DP  - 1980 Jul
IS  - 0026-4075
TA  - Mil Med
PG  - 495-7
CY  - UNITED STATES
IP  - 7
VI  - 145
JC  - N1A
EM  - 8012
PMID- 6772994
CU  - 91
SO  - Mil Med 1980 Jul;145(7):495-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81026682
AU  - Adler B
AU  - Faine S
AU  - Yanagawa R
TI  - Comparative studies on two antigens (F4 and TM) extracted from
      leptospires.
LA  - Eng
MH  - Absorption
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Comparative Study
MH  - Cross Reactions
MH  - Epitopes
MH  - Hemagglutination Inhibition Tests
MH  - Hemagglutination Tests
MH  - Immune Sera
MH  - Immunodiffusion
MH  - Leptospira interrogans/*immunology
MH  - Rabbits/immunology
MH  - Support, Non-U.S. Gov't
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 801216
DP  - 1980 Jul
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 7-9
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 12
JC  - HSH
AA  - Author
EM  - 8102
AB  - F4 and TM antigens extracted from Leptospira interrogans serovars
      pomona, icterohaemorrhagiae, and copenhageni were compared by
      immunodiffusion, by hemagglutination inhibition, and by selective
      absorption of antisera. These data, together with previous information
      on the serological specificities of the two antigen preparations,
      suggest that F4 and TM are different antigens.
PMID- 6158524
CU  - 95
SO  - J Clin Microbiol 1980 Jul;12(1):7-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 80254212
AU  - Buckley B
TI  - Q fever epidemic in Victorian general practice.
LA  - Eng
MH  - *Abattoirs
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Australia
MH  - Case Report
MH  - Complement Fixation Tests
MH  - Disease Outbreaks/*epidemiology
MH  - Goats/microbiology
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/diagnosis/*epidemiology/transmission
MH  - Q Fever/diagnosis/*epidemiology/transmission
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 801027
DP  - 1980 Jun 14
IS  - 0025-729X
TA  - Med J Aust
PG  - 593-5
SB  - M
CY  - AUSTRALIA
IP  - 12
VI  - 1
JC  - M26
AA  - Author
EM  - 8012
AB  - In 1979, 110 people associated with a local rural abattoir presented
      with an acute febrile illness thought to be Q fever. Of these, 70 were
      shown by serotesting to have had Q fever, and one was shown to have had
      leptospirosis alone. Four individuals had mixed infections of Q fever
      with another zoonotic infection, two with leptospirosis, and two with
      brucellosis. Only 44% of suspected cases of Q fever were shown to have
      complement-fixing antibodies to Q fever four weeks after the infection,
      but 74% had anti-bodies 12 weeks after infection. This epidemic of Q
      fever occurred soon after the abattoir began to slaughter feral goats
      for the first time; there is reason to believe that the epidemic may
      have been related to the introduction of this practice.
PMID- 7402155
CU  - 91
SO  - Med J Aust 1980 Jun 14;1(12):593-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 80254211
AU  - McKelvie P
TI  - Q fever in a Queensland meatworks.
LA  - Eng
MH  - *Abattoirs
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Australia
MH  - Cattle/microbiology
MH  - Disease Outbreaks
MH  - Employment
MH  - Human
MH  - Middle Age
MH  - Occupational Diseases/*epidemiology/transmission
MH  - Q Fever/*epidemiology/transmission
MH  - Retrospective Studies
MH  - Sheep/microbiology
MH  - Swine/microbiology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 801027
DP  - 1980 Jun 14
IS  - 0025-729X
TA  - Med J Aust
PG  - 590-3
SB  - M
CY  - AUSTRALIA
IP  - 12
VI  - 1
JC  - M26
AA  - Author
EM  - 8012
AB  - An epidemiological study of Q fever infection in a Brisbane meatworks
      was undertaken. A retrospective 10-year study (1968 to 1977) revealed
      an average annual incidence of 1% for the nine years excluding 1969,
      while an outbreak with a 7.9% incidence occurred in 1969. No seasonal
      distribution was found. Results indicated that cattle form the major
      source of Coxiella burneti (infectious agent of Q fever) in the
      meatworks and that the highest risk of infection exists on the cattle
      slaughter floor. The 1969 outbreak showed a departure from the average
      pattern of infection in that the highest incidences were recorded in
      small stock (sheep and swine) workers and non-meat handlers rather than
      in cattle slaughtermen. This suggested the importance of sheep and/or
      swine forming a source of the infection. Investigations into the
      factors contributing to the 1969 outbreak in this meatworks failed to
      reveal an; conclusive data. Inhalation of infectious dust and aerosols
      proved to be the major channel of transmission of infection rather than
      direct inoculation. A serological survey of 139 employees revealed
      15.8% prevalence of complement-fixing antibodies to C. burneti, 0% to
      brucellosis, 0.7% to leptospirosis, and 0.7% to Toxoplasma gondii. Of
      those with positive titres for Q fever, nine of the 22 subjects did not
      recall any clinical illness.
PMID- 7402154
CU  - 91
SO  - Med J Aust 1980 Jun 14;1(12):590-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81116520
AU  - Thiermann AB
AU  - Frank RR
TI  - Human leptospirosis in Detroit and the role of rats as chronic carriers.
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - *Disease Vectors
MH  - Female
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/diagnosis/*etiology/veterinary
MH  - Male
MH  - Michigan
MH  - Middle Age
MH  - Occupational Diseases/diagnosis
MH  - Rats/*microbiology
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 810424
DP  - 1980 Jun
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 62-72
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 7
JC  - GTK
AA  - Author
EM  - 8106
AB  - Human leptospirosis was diagnosed in three patients from Detroit
      General Hospital. Epidemiological studies of these cases revealed heavy
      rat infestations in the residences of two of the patients. Leptospires
      serotype icterohaemorrhagiae were isolated from the rats and one of the
      patients. Cultural isolation was attempted from numerous blood and
      urine samples from each patient. Media containing different selective
      contaminant inhibitor substances was also utilized. Only two samples
      were culturally positive. It appears that very few viable cells are
      shed by human patients intermittently. Clinical reports and
      leptospirosis diagnosis are reported for each of the cases. The
      agglutinin-absortion test proved to be helpful in elucidating the true
      etiologic agent in the absence of cultural isolation. A serological
      survey for leptospirosis was conducted among swine slaughterhouse
      workers in Detroit. Significant titres to Leptospira pomona were
      observed.
PMID- 7461920
SO  - Int J Zoonoses 1980 Jun;7(1):62-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81116516
AU  - Urquhart AE
AU  - Lee MG
AU  - King SD
AU  - Terry SI
TI  - Human leptospirosis infective serogroups and serotypes in Jamaica.
LA  - Eng
MH  - Female
MH  - Human
MH  - Jamaica
MH  - Leptospira/classification/*isolation & purification
MH  - Leptospirosis/epidemiology/*microbiology
MH  - Male
MH  - Serodiagnosis
MH  - Serotyping
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 810424
DP  - 1980 Jun
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 44-8
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 7
JC  - GTK
AA  - Author
EM  - 8106
AB  - Of a total of 5,021 samples of sera tested in Jamaica between 1960-
      1978, 651 (12.9%) were positive in significant to microscopic
      agglutination for leptospirosis. There were 50 (5.9%) positive isolates
      of 845 cultures. Six serogroups and 13 serotypes of pathogenic
      leptospiral strains were identified. The serogroup icterohaemorrhagiae
      serovar icterohaemorrhagiae accounted for 57% of infections and the
      serogroup hebdomadis, serovar jules accounting for 31% of cases. Human
      leptospirosis is grossly under-reported in Jamaica and only systematic
      surveys and surveillance can define the true incidence of the public
      health problem of this disease.
PMID- 7461917
CU  - 90
SO  - Int J Zoonoses 1980 Jun;7(1):44-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 81116515
AU  - Santa Rosa CA
AU  - Sulzer CR
AU  - Yanaguita RM
AU  - Da Silva AS
TI  - Leptospirosis in wildlife in Brazil: isolation of serovars canicola,
      pyrogenes and grippotyphosa.
LA  - Eng
MH  - Animal
MH  - Animals, Wild
MH  - Brazil
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Rats/*microbiology
MH  - Rodent Diseases/*microbiology
MH  - Serotyping
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 810424
DP  - 1980 Jun
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 40-3
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 7
JC  - GTK
AA  - Author
EM  - 8106
AB  - The isolation of serovar canicola from the Norway rat (Rattus
      norvegicus), shows that it is a reservoir of canicola and is therefore
      significant from an epidemiological point of view. The isolation of
      pyrogenes and grippotyphosa from a water rat, Nectomys squamipes is
      also described.
PMID- 7461916
CU  - 90
SO  - Int J Zoonoses 1980 Jun;7(1):40-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [94 medline neighbors]

UI  - 81058414
AU  - Schonberg A
AU  - Caldas EM
AU  - Sampaio MB
AU  - Costa E
AU  - Plank SJ
TI  - Leptospirin - an intradermic test for the diagnosis of leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Animals, Domestic
MH  - Antibodies, Bacterial/analysis
MH  - Bacterial Proteins/*diagnostic use
MH  - Brazil
MH  - Comparative Study
MH  - Human
MH  - *Intradermal Tests
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis/veterinary
MH  - *Skin Tests
RN  - 0 (leptospirin)
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Proteins)
PT  - JOURNAL ARTICLE
DA  - 810116
DP  - 1980 Jun
IS  - 0172-5599
TA  - Zentralbl Bakteriol [A]
PG  - 114-23
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 247
JC  - Y5P
AA  - Author
EM  - 8103
AB  - IN the State of Bahia (Brazil) the leptospirin produced in Germany for
      experimental use by the Institute for Veterinary Medicine, Federal
      Health Office, Berlin, was administered to humans and animals in order
      to diagnose leptospirosis in collaboration with this Institute. The
      results were compared with the microscopic agglutination reaction. The
      total number of test persons or animals was 268; this group included 81
      human patients. 60 heads of cattle, 50 goats, 40 pigs, 25 horses, and
      12 dogs. All were tested serologically and simultaneously the
      intracutaneous test was carried out. This test was positive when the
      erythema formed had a diameter of more than 9 mm. The evaluation took
      place 8 to 10 h and 24 h after the injection of leptospirin. 1. 52
      humans reacted serologically; out of this group 44 were positive in the
      leptospirin test. The allergy test was also negative in the 29
      serologically negative patients. 2. Out of the 21 heads of cattle with
      a positive agglutination test 7 reacted to leptospirin whereas 39
      animals which did not react serologically were also negative in the
      skin test. 3. Although 10 goats out of 50 reacted serologically, all
      were negative in the intracutaneous test. 4. 9 out of 40 pigs reacted
      serologically; however, 8 reacted only to apathogenic leptospires
      (L.patoc, L.rufino, L.andamana). Out of these 9 animals 4 were positive
      in the intracutaneous test; among them the pig which reacted
      serologically to L.autumnalis. Out of 31 serologically negative pigs 2
      were allergologically positive. 5. Out of 21 serologically positive
      horses 15 exhibited an erythema which was considered positive in the
      skin test. 4 serologically negative animals also were negative in the
      intracutaneous test. 6. Out of 6 serologically positive dogs, 4 reacted
      to leptospirin. 6 that had reacted serologically were all negative in
      the intracutaneous test. A comparison of the serological and
      allergological findings judged by the serological standard showed that
      out of all cases tested, 0.7% had at the same time a serologically
      negative and allergologically positive reaction and 16.8% had a
      serologically positive and allergologically negative reaction. In some
      cases, the administration of leptospirin caused the formation of
      antibodies which could only be detected in low dilutions and usually
      disappeared after 6-8 weeks. In humans, pigs, and horses the
      leptospirin also showed positive reactions which serologically could be
      attributed only to biflexa leptospires. Serotypes not contained in the
      leptospirin were accounted for to a varying degree in the individual
      animal species. These reactions and the results of other studies
      carried out in pig stocks have been the basis for studies performed at
      the Institute for Veterinary Medicine. These studies are expected to
      contribute to an improvement of the sensitivity of the leptospirin.
PMID- 7434992
CU  - 91
SO  - Zentralbl Bakteriol [A] 1980 Jun;247(1):114-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 81010513
AU  - Sitprija V
AU  - Pipatanagul V
AU  - Mertowidjojo K
AU  - Boonpucknavig V
AU  - Boonpucknavig S
TI  - Pathogenesis of renal disease in leptospirosis: Clinical and
      experimental studies.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Antigens, Bacterial
MH  - Disease Models, Animal
MH  - Female
MH  - Hamsters
MH  - Human
MH  - Kidney Diseases/*etiology/immunology/pathology
MH  - Leptospira interrogans
MH  - Leptospirosis/*complications/immunology/pathology
MH  - Male
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 801125
DP  - 1980 Jun
IS  - 0085-2538
TA  - Kidney Int
PG  - 827-36
SB  - M
CY  - GERMANY, WEST
IP  - 6
VI  - 17
JC  - KVB
EM  - 8101
PMID- 7412114
CU  - 91
SO  - Kidney Int 1980 Jun;17(6):827-36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [87 medline neighbors]

UI  - 80209680
AU  - Amstutz HE
TI  - Cancer eye and infertility.
LA  - Eng
MH  - Animal
MH  - Bacterial Vaccines
MH  - Carcinoma, Squamous Cell/pathology/prevention & control/*veterinary
MH  - Cattle
MH  - Cattle Diseases/*etiology/pathology/prevention & control
MH  - Eye Neoplasms/prevention & control
MH  - Eyelid Neoplasms/pathology/*veterinary
MH  - Female
MH  - Infertility/etiology/veterinary
MH  - Leptospira/immunology
MH  - Male
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 800825
DP  - 1980 Jun
IS  - 0362-8140
TA  - Mod Vet Pract
PG  - 521-2
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 61
JC  - NGO
EM  - 8010
PMID- 7189818
CU  - 91
SO  - Mod Vet Pract 1980 Jun;61(6):521-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81058417
AU  - Staak C
AU  - Schonberg A
TI  - [A contribution to the technique of immunofluorescence in leptospirosis
      (author's transl)]
LA  - Ger
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Cross Reactions
MH  - English Abstract
MH  - *Fluorescent Antibody Technique
MH  - Immune Sera
MH  - Leptospira/*immunology
MH  - Leptospirosis/*veterinary
MH  - Rabbits/immunology
MH  - Species Specificity
MH  - Swine
MH  - Swine Diseases/*diagnosis
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810116
DP  - 1980 Jun
IS  - 0172-5599
TA  - Zentralbl Bakteriol [A]
PG  - 138-41
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 247
JC  - Y5P
AA  - Author
EM  - 8103
AB  - Mono- and polyvalent FITC-conjugates were prepared for detection of
      leptospires in artifically infected material. The organisms were
      concentrated by centrifugation and fixed onto glass slides after they
      had been mixed with serum or egg albumin. By this method, leptospires
      were detected down to a concentration of 10(2)-10(4) organisms/ml.
PMID- 7001804
CU  - 91
TT  - Ein Beitrag zur Durchfuhrung der Fluoreszenzserologie bei Leptospirose.
EA  - A
SO  - Zentralbl Bakteriol [A] 1980 Jun;247(1):138-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 81058415
AU  - Frohlich W
TI  - [Demonstration of Leptospirae antibodies in the sera of immunized
      rabbits by the indirect immunofluorescence test (author's transl)]
LA  - Ger
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cross Reactions
MH  - English Abstract
MH  - *Fluorescent Antibody Technique
MH  - Immunization
MH  - Immunodiffusion
MH  - Leptospira/*immunology
MH  - Rabbits
MH  - Species Specificity
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810116
DP  - 1980 Jun
IS  - 0172-5599
TA  - Zentralbl Bakteriol [A]
PG  - 124-31
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 247
JC  - Y5P
AA  - Author
EM  - 8103
AB  - Antibodies of Leptospirae were demonstrated in the sera of immunized
      rabbits by the indirect immunofluorescence test, only after a suitable
      dilution of the "anti-rabbit-gamma-globulin fluorescin conjugated" was
      carried out in a cross reference titration ("chessboard method"). A
      distinct crossreaction was observed when anti-icterohaemorrhagiae - and
      anti-bratislava-immunsera reacted with several serotypes out of the
      "interrogans complex". But only a weak crossreaction was found when
      both sera reacted with the serotyp patoc from the "biflexa complex".
      The evaluation of the indirect immunofluorescence test was complicated
      by a streaky background of fluorescence. The agargeldiffusion tests
      (Ouchterolony) exhibited four, three and two precipitation bands
      according to the conbination of antigens and immunsera.
PMID- 6776709
CU  - 91
TT  - Nachweis von Leptospiren-Antikorpern in Seren immunisierter Kaninchen
      mit Hilfe des indirekten Immunfluoreszenztestes.
EA  - A
SO  - Zentralbl Bakteriol [A] 1980 Jun;247(1):124-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 80222104
AU  - Shophet R
AU  - Marshall RB
TI  - An experimentally induced predator chain transmission of Leptospira
      ballum from mice to cats.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cat Diseases/immunology/*transmission
MH  - Cats
MH  - Gastric Juice/metabolism
MH  - Leptospirosis/immunology/transmission/*veterinary
MH  - Mice
MH  - Predatory Behavior
MH  - Rodent Diseases/*transmission
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 800923
DP  - 1980 May-Jun
IS  - 0007-1935
TA  - Br Vet J
PG  - 265-70
CY  - ENGLAND
IP  - 3
VI  - 136
JC  - B5C
EM  - 8011
PMID- 7388590
CU  - 91
SO  - Br Vet J 1980 May-Jun;136(3):265-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 80215834
TI  - Leptospirosis [clinical conference]
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospirosis/diagnosis/epidemiology/*pathology
MH  - Male
MH  - United States
PT  - JOURNAL ARTICLE
DA  - 800828
DP  - 1980 May
IS  - 0093-0415
TA  - West J Med
PG  - 440-50
CY  - UNITED STATES
IP  - 5
VI  - 132
JC  - XN5
EM  - 8010
PMID- 7385854
CU  - 88
NI  - A
SO  - West J Med 1980 May;132(5):440-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [212 medline neighbors]

UI  - 80204765
AU  - Adler B
AU  - Murphy AM
AU  - Locarnini SA
AU  - Faine S
TI  - Detection of specific anti-leptospiral immunoglobulins M and G in human
      serum by solid-phase enzyme-linked immunosorbent assay.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*analysis
MH  - Cross Reactions
MH  - Enzyme-Linked Immunosorbent Assay
MH  - Human
MH  - IgG/*analysis
MH  - IgM/*analysis
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis/*immunology
MH  - Spectrophotometry
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 800815
DP  - 1980 May
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 452-7
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 11
JC  - HSH
AA  - Author
EM  - 8010
AB  - The enzyme-linked immunosorbent assay (ELISA) was used to detect
      leptospire-specific immunoglobulin M (IgM) and IgG in the sera of
      patients infected with leptospiral serovars hardjo, pomona, or
      copenhageni. All patients produced specific IgM and IgG detectable by
      ELISA. In contrast, only a few patients produced IgG agglutinins
      whereas all produced IgM agglutinins. The specificity and sensitivity
      of the test suggest that the ELISA anti-IgM technique is a suitable
      method for detecting leptospiral antibodies in human sera for
      diagnostic and epidemiological purposes.
PMID- 7381009
CU  - 91
SO  - J Clin Microbiol 1980 May;11(5):452-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 80170540
AU  - Cheville NF
AU  - Huhn R
AU  - Cutlip RC
TI  - Ultrastructure of renal lesions in pigs with acute leptospirosis caused
      by Leptospira pomona.
LA  - Eng
MH  - Anemia/complications/veterinary
MH  - Animal
MH  - Female
MH  - Kidney/cytology/*ultrastructure
MH  - Kidney Diseases/pathology/*veterinary
MH  - Kidney Glomerulus/ultrastructure
MH  - Kidney Tubules/ultrastructure
MH  - Leptospirosis/complications/pathology/*veterinary
MH  - Lymph Nodes/pathology
MH  - Swine
MH  - Swine Diseases/*pathology
PT  - JOURNAL ARTICLE
DA  - 800625
DP  - 1980 May
IS  - 0300-9858
TA  - Vet Pathol
PG  - 338-51
SB  - M
CY  - SWITZERLAND
IP  - 3
VI  - 17
JC  - XBQ
AA  - Author
EM  - 8008
AB  - Twelve 4-day old, pathogen-free pigs were inoculated intraperitoneally
      with virulent L. pomona. Two pigs each were killed 1, 2, 3, 5, 7, and
      14 days after inoculation and their kidneys examined by light and
      electron microscopy. Three to 5 days after inoculation there was
      hyperemia, edema and swelling of tubular epithelium; leptospires were
      detected intravascularly, in interstitium and embedded within basement
      membranes. At day 7, leptospires were at basal surfaces of proximal
      tubules and in phagosomes in tubular epithelium. Perivascular
      aggregates of monocytes and macrophages were prominent. At day 14,
      intersitial cells were chiefly plasmacytes and lymphocytes. Leptospires
      were only on tubular epithelial cell surface microvilli. In another
      experiment, all pigs receiving low-virulent strains had leptospires in
      the renal interstitium at 7 days after inoculation but had none at 14
      days. All low-virulent strains produced degenerative changes and
      lymphocyte-plasmacytic infiltration. These studies indicate that non of
      the low-virulent isolates were acceptable for use in vaccines. Fialure
      of leptospires to remain attached to microvilli of proximal tubules in
      late stages of acute infection may be related to differences in
      virulence of various isolates.
PMID- 7368526
SO  - Vet Pathol 1980 May;17(3):338-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 81186530
AU  - Mailloux A
TI  - [Human leptospiroses in the overseas departments and territories: 10
      years' immunological diagnosis (1970-1979)]
LA  - Fre
MH  - English Abstract
MH  - French Guiana
MH  - Human
MH  - Indian Ocean Islands
MH  - Leptospira
MH  - Leptospirosis/diagnosis/*epidemiology/microbiology
MH  - Martinique
MH  - New Caledonia
MH  - Polynesia
MH  - Species Specificity
MH  - West Indies
PT  - JOURNAL ARTICLE
DA  - 810709
DP  - 1980 May-Jun
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 229-38
SB  - M
CY  - FRANCE
IP  - 3
VI  - 73
JC  - C4G
AA  - Author
EM  - 8109
AB  - In French overseas Departments and Territories, Leptospiroses exist. In
      the Caribbean zone, human Leptospiroses are frequently found; in
      Martinique island, and some cases are recorded in French Guyana. In the
      Indian Ocean, "La Reunion" island, approximately 40 cases are diagnosed
      every year (mortality rate: 17%). In Polynesian areas, 3 serovars are
      found. Biological diagnosis is easier now with screening tests. Sera
      are to be sent to the National Leptospirosis Centre, Paris, for
      confirmatory test. In fact, the high incidence of Icterohaemorrhagiae
      serogroup does not seem to reflect the real situation, but represents
      the severe cases diagnosed in hospitalized patients. Minor cases remain
      often unnoticed. A survey of human and animal Leptospiroses would give
      another classification of serogroups frequency. It is important to know
      that 80% of Leptospiroses occur without jaundice.
RO  - M:CNR
PMID- 7226358
LR  - 820802
CU  - 88
TT  - Les leptospiroses humaines dans les D. O. M.-T. O. M. 10 annees de
      bilans immunologiques (1970-1979).
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1980 May-Jun;73(3):229-38

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [83 medline neighbors]

UI  - 80165811
AU  - Pasternak JF
AU  - De Vivo DC
AU  - Prensky AL
TI  - Steroid-responsive encephalomyelitis in childhood.
LA  - Eng
MH  - Adrenal Cortex Hormones/*therapeutic use
MH  - Case Report
MH  - Child
MH  - Child, Preschool
MH  - Dexamethasone/therapeutic use
MH  - Dose-Response Relationship, Drug
MH  - Encephalomyelitis/diagnosis/*drug therapy
MH  - Female
MH  - Human
MH  - Male
MH  - Prednisone/therapeutic use
MH  - Virus Diseases/*drug therapy
RN  - 0 (Adrenal Cortex Hormones)
RN  - 50-02-2 (Dexamethasone)
RN  - 53-03-2 (Prednisone)
PT  - JOURNAL ARTICLE
DA  - 800627
DP  - 1980 May
IS  - 0028-3878
TA  - Neurology
PG  - 481-6
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 30
JC  - NZ0
AA  - Author
EM  - 8008
AB  - The syndrome of parainfectious encephalomyelitis evolves from an
      antecedent infection. Several etiologic agents have been associated
      with this complication, although the pathogenesis in each instance may
      prove to be more uniform. Considerable evidence suggests that the
      syndrome is mediated immunologically. The seven cases reported here
      were clinically similar, although the infectious etiologies were
      diverse. Leptospirosis antedated the neurologic syndrome in two cases,
      and a "viral" illness preceded the other five cases. The evolution of
      the syndrome was slowly progressive in each case, and six patients had
      prominent involvement of rhombencephalic structures. The progressive
      course was reversed rapidly with eventual full recovery in each
      instance after initiation of corticosteroid therapy. Our experience
      with these cases coupled with a review of the literature suggests that
      corticosteroid therapy should be considered in the subacute or chronic
      cases of parainfectious encephalomyelitis.
PMID- 7189253
CU  - 91
SO  - Neurology 1980 May;30(5):481-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 80265159
AU  - Schonberg A
AU  - Kampe U
AU  - Rohloff D
TI  - [Methods for the detection of leptospires in sperm samples of boar]
LA  - Ger
MH  - Animal
MH  - Bacteriological Techniques
MH  - English Abstract
MH  - Leptospira/*isolation & purification
MH  - Male
MH  - Spermatozoa/*microbiology
MH  - Swine/*microbiology
PT  - JOURNAL ARTICLE
DA  - 801024
DP  - 1980 May 1
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 166-71
CY  - GERMANY, WEST
IP  - 9
VI  - 93
JC  - 9Q8
EM  - 8012
PMID- 6996670
CU  - 90
TT  - Der Einsatz von Hemmstoffen beim kulturellen Nachweis der Leptospiren
      im Schweinesperma.
EA  - A
SO  - Berl Munch Tierarztl Wochenschr 1980 May 1;93(9):166-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 81053000
AU  - Mackintosh CG
AU  - Blackmore DK
AU  - Marshall RB
TI  - Isolation of Leptospira interrogans serovars tarassovi and pomona from
      dogs.
LA  - Eng
MH  - Animal
MH  - Dog Diseases/*microbiology
MH  - Dogs
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Support, Non-U.S. Gov't
PT  - JOURNAL ARTICLE
DA  - 810116
DP  - 1980 May
IS  - 0048-0169
TA  - N Z Vet J
PG  - 100
CY  - NEW ZEALAND
IP  - 5
VI  - 28
JC  - OBZ
EM  - 8103
PMID- 6933370
CU  - 88
SO  - N Z Vet J 1980 May;28(5):100

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 80222980
AU  - Bakoss P
AU  - Kmety E
TI  - [Importance of absorption tests in the serotype diagnosis of
      leptospirosis in humans (author's transl)]
LA  - Slo
MH  - Antigens, Bacterial/*analysis
MH  - English Abstract
MH  - *Hemadsorption
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Serotyping/*methods
MH  - Weil's Disease/diagnosis
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 800928
DP  - 1980 May
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 165-70
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 29
JC  - CSH
EM  - 8011
PMID- 6446414
CU  - 92
TT  - K vyznamu vysycovacich testov v serotypovej diagnostike leptospirovych
      ochoreni u l'udi.
EA  - A
SO  - Cesk Epidemiol Mikrobiol Imunol 1980 May;29(3):165-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81001416
AU  - Higgins R
AU  - Cayouette P
AU  - Hoquet F
AU  - De LaSalle F
TI  - Serological studies on leptospirosis in domestic animals in Quebec.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic/*immunology
MH  - Antibodies, Bacterial/*analysis
MH  - Comparative Study
MH  - Leptospira/*immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Quebec
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 801125
DP  - 1980 Apr
IS  - 0008-4050
TA  - Can J Comp Med
PG  - 229-31
SB  - M
CY  - CANADA
IP  - 2
VI  - 44
JC  - CI0
AA  - Author
EM  - 8101
AB  - During a period of 30 months, from January 1977 to June 1979,
      Leptospira agglutinins were detected in 355 (6%) of 5841 bovine sera,
      52 (10.1%) of 511 porcine sera, one (5%) of 20 equine sera and one
      (12.5%) of eight canine sera. Bovine, porcine and equine sera reacted
      predominantly with L. pomona. Reactors to L. hardjo/sejroe, L.
      icterohaemorrhagiae and L. grippotyphosa were also detected in cattle.
      One porcine serum reacted with L. grippotyphosa and one canine serum
      with L. icterohaemorrhagiae. Al the sera originated from suspected
      cases of leptospirosis.
PMID- 7407694
CU  - 91
SO  - Can J Comp Med 1980 Apr;44(2):229-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 80207647
AU  - Fukui H
AU  - Shinjo EM
AU  - Yanagawa R
TI  - Isolation of antigenic variants of leptospiras from puppies and pigs
      experimentally infected with Leptospira interrogans serovars canicola
      and pomona.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Dog Diseases/immunology/microbiology
MH  - Dogs/*microbiology
MH  - Leptospira canicola/genetics/*immunology/isolation & purification
MH  - Leptospira interrogans/genetics/*immunology/isolation & purification
MH  - Leptospirosis/immunology/microbiology/veterinary
MH  - Serotyping
MH  - Swine/*microbiology
MH  - Swine Diseases/immunology/microbiology
MH  - Variation (Genetics)
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 800825
DP  - 1980 Apr
IS  - 0021-5295
TA  - Nippon Juigaku Zasshi
PG  - 177-86
CY  - JAPAN
IP  - 2
VI  - 42
JC  - KRJ
EM  - 8010
PMID- 7382236
CU  - 91
SO  - Nippon Juigaku Zasshi 1980 Apr;42(2):177-86

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 80138481
AU  - Cinco M
AU  - Coghlan JD
AU  - Matthews PR
TI  - Isolation and classification of sixteen strains of saprophytic
      leptospires.
LA  - Eng
MH  - England
MH  - Italy
MH  - Leptospira/*classification/isolation & purification
MH  - Serotyping
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 800514
DP  - 1980 Apr
IS  - 0022-1724
TA  - J Hyg (Lond)
PG  - 173-9
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 84
JC  - IEF
AA  - Author
EM  - 8007
AB  - Sixteen strains of leptospires were isolated from surface water (14 in
      England and 2 in Italy) and were classified. They were all saprophytic,
      and nine of them belonged to known serovars: the others were found to
      represent new serovars within already known serogroups.
PMID- 7358961
SO  - J Hyg (Lond) 1980 Apr;84(2):173-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 82039077
AU  - Aycardi ER
AU  - Torres B
AU  - Guzman VH
AU  - Cortes M
TI  - Leptospirosis in Colombia. Isolation of Leptospira hardjo from beef
      cattle grazing tropical savannas.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Colombia
MH  - Female
MH  - Gerbillinae
MH  - Hamsters
MH  - Leptospira/classification/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 811215
DP  - 1980 Apr-Jun
IS  - 0034-9771
TA  - Rev Latinoam Microbiol
PG  - 73-7
CY  - MEXICO
IP  - 2
VI  - 22
JC  - SEP
EM  - 8202
PMID- 7291771
SO  - Rev Latinoam Microbiol 1980 Apr-Jun;22(2):73-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 80263644
AU  - Haggard DL
AU  - Stowe HD
AU  - Conner GH
AU  - Johnson DW
TI  - Immunologic effects of experimental iodine toxicosis in young cattle.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibody Formation/drug effects
MH  - Candida albicans/immunology
MH  - Cattle/*immunology
MH  - Cattle Diseases/chemically induced/immunology
MH  - Comparative Study
MH  - Female
MH  - Iodine/pharmacology/*toxicity
MH  - Leptospira/immunology
MH  - Leukocytes/immunology
MH  - Lymphocyte Transformation/drug effects
MH  - Phagocytosis
MH  - Phytohemagglutinins/immunology
MH  - Skin Tests
RN  - 0 (Antibodies, Bacterial)
RN  - 7553-56-2 (Iodine)
PT  - JOURNAL ARTICLE
DA  - 801027
DP  - 1980 Apr
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 539-43
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 41
JC  - 40C
AA  - Author
EM  - 8012
AB  - A study was designed to evaluate effects of 4 dosage levels (0, 50,
      250, or 1,250 mg) of daily iodine supplementation on cell-mediated and
      humoral immune mechanisms in 40 calves, 10 per group, for a 6-month
      period. Immune and inflammatory responses were measured by titers to
      brucella, leptospira, and infectious bovine rhinotracheitis virus
      vaccinations, by stimulation of lymphoctye mitoses with poke-weed,
      phytohemagglutinin (PHA), and conconavalin A mitogens, by intradermal
      PHA responses, by in vitro phagocytosis of Candida albicans by WBC, and
      by total WBC counts. Calves given 1,250 mg of iodine daily had
      significant (P = less than 0.05) decreases in persistence of antibody
      titers to brucella and leptospira organisms, in lymphocyte mitotic
      activity, in PHA injection induration, in phagocytosis by WBC, and in
      WBC counts. Calves fed iodine at 50 or 250 mg daily tended to have
      decreased leptospiral titers, lymphocyte mitoses, PHA injection
      induration, and in vitro phagocytosis by WBC compared with responses of
      controls. Seemingly, large amounts of dietary iodine interfere with
      titer maintenance to some antigens, with lymphocyte DNA synthesis, and
      with phagocytic activity of WBC.
PMID- 6996540
CU  - 91
SO  - Am J Vet Res 1980 Apr;41(4):539-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 81039562
AU  - Marshall RB
AU  - BAskerville A
AU  - Hambleton P
AU  - Adams GD
TI  - Benign leptospirosis: the pathology of experimental infection of
      monkeys with Leptospira interrogans serovars balcanica and tarassovi.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Brain/pathology
MH  - Cercopithecus
MH  - Female
MH  - Haplorhini
MH  - Kidney/pathology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/immunology/*pathology
MH  - Male
MH  - Meningoencephalitis/etiology/pathology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810116
DP  - 1980 Apr
IS  - 0007-1021
TA  - Br J Exp Pathol
PG  - 124-31
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 61
JC  - AWW
AA  - Author
EM  - 8103
AB  - Grivet monkeys experimentally infected with Leptospira interrogans
      serovars balcanica and tarassovi showed no clinical disease, but severe
      meningoencephalitis was demonstrated histologically in animals killed
      26 and 33 days after infection. The meningeal and perivascular
      reactions were exclusively lymphocytic. Mild focal lesions of
      degeneration and cellular infiltration were also present in the kidneys
      and femoral musculature.
PMID- 6775660
CU  - 91
SO  - Br J Exp Pathol 1980 Apr;61(2):124-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 80178166
TI  - Ethyl 4(5)-imidazolecarboxylate (code no. c-751) as an orally effective
      chemotherapeutic agent against leptospirosis.
LA  - Eng
MH  - Administration, Oral
MH  - Animal
MH  - Antibiotics/pharmacology/*therapeutic use
MH  - Dogs
MH  - Drug Resistance, Microbial
MH  - Female
MH  - Hamsters
MH  - Human
MH  - Imidazoles/pharmacology/*therapeutic use
MH  - Leptospira interrogans/drug effects
MH  - Leptospirosis/*drug therapy
MH  - Male
MH  - Mice
RN  - 0 (Antibiotics)
RN  - 0 (Imidazoles)
RN  - 23785-21-9 (C 751)
PT  - JOURNAL ARTICLE
DA  - 800712
DP  - 1980 Apr
IS  - 0366-6999
TA  - Chin Med J (Engl)
PG  - 217-26
CY  - CHINA
IP  - 4
VI  - 93
JC  - D3B
EM  - 8009
PMID- 6768521
CU  - 91
NI  - A
SO  - Chin Med J (Engl) 1980 Apr;93(4):217-26

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 81014828
AU  - Guedes e Silva JB
AU  - Paiva LM
AU  - Pereira da Silva JJ
AU  - de Souza Netto BA
TI  - Pathological involvement of human gastrocnemius muscle in leptospirosis
      (a study in 63 patients).
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Female
MH  - Hemagglutination Tests
MH  - Human
MH  - Hyalin
MH  - Leptospirosis/*pathology
MH  - Male
MH  - Middle Age
MH  - Muscles/*pathology
MH  - Necrosis
PT  - JOURNAL ARTICLE
DA  - 801120
DP  - 1980 Apr
IS  - 0034-7310
TA  - Rev Bras Pesqui Med Biol
PG  - 9-13
SB  - M
CY  - BRAZIL
IP  - 1-3
VI  - 13
JC  - RK9
AA  - Author
EM  - 8101
AB  - The authors discuss the microscopic changes in gastrocnemius muscle in
      Leptospirosis in 63 patients. The hyaline necrosis frequently
      associated to a hemorrhagic infiltrate represented the most important
      feature in the lesional picture of the disease. Other findings were
      swelling, loss of cross striations, vacuolation and regenerative
      changes of muscle fibres. This last one was represented by
      multinucleated sarcoblasts and the presence of thin and strongly
      basophilic new-formed fibres. Interstitial hemorrhage was frequently
      seen and an inflammatory afflux was only rarely observed. This
      histological picture was considered as characteristic and highly
      significant for the diagnosis of Leptospirosis.
PMID- 6158073
CU  - 95
SO  - Rev Bras Pesqui Med Biol 1980 Apr;13(1-3):9-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 80148937
AU  - Little TW
AU  - Richards MS
AU  - Hussaini SN
AU  - Jones TD
TI  - The significance of leptospiral antibodies in calving and aborting
      cattle in south west England.
LA  - Eng
MH  - Abortion, Veterinary/*immunology
MH  - Age Factors
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Complement Fixation Tests
MH  - Female
MH  - Fetal Death/immunology/veterinary
MH  - Leptospira/immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Pregnancy
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 800523
DP  - 1980 Mar 8
IS  - 0042-4900
TA  - Vet Rec
PG  - 221-4
SB  - M
CY  - ENGLAND
IP  - 10
VI  - 106
JC  - XBS
AA  - Author
EM  - 8007
AB  - A total of 2994 sera, from approximately equal numbers of aborting and
      normal calving cows, were examined for leptospiral antibodies using a
      complement fixation test. An analysis of the results indicated that
      approximately 10% of abortions were associated with leptospiral
      antibodies.
PMID- 7361387
SO  - Vet Rec 1980 Mar 8;106(10):221-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [165 medline neighbors]

UI  - 80192812
AU  - Rurangirwa FR
AU  - Tabel H
AU  - Losos GJ
AU  - Tizard IR
TI  - Immunosuppression in bovine trypanosomiasis. The establishment of
      "memory" in cattle infected with T. congolense and the effect of post
      infection serum on in vitro (3H)-thymidine uptake by lymphocytes and on
      leucocyte migration.
LA  - Eng
MH  - Animal
MH  - Antibody Formation
MH  - Blood
MH  - Cattle
MH  - Cell Migration Inhibition
MH  - *Immune Tolerance
MH  - Immunization
MH  - *Immunologic Memory
MH  - Leptospira/immunology
MH  - Leukocytes/*immunology
MH  - *Lymphocyte Transformation
MH  - Male
MH  - Thymidine/metabolism
MH  - Trypanosomiasis, Bovine/*immunology
RN  - 50-89-5 (Thymidine)
PT  - JOURNAL ARTICLE
DA  - 800726
DP  - 1980 Mar
IS  - 0303-4208
TA  - Tropenmed Parasitol
PG  - 105-10
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 31
JC  - WGM
AA  - Author
EM  - 8009
AB  - Cattle infected with Trypanosoma congolense were intravenously
      immunized with Leptospira biflexa 15 days after trypanosomal infection.
      The primary immune response to L. biflexa was considerably reduced as
      compared to uninfected controls. The infected cattle mounted a
      secondary response when they were cured of trypanosomes by treatment
      with Berenil 25 days after infection and re-immunized 8 days later. The
      mean secondary response in these previously infected animals was lower
      tha, but not significantly different from that of the uninfected
      control animals. Serum collected 15, 20 and 25 days after infection was
      inhibitory to the migration of both autologous and isologous (control)
      peripheral blood leucocytes. The migration inhibitory activity was
      abolished by heating the serum at 56 degrees C for 30 minutes implying
      the involvement of a heat labile serum component(s). The same serum did
      not modify the mitogenic effect of PHA on autologous peripheral
      lymphocytes.
PMID- 7376244
SO  - Tropenmed Parasitol 1980 Mar;31(1):105-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 81018005
AU  - Baryshev PM
TI  - [Analysis of the antigeno-immunologic activity of heated leptospirosis
      vaccine in vaccinees and in an experimental study]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Bacterial Vaccines/administration & dosage/*immunology
MH  - Child
MH  - English Abstract
MH  - Human
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Immunologic Memory
MH  - Leptospira canicola
MH  - Leptospirosis/*prevention & control
MH  - Microtinae
MH  - Middle Age
MH  - Rabbits
MH  - Time Factors
MH  - *Vaccination
MH  - Weil's Disease/prevention & control
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 801120
DP  - 1980 Mar
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 52-7
SB  - M
CY  - USSR
IP  - 3
JC  - Y9O
AA  - Author
EM  - 8101
AB  - The comparative analysis of the immunological effectiveness of heat-
      killed polyvalent leptospirosis vaccine has shown the low immunological
      effectiveness of the whole preparation (17.8%) and its components with
      the exception of the antigen of the Grippotyphosa serogroup. Antibodies
      could be detected in the vaccinees for not more than 10 months, and
      they showed the properties of 19S-macroglobulin antibodies. In
      experiments on rabbits newly isolated Leptospira strains from human
      patients and wild rodents, homologous to the vaccinal strains, were
      found to considerably surpass the latter in their immunogenic
      properties; this was particularly manifest in strain "Tundra vole No.
      180". The use of newly isolated Leptospira strains as vaccinal antigens
      is recommended. A modified heat-killed polyvalent leptospirosis vaccine
      should have less antigens, and the antigenic and immunogenic properties
      of the remaining antigens must be equivalent to those of the vaccinal
      antigen of Leptospira belonging to the Grippotyphosa serogroup.
PMID- 6998213
CU  - 91
TT  - Analiz antigenno-immunologicheskoi aktivnosti gretoi leptospiroznoi
      vaktsiny u privitykh i v eksperimente.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1980 Mar;(3):52-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 80210764
AU  - Carter ME
AU  - Cordes DO
TI  - Leptospirosis and other infections of Battus rattus and Rattus
      norvegicus.
LA  - Eng
MH  - Animal
MH  - Bacteria/isolation & purification
MH  - Dermatophytes/isolation & purification
MH  - Female
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Male
MH  - Parasites/isolation & purification
MH  - Rats
MH  - Rodent Diseases/*microbiology
PT  - JOURNAL ARTICLE
DA  - 800828
DP  - 1980 Mar
IS  - 0048-0169
TA  - N Z Vet J
PG  - 45-50
CY  - NEW ZEALAND
IP  - 3
VI  - 28
JC  - OBZ
EM  - 8010
PMID- 6930057
CU  - 88
SO  - N Z Vet J 1980 Mar;28(3):45-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 80229420
AU  - Palit A
AU  - Harrison PM
TI  - Serological and chemical interrelationship of antigens from Leptospira
      interrogans serovar canicola.
LA  - Eng
MH  - Antigens, Bacterial/analysis/*immunology
MH  - Carbohydrates/analysis
MH  - Complement Fixation Tests
MH  - Hemagglutination Tests
MH  - Immunodiffusion
MH  - Leptospira interrogans/analysis/*immunology
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 800926
DP  - 1980 Mar
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 141-6
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 117
JC  - I87
AA  - Author
EM  - 8011
AB  - Antigens of the outer envelope from Leptospira interrogans serovar
      canicola (Hond Utrecht IV) were extracted by 50% (v/v) ethanol or by
      sodium dodecyl sulphate and serological analysis suggested that they
      were identical. The "fraction 4" extracted by alkali was found to
      contain glycoproteins of high (retentate) and low (filtrate) molecular
      weight; the latter behaved like a hapten in serology and in animal
      immunization experiments. Antibodies were raised in rabbits against
      this hapten by conjugating it to bovine albumin fraction V. The
      antiserum was found to react with both the low molecular weight and
      high molecular weight glycoproteins. This anti-hapten serum contained
      little or no whole-cell-agglutinating antibodies. The fraction 4
      retentate behaved like a complete antigen in serological and
      immunization studies. Fraction 4 retentate and the outer envelope
      preparations were serologically related but they were not identical.
      Chemical studies revealed similarities between the carbohydrate
      component of the outer envelope obtained by ethanol extraction and
      fraction 4. The outer envelope extracted by ethanol, fraction 4 and its
      low and high molecular weight glycoproteins contained arabinose,
      rhamnose, fucose, xylose, mannose, galactose, glucose, glucosamine and
      glucuronic acid. Three unidentified peaks were observed in gas-liquid
      chromatographic analysis of the O-trimethylsilyl derivatives of methyl
      glycosides of all these samples and one of these peaks co-eluted with
      the O-trimethylsilyl derivative of 3-O-methylmannose.
PMID- 6771366
CU  - 91
SO  - J Gen Microbiol 1980 Mar;117(1):141-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 80148975
AU  - Thomas S
TI  - Leptospirosis apparently due to Leptospira bratislava in a dog.
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - Dog Diseases/*microbiology
MH  - Dogs
MH  - Female
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 800514
DP  - 1980 Feb 23
IS  - 0042-4900
TA  - Vet Rec
PG  - 178-9
SB  - M
CY  - ENGLAND
IP  - 8
VI  - 106
JC  - XBS
EM  - 8007
RO  - M:MYA
PMID- 7361415
LR  - 810731
SO  - Vet Rec 1980 Feb 23;106(8):178-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81080810
AU  - Pearson JK
AU  - Mackie DP
AU  - Ellis WA
TI  - Milk drop syndrome resulting from Leptospira hardjo [letter]
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - Cattle/physiology
MH  - Cattle Diseases/*etiology
MH  - Female
MH  - *Lactation
MH  - Leptospirosis/etiology/*veterinary
MH  - Pregnancy
PT  - LETTER
DA  - 810219
DP  - 1980 Feb 9
IS  - 0042-4900
TA  - Vet Rec
PG  - 135-6
SB  - M
CY  - ENGLAND
IP  - 6
VI  - 106
JC  - XBS
EM  - 8104
PMID- 7445334
CU  - 91
SO  - Vet Rec 1980 Feb 9;106(6):135-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 81062184
AU  - Milner AR
AU  - Wilks CR
AU  - Morgan IR
AU  - Rosen NE
TI  - Leptospira serogroup Hebdomadis infection as an Australian zoonosis.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Australia
MH  - Cattle
MH  - Cattle Diseases/diagnosis/*etiology
MH  - Female
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/diagnosis/etiology/*veterinary
MH  - Male
MH  - Support, Non-U.S. Gov't
MH  - *Zoonoses/diagnosis
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810126
DP  - 1980 Feb
IS  - 0005-0423
TA  - Aust Vet J
PG  - 70-3
SB  - M
CY  - AUSTRALIA
IP  - 2
VI  - 56
JC  - 9IE
AA  - Author
EM  - 8103
AB  - Two cases of leptospirosis due to infection with a member of the
      Hebdomadis serogroup are described in farm workers on a Victorian dairy
      farm. The source of infection appeared to be the milking herd which had
      elevated serum antibody titres against a member of the Hebdomadis
      serogroup. Agglutinin-absorption testing of one patient's serum
      indicated that the infecting serovar was hardjo. A survey of 1,144
      cattle entering abattoirs throughout the State indicated that 44.3% of
      these animals showed serological evidence of past or present infection
      with leptospira of the Hebdomadis serogroup and the potential risk for
      people with occupational contact with cattle is emphasised. The
      importance of considering leptospirosis in the differential diagnosis
      of all patients with influenza-like symptoms or pyrexia of unknown
      origin and having occupational contact with animals, especially cattle,
      is discussed.
PMID- 7436893
CU  - 91
SO  - Aust Vet J 1980 Feb;56(2):70-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 81001454
AU  - Corin RE
AU  - Cox CD
TI  - Characterization of leptospiral catalase and peroxidase.
LA  - Eng
MH  - Catalase/antagonists & inhibitors/*isolation & purification
MH  - Comparative Study
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Hydrogen-Ion Concentration
MH  - Leptospira/*enzymology
MH  - Leptospira interrogans/enzymology
MH  - Peroxidases/antagonists & inhibitors/*isolation & purification
MH  - Support, U.S. Gov't, P.H.S.
RN  - EC 1.11.1. (Peroxidases)
RN  - EC 1.11.1.6 (Catalase)
PT  - JOURNAL ARTICLE
ID  - A1-10982
DA  - 801124
DP  - 1980 Feb
IS  - 0008-4166
TA  - Can J Microbiol
PG  - 121-9
SB  - M
CY  - CANADA
IP  - 2
VI  - 26
JC  - CJ3
AA  - Author
EM  - 8101
AB  - Peroxidase from Leptospira biflexa strain B-16 ad catalase from
      Leptospira interrogans canicola Hond Utrecht were characterized and
      compared and both appeared to be heme enzymes as judged by their
      inhibition profiles and rapid inactivation during catalysis. Neither
      enzyme exhibited monovalent or divalent cation requirements. Dialysis
      of cell-free extracts resulted in loss of peroxidase activity but
      catalase was unaffected by this procedure. Peroxidase had a Km for H2O2
      of 12.5 microM while catalase had a Km of 70 mM for H2O2. Catalase and
      peroxidase were physically separated by sedimentation in linear sucrose
      gradients. The specific activities of each enzyme seemed to be a
      function of the state of growth at which the cells were harvested and
      both enzymes were found associated with membranes, peroxidase by
      hydrophobic and catalase by ionic interactions. Speculative deductions
      are presented concerning the phylogenetic interrelationships of both
      enzymes as well as their significance in the biology and pathogenicity
      of leptospires.
PMID- 7407701
SO  - Can J Microbiol 1980 Feb;26(2):121-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 80253653
AU  - Petricevic I
AU  - Tomljenovic V
TI  - [Miliary pulmonary manifestations in leptospirosis--report of a case
      (author's transl)]
LA  - Scr
MH  - Adolescence
MH  - Case Report
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Lung Diseases/*diagnosis/etiology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 801027
DP  - 1980 Feb
IS  - 0024-3477
TA  - Lijec Vjesn
PG  - 135-6
CY  - YUGOSLAVIA
IP  - 3
VI  - 102
JC  - L6C
EM  - 8012
PMID- 7401889
TT  - Milijarne plucne promjene u toku leptospiroze--prikaz bolesnika.
EA  - A
SO  - Lijec Vjesn 1980 Feb;102(3):135-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81187978
TI  - [Investigation of natural infective foci of leptospirosis (author's
      transl)]
LA  - Chi
MH  - Animal
MH  - China
MH  - *Disease Reservoirs
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/epidemiology/*transmission
MH  - Rats/microbiology
MH  - Swine/microbiology
PT  - JOURNAL ARTICLE
DA  - 810709
DP  - 1980 Feb
TA  - Chung Hua Yu Fang I Hsueh Tsa Chih
PG  - 10-3
CY  - CHINA
IP  - 1
VI  - 14
JC  - D74
EM  - 8109
RO  - M:MYA
PMID- 7227076
LR  - 820923
CU  - 88
NI  - A
SO  - Chung Hua Yu Fang I Hsueh Tsa Chih 1980 Feb;14(1):10-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 80095396
AU  - Adler B
AU  - Faine S
TI  - Immunogenicity of boiled compared with formalized leptospiral vaccines
      in rabbits, hamsters and humans.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - *Antibody Formation
MH  - Bacterial Vaccines/administration & dosage/*immunology
MH  - Comparative Study
MH  - Cross Reactions
MH  - Formaldehyde/*pharmacology
MH  - Guinea Pigs
MH  - Hamsters
MH  - *Heat
MH  - Hemagglutination Tests
MH  - Human
MH  - Injections, Intradermal
MH  - Leptospira interrogans/drug effects/*immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 800327
DP  - 1980 Feb
IS  - 0022-1724
TA  - J Hyg (Lond)
PG  - 1-10
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 84
JC  - IEF
AA  - Author
EM  - 8005
AB  - Leptospires (Leptospira interrogans serovar pomona) grown in chemically
      defined medium were immunogenic when given intradermally in humans if
      the leptospires were killed with formalin but not if they were boiled.
      Boiled leptospires were immunogenic for rabbits and hamsters and
      protected hamsters from challenge infection. On the other hand, boiled
      leptospires of the biflexa complex, serovar patoc, did retain some
      immunogenicity in humans, but the antisera did not protect hamsters
      against challenge with serovar pomona.
PMID- 7188698
CU  - 85
SO  - J Hyg (Lond) 1980 Feb;84(1):1-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 80198085
AU  - Hambleton P
AU  - Baskerville A
AU  - Marshall RB
AU  - Harris-Smith PW
AU  - Adams GD
TI  - Metabolic sequelae of experimental leptospirosis in grivet monkeys.
LA  - Eng
MH  - Alanine Aminotransferase/blood
MH  - Animal
MH  - Aspartate Aminotransferase/blood
MH  - Blood Proteins/metabolism
MH  - Cercopithecus
MH  - Creatine Kinase/blood
MH  - Haplorhini
MH  - Hydroxybutyrate Dehydrogenase/blood
MH  - Iron/blood
MH  - Lactate Dehydrogenase/blood
MH  - Leptospira interrogans
MH  - Weil's Disease/*blood/enzymology
MH  - Zinc/blood
RN  - EC 1.1.1.27 (Lactate Dehydrogenase)
RN  - EC 1.1.1.30 (Hydroxybutyrate Dehydrogenase)
RN  - EC 2.6.1.1 (Aspartate Aminotransferase)
RN  - EC 2.6.1.2 (Alanine Aminotransferase)
RN  - EC 2.7.3.2 (Creatine Kinase)
RN  - 0 (Blood Proteins)
RN  - 7439-89-6 (Iron)
RN  - 7440-66-6 (Zinc)
PT  - JOURNAL ARTICLE
DA  - 800828
DP  - 1980 Feb
IS  - 0007-1021
TA  - Br J Exp Pathol
PG  - 16-21
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 61
JC  - AWW
AA  - Author
EM  - 8010
AB  - Leptospira interrogans serovars balcanica and tarassovi both induced
      mild subclinical infections in grivet monkeys. The activities in serum
      of lactate dehydrogenase, alpha-hydroxybutyrate dehydrogenase,
      aspartate aminotransferase, alanine aminotransferase and creatine
      phosphokinase and the level of alpha 1-antichymotrypsin increased in a
      few days after infection. Concomitant decreases in serum iron levels
      were observed in some cases. These changes occurred in the absence of
      any observable clinical signs though there were histopathological
      lesions in some organs. No haematological changes or alterations in
      other sreum components were detected.
PMID- 6769455
CU  - 91
SO  - Br J Exp Pathol 1980 Feb;61(1):16-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [183 medline neighbors]

UI  - 80115184
AU  - Davidson JN
AU  - Hirsh DC
TI  - Leptospirosis in lambs.
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - Female
MH  - Leptospirosis/microbiology/*veterinary
MH  - Sheep
MH  - Sheep Diseases/*microbiology
PT  - JOURNAL ARTICLE
DA  - 800425
DP  - 1980 Jan 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 124-5
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 176
JC  - HAV
AA  - Author
EM  - 8006
AB  - Two major episodes of acute hemolytic disease in lambs were associated
      with high mortality. Clinical signs were severe depression, dyspnea,
      and tachycardia. Gross postmortem findings included hemoglobinuria and
      icterus. Histologic examination revealed tubular necrosis and
      periacinar hepatocellular necrosis. Leptospira interrogans serotype
      pomona was proposed as the causative agent because high serum antibody
      titers for this bacterium were found in lambs and ewes in the affected
      flocks.
PMID- 7353986
SO  - J Am Vet Med Assoc 1980 Jan 15;176(2):124-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 80100118
AU  - Thompson A
TI  - The first New Zealand isolation of Leptospira interrogans serovar
      australis [letter]
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/*microbiology
MH  - Male
MH  - New Zealand
MH  - *Serotyping
PT  - LETTER
DA  - 800327
DP  - 1980 Jan 9
IS  - 0028-8446
TA  - N Z Med J
PG  - 28
SB  - M
CY  - NEW ZEALAND
IP  - 651
VI  - 91
JC  - OBQ
EM  - 8005
PMID- 6928064
CU  - 91
SO  - N Z Med J 1980 Jan 9;91(651):28

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 81129423
AU  - Hartman EG
AU  - Broekhuizen S
TI  - Antibodies to Leptospira in European hares (Lepus europaeus Pallas) in
      the Netherlands.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Female
MH  - Leptospira interrogans/classification/*immunology
MH  - Male
MH  - Netherlands
MH  - Rabbits/*immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810421
DP  - 1980
IS  - 0514-7166
TA  - Zentralbl Veterinarmed [B]
PG  - 640-9
CY  - GERMANY, WEST
IP  - 8
VI  - 27
JC  - Y72
EM  - 8106
PMID- 7468005
CU  - 91
SO  - Zentralbl Veterinarmed [B] 1980;27(8):640-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81108913
AU  - Regolisti M
AU  - Bautz C
TI  - [Observations on cases of leptospirosis in the Val d'Arda (Piacenza)
      district]
LA  - Ita
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Italy
MH  - Leptospirosis/*epidemiology/physiopathology
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 810317
DP  - 1980 Jan-Mar
IS  - 0004-0312
TA  - Arch Sci Med (Torino)
PG  - 145-7
SB  - M
CY  - ITALY
IP  - 1
VI  - 137
JC  - 8FU
AA  - Author
EM  - 8105
AB  - 23 cases of leptospirosis hospitalized in the Medical Division of the
      Fiorenzuola d'Arda Hospital, over a period of 12,5 years, have been
      examined from the clinical and statistical point of view.
PMID- 7458648
CU  - 88
TT  - Considerazioni su una casistica di leptospirosi osservata nel
      comprensorio della Val d'Arda (Piacenza)]
EA  - A
SO  - Arch Sci Med (Torino) 1980 Jan-Mar;137(1):145-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 81081736
AU  - Aycardi ER
AU  - Myers DM
AU  - Torres B
TI  - A new leptospiral serovar in the Tarassovi serogroup from Colombia.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Colombia
MH  - Cross Reactions
MH  - Kidney/microbiology
MH  - Leptospira/*classification/immunology/isolation & purification
MH  - Opossums/microbiology
PT  - JOURNAL ARTICLE
DA  - 810226
DP  - 1980
IS  - 0514-7166
TA  - Zentralbl Veterinarmed [B]
PG  - 425-8
CY  - GERMANY, WEST
IP  - 5
VI  - 27
JC  - Y72
EM  - 8104
PMID- 7445835
CU  - 84
SO  - Zentralbl Veterinarmed [B] 1980;27(5):425-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [152 medline neighbors]

UI  - 81066116
AU  - Liu SM
TI  - [Moyamoya disease caused by leptospiral arteritis (author's transl)]
LA  - Chi
MH  - Adolescence
MH  - Adult
MH  - Arterial Occlusive Diseases/*etiology
MH  - Arteritis/*complications
MH  - Cerebral Angiography
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Moyamoya Disease/*etiology/radiography
PT  - JOURNAL ARTICLE
DA  - 810219
DP  - 1980
IS  - 0412-4057
TA  - Chung Hua Shen Ching Ching Shen Ko Tsa Chih
PG  - 140-2
CY  - CHINA
IP  - 3
VI  - 13
JC  - D7Y
EM  - 8104
PMID- 7438901
CU  - 90
SO  - Chung Hua Shen Ching Ching Shen Ko Tsa Chih 1980;13(3):140-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 80192381
AU  - Baryshev PM
AU  - Shkrob OS
AU  - Tsoi DM
AU  - Dreizina AM
AU  - Tur'ianov MKh
TI  - [Case of leptospirosis difficult for diagnosis in epidemiologic and
      clinical practice]
LA  - Rus
MH  - Case Report
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira interrogans
MH  - Leptospirosis/*diagnosis/pathology
MH  - Middle Age
MH  - Weil's Disease/diagnosis/pathology
PT  - JOURNAL ARTICLE
DA  - 800712
DP  - 1980
IS  - 0040-3660
TA  - Ter Arkh
PG  - 119-21
CY  - USSR
IP  - 2
VI  - 52
JC  - VLU
EM  - 8009
PMID- 7376088
TT  - O sluchae leptospiroza, trudnom dlia raspoznavaniia v
      epidemiologicheskoi i klinicheskoi praktike.
EA  - A
SO  - Ter Arkh 1980;52(2):119-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 83066181
AU  - Myers DM
TI  - Leptospiral antibodies in stray dogs of Moreno, Province of Buenos
      Aires, Argentina.
LA  - Eng
MH  - Agglutination Tests
MH  - Agglutinins/analysis
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Argentina
MH  - Dog Diseases/*microbiology
MH  - Dogs
MH  - Leptospira/*immunology
MH  - Leptospirosis/*veterinary
RN  - 0 (Agglutinins)
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 830127
DP  - 1980 Jan-Apr
IS  - 0325-7541
TA  - Rev Argent Microbiol
PG  - 18-22
SB  - M
CY  - ARGENTINA
IP  - 1
VI  - 12
JC  - QZ8
AA  - Author
EM  - 8303
AB  - A serologic survey for leptospirosis in stray dogs from Moreno,
      Province of Buenos Aires, was carried out. Sera from 143 randomly
      collected animals were examined by the microscopic agglutination test.
      A total of 73 (51.0%) of the dogs have had contact with leptospirae.
      The predominant leptospiral agglutinnins were to serovar canicola
      (37.0%) and to a lesser degree against the serovar antigens pyrogenes
      (4.8%) and autumnalis (2.0%). Although a high percentage of
      seropositive reactions occurred against the serovar antigens ballum,
      pyrogenes and icterohaemorrhagiae, all the reactions against ballum and
      icterohaemorrhagiae, and the majority of the reactions to pyrogenes
      represented the natural coagglutinins frequently associated with
      serovar canicola. The detection of antibodies to the Autumnalis group
      in dogs of Argentina could be new and suggest the emergence of canine
      infections caused by a serovar of this serogroup which should be sought
      out and identified.
PMID- 7348314
CU  - 91
SO  - Rev Argent Microbiol 1980 Jan-Apr;12(1):18-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81254447
AU  - Trap D
AU  - Gaumont R
TI  - [Serological diagnosis of leptospirosis. Comparison of results obtained
      by macroscopic agglutination in slide test and agglutination-lysis test
      (author's transl)]
LA  - Fre
MH  - Agglutination Tests/*veterinary
MH  - Animal
MH  - *Animals, Domestic
MH  - Antibodies, Bacterial/analysis
MH  - Comparative Study
MH  - English Abstract
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*diagnosis/immunology
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810922
DP  - 1980
IS  - 0003-4193
TA  - Ann Rech Vet
PG  - 241-44
SB  - M
CY  - FRANCE
IP  - 3
VI  - 11
JC  - 5ZT
EM  - 8111
PMID- 7259028
CU  - 91
TT  - Diagnostic serologique de la leptospirose. Comparaison des resultats
      obtenus par une epreuve d'agglutination sur lame avec ceux de
      l'agglutination-lyse.
EA  - A
SO  - Ann Rech Vet 1980;11(3):241-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 82082634
AU  - Ellinghausen HC Jr
TI  - A review of selected references dealing with Leptospira interrogans
      serovar (serotype) Hardjo.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - *Leptospira interrogans/classification/isolation & purification
MH  - Leptospirosis/diagnosis/veterinary
MH  - Serotyping/veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 820212
DP  - 1980
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 240-64
CY  - UNITED STATES
VI  - 84
JC  - PY5
EM  - 8204
RF  - 60
PMID- 7031674
CU  - 90
SO  - Proc Annu Meet U S Anim Health Assoc 1980;84:240-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [98 medline neighbors]

UI  - 81007051
AU  - Frerichs GN
AU  - Chandler MD
TI  - Estimation of residual free formaldehyde in biological products.
LA  - Eng
MH  - Bacterial Vaccines/*analysis
MH  - Clostridium/immunology
MH  - Comparative Study
MH  - Escherichia coli/immunology
MH  - Formaldehyde/*analysis
MH  - Leptospira/immunology
MH  - Methods
MH  - Quality Control
MH  - Vaccines, Attenuated/*analysis
RN  - 0 (Bacterial Vaccines)
RN  - 0 (Vaccines, Attenuated)
RN  - 50-00-0 (Formaldehyde)
PT  - JOURNAL ARTICLE
DA  - 801124
DP  - 1980
IS  - 0092-1157
TA  - J Biol Stand
PG  - 139-44
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 8
JC  - HJD
EM  - 8101
PMID- 6997315
CU  - 92
SO  - J Biol Stand 1980;8(2):139-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 81080760
AU  - Murdoch D
TI  - Leptospiral uveitis.
LA  - Eng
MH  - Adult
MH  - Agglutination Tests
MH  - Animal
MH  - Case Report
MH  - Cattle
MH  - Cattle Diseases/microbiology
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications/diagnosis
MH  - Male
MH  - Middle Age
MH  - Uveitis/diagnosis/*microbiology
PT  - JOURNAL ARTICLE
DA  - 810224
DP  - 1980
IS  - 0300-8983
TA  - Trans Ophthalmol Soc N Z
PG  - 73-5
CY  - NEW ZEALAND
VI  - 32
JC  - W9O
EM  - 8104
PMID- 6934653
CU  - 88
SO  - Trans Ophthalmol Soc N Z 1980;32:73-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 81056175
AU  - Lehmans J
AU  - Henocq E
AU  - Bazin JC
AU  - Laurent J
AU  - Lagrue G
TI  - [Anaerobic oro-pharyngeal flora and immunopathology (author's transl)]
LA  - Fre
MH  - Bacillus/immunology
MH  - Bacterial Infections/immunology/therapy
MH  - English Abstract
MH  - Human
MH  - Hypersensitivity, Delayed
MH  - Hypersensitivity, Immediate
MH  - Injections, Intradermal
MH  - Kidney Diseases/microbiology
MH  - Leptospira/immunology
MH  - Micrococcus/immunology
MH  - Oropharynx/*microbiology
MH  - Pharyngitis/etiology
MH  - Spirochaeta/immunology
MH  - Treponema/immunology
PT  - JOURNAL ARTICLE
DA  - 810116
DP  - 1980
IS  - 0035-1768
TA  - Rev Stomatol Chir Maxillofac
PG  - 253-8
SB  - M
SB  - D
CY  - FRANCE
IP  - 4
VI  - 81
JC  - T8M
EM  - 8103
PMID- 6933683
CU  - 88
TT  - Flore anaerobie oro-pharyngee et immunopathologie.
EA  - A
SO  - Rev Stomatol Chir Maxillofac 1980;81(4):253-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 80154515
AU  - Przytulski T
AU  - Porzeczkowska D
TI  - Studies on genetic resistance to leptospirosis in pigs.
LA  - Eng
MH  - Animal
MH  - Female
MH  - *Genetic Markers
MH  - *Immunity, Natural
MH  - Leptospirosis/genetics/prevention & control/*veterinary
MH  - Male
MH  - Swine
MH  - Swine Diseases/genetics/*prevention & control
RN  - 0 (Genetic Markers)
PT  - JOURNAL ARTICLE
DA  - 800616
DP  - 1980 Jan-Feb
IS  - 0007-1935
TA  - Br Vet J
PG  - 25-32
CY  - ENGLAND
IP  - 1
VI  - 136
JC  - B5C
EM  - 8008
PMID- 6928794
CU  - 92
SO  - Br Vet J 1980 Jan-Feb;136(1):25-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 83093979
AU  - Zettl K
TI  - [Veterinary tasks and preventive measures in sheep breeding. Infectious
      and invasive diseases of various degrees of importance]
LA  - Ger
MH  - Actinomycosis/veterinary
MH  - Animal
MH  - Bacterial Infections/*veterinary
MH  - Clostridium Infections/veterinary
MH  - Corynebacterium Infections/veterinary
MH  - Leptospirosis/veterinary
MH  - Parasitic Diseases/*veterinary
MH  - Paratuberculosis
MH  - Sarcocystosis/veterinary
MH  - Sheep
MH  - *Sheep Diseases/diagnosis/prevention & control
MH  - Toxoplasmosis, Animal
PT  - JOURNAL ARTICLE
DA  - 830214
DP  - 1980
IS  - 0303-6286
TA  - Tierarztl Prax
PG  - 147-61
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 8
JC  - VS4
EM  - 8304
PMID- 6817461
CU  - 91
TT  - Tierarztliche Aufgaben und Massnahmen in der Schafhaltung. 3.
      Infektions- und Invasionskrankheiten von unterschiedlicher Bedeutung
      (a).
SO  - Tierarztl Prax 1980;8(2):147-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 81029196
AU  - Stoianova NA
AU  - Popova EM
TI  - [Use of mercamine for differentiating IgM and IgG antibodies in
      Leptospira infection]
LA  - Rus
MH  - Agglutination Tests/methods
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/diagnosis
MH  - Cysteamine/*diagnostic use
MH  - English Abstract
MH  - Human
MH  - IgG/*analysis
MH  - IgM/*analysis
MH  - Leptospirosis/*diagnosis
MH  - Rabbits
RN  - 0 (Antibodies, Bacterial)
RN  - 60-23-1 (Cysteamine)
PT  - JOURNAL ARTICLE
DA  - 801218
DP  - 1980
IS  - 0023-6748
TA  - Lab Delo
PG  - 626-8
CY  - USSR
IP  - 10
JC  - KYU
EM  - 8102
PMID- 6158616
CU  - 95
TT  - Primenenie merkamina dlia differentsiatsii IgM- i IgG-antitel pri
      leptospiroznoi infektsii.
EA  - A
SO  - Lab Delo 1980;(10):626-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [195 medline neighbors]

UI  - 81010718
AU  - Labanovskaia ZhL
AU  - Silonova GI
AU  - Selitser IS
TI  - [Changes in blood serum lipid metabolic indices in acute hepatitis]
LA  - Rus
MH  - Acute Disease
MH  - Comparative Study
MH  - English Abstract
MH  - Enterovirus Infections/blood
MH  - Hepatitis/*blood
MH  - Hepatitis, Alcoholic/blood
MH  - Hepatitis, Toxic/blood
MH  - Hepatitis, Viral, Human/blood
MH  - Human
MH  - Jaundice/blood
MH  - Leptospirosis/blood
MH  - Lipids/*blood
PT  - JOURNAL ARTICLE
DA  - 801120
DP  - 1980
IS  - 0023-6748
TA  - Lab Delo
PG  - 522-6
CY  - USSR
IP  - 9
JC  - KYU
EM  - 8101
PMID- 6157917
CU  - 95
TT  - Izmeneniia pokazatelei lipidnogo obmena syvorotki krovi pri ostrykh
      gepatitakh.
EA  - A
SO  - Lab Delo 1980;(9):522-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [197 medline neighbors]

UI  - 81010683
AU  - Sarukhanova LE
AU  - Volina EG
AU  - Kiktenko VS
AU  - Ezhov GI
TI  - [Leptospira cultivation on serum-free liquid nutrient media]
LA  - Rus
MH  - Animal
MH  - Comparative Study
MH  - Culture Media/*metabolism
MH  - English Abstract
MH  - Leptospira/*growth & development/metabolism
MH  - Serum Albumin/metabolism
MH  - Sheep/blood
RN  - 0 (Culture Media)
RN  - 0 (Serum Albumin)
PT  - JOURNAL ARTICLE
DA  - 801120
DP  - 1980
IS  - 0023-6748
TA  - Lab Delo
PG  - 439-41
CY  - USSR
IP  - 7
JC  - KYU
EM  - 8101
PMID- 6157882
CU  - 95
TT  - Kul'tivirovanie leptosir na zhidkikh bessyvorotochnykh pitatel'nykh
      sredakh.
EA  - A
SO  - Lab Delo 1980;(7):439-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 80192234
AU  - Dion WM
AU  - Dukes TW
TI  - Bovine mycotic abortion caused by Acremonium kiliense Grutz.
LA  - Eng
MH  - Abomasum/microbiology
MH  - Abortion, Veterinary/*etiology
MH  - Acremonium/isolation & purification/pathogenicity
MH  - Animal
MH  - Case Report
MH  - Cattle
MH  - Cattle Diseases/*etiology
MH  - Female
MH  - Hyphomycetes/isolation & purification/pathogenicity
MH  - Mice
MH  - Mycoses/etiology/*veterinary
MH  - Placenta/microbiology
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/etiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 800712
DP  - 1979 Dec
IS  - 0036-2174
TA  - Sabouraudia
PG  - 355-61
SB  - M
CY  - SCOTLAND
IP  - 4
VI  - 17
JC  - U5U
AA  - Author
EM  - 8009
AB  - Acremonium kiliense was cultured from the placenta and abomasal
      contents of an aborted bovine foetus; attempts to isolate viruses and
      bacteria were unsuccessful although the serum of the dam contained
      antibodies to Leptospira pomona. The fungus was nonpathogenic for mice
      but was able to survive in murine tissues for at least 13 weeks. The
      possibility of this case being a foetal infection as a result of
      insemination with contaminated semen is discussed.
PMID- 575677
CU  - 85
SO  - Sabouraudia 1979 Dec;17(4):355-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 80177097
AU  - Wiles WA
TI  - Leptospirosis (Weil's disease) in Zimbabwe Rhodesia--a proven case.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospirosis/blood/*epidemiology/pathology
MH  - Male
MH  - Zimbabwe
PT  - JOURNAL ARTICLE
DA  - 800712
DP  - 1979 Dec
IS  - 0008-9176
TA  - Cent Afr J Med
PG  - 261-2
CY  - ZIMBABWE
IP  - 12
VI  - 25
JC  - CQO
EM  - 8009
PMID- 544030
CU  - 88
SO  - Cent Afr J Med 1979 Dec;25(12):261-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 80161283
AU  - Martone WJ
AU  - Kaufmann AF
TI  - Leptospirosis in humans in the United States, 1974-1978 [news]
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - United States
PT  - NEWS
DA  - 800625
DP  - 1979 Dec
IS  - 0022-1899
TA  - J Infect Dis
PG  - 1020-2
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 140
JC  - IH3
EM  - 8008
PMID- 541520
CU  - 91
SO  - J Infect Dis 1979 Dec;140(6):1020-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 80158846
AU  - Singh SP
TI  - Electron-microscopic studies of the effect of distilled water as
      washing fluid on Leptospira.
LA  - Eng
MH  - Leptospira/*ultrastructure
MH  - Microscopy, Electron
MH  - *Water
RN  - 7732-18-5 (Water)
PT  - JOURNAL ARTICLE
DA  - 800625
DP  - 1979 Dec
IS  - 0019-6479
TA  - Indian Vet J
PG  - 991-2
CY  - INDIA
IP  - 12
VI  - 56
JC  - GM9
EM  - 8008
PMID- 541115
LI  - P
SO  - Indian Vet J 1979 Dec;56(12):991-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 80153128
AU  - Adler B
AU  - Bragger JM
TI  - Lethal infections caused by Leptospira interrogans serovar hardjo in
      immunosuppressed hamsters [letter]
LA  - Eng
MH  - Animal
MH  - Antibody Formation/drug effects
MH  - Cyclophosphamide/*adverse effects
MH  - Hamsters
MH  - Immunosuppression/adverse effects/*veterinary
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/etiology/immunology/*veterinary
MH  - Mice
MH  - Rodent Diseases/*etiology/immunology
RN  - 50-18-0 (Cyclophosphamide)
PT  - LETTER
DA  - 800523
DP  - 1979 Dec
IS  - 0005-0423
TA  - Aust Vet J
PG  - 600-1
SB  - M
CY  - AUSTRALIA
IP  - 12
VI  - 55
JC  - 9IE
EM  - 8007
PMID- 539944
CU  - 91
SO  - Aust Vet J 1979 Dec;55(12):600-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 80137954
AU  - Rahman M
AU  - Macis FR
TI  - Pseudo-leptospires in blood culture.
LA  - Eng
MH  - Blood/*microbiology
MH  - Culture Media
MH  - Diagnostic Errors
MH  - Female
MH  - Human
MH  - Jaundice/microbiology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*diagnosis
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 800523
DP  - 1979 Dec
IS  - 0021-9746
TA  - J Clin Pathol
PG  - 1226-7
SB  - A
SB  - M
CY  - ENGLAND
IP  - 12
VI  - 32
JC  - HT3
AA  - Author
EM  - 8007
AB  - Spiral filaments seen in the blood cultures of two patients with fever
      and jaundice were initially thought to be leptospires; these were later
      proved to be artefacts. An investigation was carried out to exclude the
      possibility of laboratory contamination of the culture media and to
      find out how these objects were produced. The significance of the
      findings is discussed in relation to the possibility of a mistaken
      diagnosis in routine laboratories which have a limited experience of
      leptospires.
PMID- 536458
SO  - J Clin Pathol 1979 Dec;32(12):1226-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 80136536
AU  - Caldas EM
AU  - Sampaio MB
TI  - Leptospirosis in the city of Salvador, Bahia, Brazil: a case-control
      seroepidemiologic study.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Agglutinins/analysis
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Brazil
MH  - Carrier State
MH  - Dog Diseases/transmission
MH  - Dogs
MH  - Female
MH  - Human
MH  - Leptospirosis/*etiology/immunology/transmission/veterinary
MH  - Male
MH  - Occupational Diseases/etiology/veterinary
MH  - Rats
MH  - Seasons
MH  - Sex Factors
PT  - JOURNAL ARTICLE
DA  - 800530
DP  - 1979 Dec
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 85-96
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 6
JC  - GTK
AA  - Author
EM  - 8007
AB  - From January 1 to December 31 of 1975, all patients admitted to
      Salvador's Infectious Disease Hospital were serologically tested for
      leptospirosis if their clinical and laboratory findings were compatible
      with this diagnosis. Of the 888 patients tested, 133 were positive.
      Among patients with an initial clinical impression of leptospirosis,
      the diagnosis was confirmed serologically in 36% and for the 133
      leptospirosis patients, only 67 (50.4%) were initially suspected.
      Epidemiological aspects investigated covered: age, sex, place of
      residence and occupation for all cases and for fatal cases;
      distribution of cases by month of occurrence and by rainfall in that
      month; distribution of serotypes by month; and probable source of
      infection with emphasis of the occurrence and type of contact with
      dogs. For each case residing in Salvador, a control of the same age and
      sex was interviewed in the immediate neighborhood. Sewage, rats, water,
      dogs, mud and garbage were identified as the most likely source of
      infection in that order. Marked seasonal fluctuations were apparent
      with peak incidence during the months of maximum precipitation. In two-
      thirds of cases reporting contact with a dog, tests on the animal
      revealed the same serotype. The most frequent serotypes were:
      icterohemorrhagiae, autumnalis, castellonis, grippotyphosa, hebdomadis
      and bataviae.
RO  - M:MYA
PMID- 536125
LR  - 810731
SO  - Int J Zoonoses 1979 Dec;6(2):85-96

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 80114539
AU  - Rurangirwa FR
AU  - Tabel H
AU  - Losos GJ
AU  - Tizard IR
TI  - Suppression of antibody response to Leptospira biflexa and Brucella
      abortus and recovery from immunosuppression after Berenil treatment.
LA  - Eng
MH  - Amidines/*therapeutic use
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - *Antibody Formation
MH  - Brucella abortus/*immunology
MH  - Cattle
MH  - Diminazene/*therapeutic use
MH  - Immunization
MH  - Leptospira/*immunology
MH  - Male
MH  - Trypanocidal Agents/*therapeutic use
MH  - Trypanosomiasis, Bovine/*immunology
RN  - 536-71-0 (Diminazene)
PT  - JOURNAL ARTICLE
DA  - 800423
DP  - 1979 Dec
IS  - 0019-9567
TA  - Infect Immun
PG  - 822-6
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 26
JC  - GO7
AA  - Author
EM  - 8006
AB  - Zebu cattle infected with either Trypanosoma congolense EATRO 1800 or
      Trypanosoma vivax EATRO 1721 had suppressed humoral immune responses to
      Leptospira biflexa injected intravenously and to attenuated Brucella
      abortus injected subcutaneously. T. congolense infections were more
      suppressive than T. vivax infections. In cattle infected with T. vivax,
      the suppression of immune responses to both bacterial immunogens was
      abrogated when the animals were treated with Berenil at the time of
      antigen administration. In cattle infected with T. congolense,
      simultaneous Berenil treatment at the time of vaccination abolished the
      suppression of immune response to L. biflexa, and lessened but did not
      abrogate the suppression of immune response to B. abortus.
PMID- 118933
CU  - 91
SO  - Infect Immun 1979 Dec;26(3):822-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 80097803
AU  - Shimono E
AU  - Sugiyama K
AU  - Yanagawa R
TI  - Specificity of serovar-specific main antigens of leptospiras shown by
      the inhibition of leptospiral microscopic agglutination.
LA  - Eng
MH  - Agglutination
MH  - Agglutination Tests
MH  - Antigens, Bacterial/*immunology
MH  - *Epitopes
MH  - Leptospira interrogans/*immunology
PT  - JOURNAL ARTICLE
DA  - 800324
DP  - 1979 Dec
IS  - 0021-5295
TA  - Nippon Juigaku Zasshi
PG  - 623-8
CY  - JAPAN
IP  - 6
VI  - 41
JC  - KRJ
EM  - 8005
PMID- 93155
CU  - 95
SO  - Nippon Juigaku Zasshi 1979 Dec;41(6):623-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 80238452
AU  - Metcalfe RV
AU  - Bettelheim KA
AU  - Berry ME
AU  - Hobbs KM
AU  - Thompson AL
AU  - Cole SP
TI  - Studies on antibody levels to Brucella abortus, Toxoplasma gondii and
      Leptospira serogroups in sera collected by the National Serum Bank
      during 1974-1976.
LA  - Eng
MH  - Adult
MH  - Agglutination Tests
MH  - Antibodies/*analysis
MH  - Antibodies, Bacterial/*analysis
MH  - Blood Banks
MH  - Brucella abortus/*immunology
MH  - Complement Fixation Tests
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - Leptospira/*immunology
MH  - Male
MH  - Middle Age
MH  - New Zealand
MH  - Toxoplasma/*immunology
MH  - Urban Population
RN  - 0 (Antibodies)
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 800928
DP  - 1979 Dec
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 520-6
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 245
JC  - Y52
AA  - Author
EM  - 8011
AB  - The New Zealand National Serum Bank is a collection of human sera
      consisting predominantly of specimens taken from healthy New Zealand
      blood donors. The studies presented here were designed to assess the
      antibody levels in two urban centres to Brucella abortus, Toxoplasma
      gondii and several Leptospiral serogroups including all those found in
      New Zealand. In none of the sera could complement fixing leptospiral
      antibodies be detected. There was evidence of low level immunity to
      both Toxoplasma gondii and Brucella abortus.
PMID- 44946
CU  - 94
SO  - Zentralbl Bakteriol [Orig A] 1979 Dec;245(4):520-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 80100096
AU  - Blackmore DK
AU  - Bell L
AU  - Schollum L
TI  - Leptospirosis in meat inspectors: preliminary results of a serological
      survey.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - *Food Inspection
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology
MH  - *Meat
MH  - New Zealand
MH  - Occupational Diseases/epidemiology
MH  - *Occupations
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 800324
DP  - 1979 Nov 28
IS  - 0028-8446
TA  - N Z Med J
PG  - 415-8
SB  - M
CY  - NEW ZEALAND
IP  - 648
VI  - 90
JC  - OBQ
AA  - Author
EM  - 8005
AB  - A serological survey of leptospirosis among more than 1000  meat
      inspectors, from meat works throughout New Zealand, revealed a
      serological prevalence at a minimum serum dilution of 1:24, of 10.2
      percent. Eighty-five percent of serological reactions were to serovars
      pomona and tarassovi. A highly significant correlation was demonstrated
      between the serological prevalence of these serovars and the inspection
      of pigs. Evidence is provided to substantiate the use of titres as low
      as 1:24 as an indication of previous leptospiral infection. Forty-two
      inspectors reported medical evidence of previous clinical infection
      with leptospirosis. Analysis of those who still exhibited a serological
      response and their individual case histories, indicated that detectable
      titres of leptospirosis can exist for up to 10 years.
PMID- 293569
CU  - 88
SO  - N Z Med J 1979 Nov 28;90(648):415-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 80119204
AU  - Garcia Garcia M
AU  - Darnell Tey A
AU  - Bergada Barado E
AU  - Revert Torrellas L
TI  - [Icterohemorrhagic leptospirosis with acute renal failure (author's
      transl)]
LA  - Spa
MH  - Adult
MH  - Agglutination Tests
MH  - Case Report
MH  - English Abstract
MH  - Human
MH  - Kidney Failure, Acute/*etiology/immunology
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*complications/immunology
PT  - JOURNAL ARTICLE
DA  - 800425
DP  - 1979 Nov 25
IS  - 0025-7753
TA  - Med Clin (Barc)
PG  - 362-6
SB  - M
CY  - SPAIN
IP  - 9
VI  - 73
JC  - LTQ
AA  - Author
EM  - 8006
AB  - Icterohemorrhagic leptospirosis is a zoonosis which is relatively
      frequent in rural agricultural or cattle areas. In the severe forms of
      the disease renal affection is frequent, but the incidence of acute
      renal insufficiency is far lesser. Three cases of acute renal
      insufficiency in adult male patients secondary to an infection by
      Leptospira icterohaemorrhagiae are presented. Two of the patients
      resided in urban areas and only one of which presented professional
      risk. The clinical polymorphysm of the illness is confirmed, having
      observed not only the absence of fever but also that of jaundice. The
      former history of chronic alcoholism, present in two cases, determined
      diagnostic difficulties with acute alcoholic hepatitis. The serologic
      diagnosis is often positive only at the end of the second week, and the
      need to carry out a series of seroaglutinations is to be insisted upon.
      The types of renal impairment in leptospirosis are reviewed and the
      presence of acute renal insufficiency is stressed, including those
      patients with less severe forms of the disease, and especially those
      without Weil's syndrome. All of the patients had to be treated with
      dialysis, although two of them had a conserved diuresis after an
      initial brief period of oliguria.
PMID- 529871
TT  - Leptospirosis icterohemorragica con insuficiencia renal aguda.
EA  - A
SO  - Med Clin (Barc) 1979 Nov 25;73(9):362-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 80168437
AU  - Orr HS
AU  - Little TW
TI  - Isolation of Leptospira of the serotype hardjo from bovine kidneys.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle/immunology/*microbiology
MH  - Culture Media
MH  - Guinea Pigs
MH  - Hamsters
MH  - Kidney/*microbiology
MH  - Leptospira/growth & development/immunology/*isolation & purification
MH  - Mice
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 800627
DP  - 1979 Nov
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 343-6
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 27
JC  - R7D
AA  - Author
EM  - 8008
AB  - Thirteen strains of Leptospira serotype hardjo were cultured from 200
      bovine kidneys collected from an abattoir. All strains grew on primary
      isolation in EMJH medium 0.1 per cent Noble agar but most failed to
      grow in a variety of media containing neomycin or 5-fluorouracil as
      selective agents. Two of the cattle from which hardjo were isolated
      were seronegative by the microscopic agglutination test against hardjo,
      two had titres of 1/100, five of 1/400, three of 1/1600 and one of
      1/6400.
PMID- 542724
CU  - 91
SO  - Res Vet Sci 1979 Nov;27(3):343-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 80094173
AU  - Riemann HP
AU  - Ruppanner R
AU  - Willeberg P
AU  - Franti CE
AU  - Elliott WH
AU  - Fisher RA
AU  - Brunetti OA
AU  - Aho JH Jr
AU  - Howarth JA
AU  - Behymer DE
TI  - Serologic profile of exotic deer at Point Reyes National Seashore.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibodies, Viral/analysis
MH  - Bacterial Infections/immunology/veterinary
MH  - California
MH  - Cattle/immunology
MH  - Cattle Diseases/immunology
MH  - Deer/*immunology
MH  - Virus Diseases/immunology/veterinary
PT  - JOURNAL ARTICLE
DA  - 800327
DP  - 1979 Nov 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 911-3
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 175
JC  - HAV
AA  - Author
EM  - 8005
AB  - Serotests were conducted on axis (Axis axis) and fallow (Dama dama)
      deer at Point Reyes National Seashore to determine their status with
      respect to nine diseases enzootic to the native black-tailed deer
      (Odocoileus hemionus columbianus) or to resident dairy cattle. In the
      exotic deer, the proportion of animals that were seropositive included:
      anaplasmosis, 35%; bluetongue, 48%; brucellosis, 0%; bovine viral
      diarrhea, 2%; infectious bovine rhinotracheitis, 3%; leptospirosis, 7%;
      parainfluenza-3, 49%; toxoplasmosis, 8%; and Q fever, 51%. The
      prevalence of antibodies among a small sample of the black-tailed deer
      included anaplasmosis, 100%; toxoplasmosis, 29%; and Q fever, 57%. The
      antibody prevalences in a sample of dairy cattle in the area included
      anaplasmosis, 19%; toxoplasmosis, 8%; and Q fever, 100%.
PMID- 521370
SO  - J Am Vet Med Assoc 1979 Nov 1;175(9):911-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 80094171
AU  - Marler RJ
AU  - Cook JE
AU  - Kerr AI
AU  - Kruckenberg SM
TI  - Serologic survey for leptospirosis in coyotes in northcentral Kansas.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Carnivora/*immunology
MH  - Kansas
MH  - Leptospirosis/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 800327
DP  - 1979 Nov 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 906-8
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 175
JC  - HAV
AA  - Author
EM  - 8005
AB  - During 1975 to 1977, serum samples were collected from 101 adult
      coyotes (Canis latrans) captured in northcentral Kansas. Ten samples
      were seropositive by microagglutination testing and six of those
      samples were seropositive for multiple serovars. Titers for Leptospira
      interrogans serovars grippotyphosa, pyrogenes, djasiman, butembo, and
      pomona were demonstrated.
PMID- 521368
SO  - J Am Vet Med Assoc 1979 Nov 1;175(9):906-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 80121408
AU  - Edwards JD
AU  - Daines D
TI  - A leptospirosis outbreak in a piggery.
LA  - Eng
MH  - Abortion, Veterinary/etiology
MH  - Animal
MH  - Antibodies/therapeutic use
MH  - Antibodies, Bacterial/analysis
MH  - Case Report
MH  - Disease Outbreaks/veterinary
MH  - Female
MH  - Leptospirosis/complications/drug therapy/immunology/*veterinary
MH  - Male
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*drug therapy/immunology
PT  - JOURNAL ARTICLE
DA  - 800423
DP  - 1979 Nov
IS  - 0048-0169
TA  - N Z Vet J
PG  - 247-8
CY  - NEW ZEALAND
IP  - 11
VI  - 27
JC  - OBZ
EM  - 8006
RO  - M:MYA
PMID- 294532
LR  - 810814
CU  - 88
SO  - N Z Vet J 1979 Nov;27(11):247-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 80121407
AU  - Shophet R
TI  - A serological survey of leptospirosis in cats.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cat Diseases/*epidemiology/immunology
MH  - Cats
MH  - Female
MH  - Leptospira/immunology/pathogenicity
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Male
MH  - New Zealand
MH  - Serology
PT  - JOURNAL ARTICLE
DA  - 800423
DP  - 1979 Nov
IS  - 0048-0169
TA  - N Z Vet J
PG  - 236, 245-6
CY  - NEW ZEALAND
IP  - 11
VI  - 27
JC  - OBZ
EM  - 8006
PMID- 294531
CU  - 88
SO  - N Z Vet J 1979 Nov;27(11):236, 245-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 81057437
AU  - Weaver AD
TI  - Extramural study experience and practical experience of final year
      veterinary students of nine European schools.
LA  - Eng
MH  - Curriculum
MH  - *Education, Veterinary
MH  - Europe
MH  - Students
PT  - JOURNAL ARTICLE
DA  - 810126
DP  - 1979 Oct 13
IS  - 0042-4900
TA  - Vet Rec
PG  - 351-03
SB  - M
CY  - ENGLAND
IP  - 15
VI  - 105
JC  - XBS
AA  - Author
EM  - 8103
AB  - Arrangements for extramural education including "seeing practice"
      experience in nine European veterinary schools (Bristol, Glasgow,
      Liverpool, Helsinki, Stockholm, Hannover, Ghent, Toulouse and Vienna)
      are described. Considerable differences existed between three UK
      schools, and between them and the Continental schools, where
      arrangements were usually voluntary. The amount of extramural
      experience in different types of work was quantified by student
      questionnaires. An average of 12 weeks' experience in farm practice was
      gained by 83 per cent of the 339 students, six weeks' small animal work
      by 48 per cent, four weeks in an abattoir by 43 per cent and other
      periods in specialised practices, laboratories and veterinary
      faculties. Practice abroad was experienced by 10 per cent. The total
      experience of different medical and surgical conditions varied
      considerably between schools as a result of disease eradication (eg,
      swine fever in UK), non-occurrence (canine leptospirosis in Sweden and
      Finland) or the availability of surgical or reproductive material, as
      well as on other factors.
PMID- 552728
SO  - Vet Rec 1979 Oct 13;105(15):351-03

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 80111098
AU  - Kosina F
AU  - Haasova L
AU  - Truksova D
TI  - [Problems of leptospirosis (author's transl)]
LA  - Cze
MH  - Adult
MH  - Case Report
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 800426
DP  - 1979 Oct 12
IS  - 0008-7335
TA  - Cas Lek Cesk
PG  - 1226-9
CY  - CZECHOSLOVAKIA
IP  - 40-41
VI  - 118
JC  - CPY
EM  - 8006
PMID- 526998
TT  - Problemy leptospiroz.
EA  - A
SO  - Cas Lek Cesk 1979 Oct 12;118(40-41):1226-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 80066351
AU  - Coghlan JD
TI  - Leptospirosis in man, British Isles, 1978.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/microbiology
MH  - Disease Outbreaks/epidemiology
MH  - Great Britain
MH  - Human
MH  - Leptospira/classification/isolation & purification
MH  - Leptospirosis/*epidemiology/microbiology/veterinary
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 800215
DP  - 1979 Oct 6
IS  - 0007-1447
TA  - Br Med J
PG  - 872
SB  - A
SB  - M
CY  - ENGLAND
IP  - 6194
VI  - 2
JC  - B4W
EM  - 8004
PMID- 509148
CU  - 88
SO  - Br Med J 1979 Oct 6;2(6194):872

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 80219901
AU  - Durfee PT
AU  - Presidente PJ
TI  - Experimental infection of calves and sheep with Leptospira interrogans
      serovar balcanica.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Animals, Suckling
MH  - Antibodies, Bacterial/biosynthesis
MH  - Antibody Specificity
MH  - Cattle
MH  - *Cattle Diseases
MH  - Colostrum/immunology
MH  - Female
MH  - Leptospira interrogans/immunology/isolation & purification
MH  - Pregnancy
MH  - Sheep
MH  - *Sheep Diseases
MH  - Urine/microbiology
MH  - Weil's Disease/immunology/*veterinary
RN  - 0 (Antibodies, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 800815
DP  - 1979 Oct
IS  - 0004-945X
TA  - Aust J Exp Biol Med Sci
PG  - 447-53
SB  - M
CY  - AUSTRALIA
IP  - 5
VI  - 57
JC  - 9FW
AA  - Author
EM  - 8010
AB  - Two of four calves inoculated with Leptospira interrogans serovar
      balcanica developed low microscopic agglutinating (MA) titres to
      serovar hardjo. A third calf had an MA titre of 1:1024 by day 19 post-
      inoculation (PI). Transient leptospiruria was recorded in one calf on
      days 12 and 13 PI. An in-contact calf did not seroconvert. None of the
      calves had fever or other clinical signs of disease. Four ewes
      inoculated with balcanica developed MA titres to hardjo by day 13 PI,
      and a transient leptospiruria between days 14 and 25 PI. None of the
      ewes showed any evidence of clinical disease and three of them
      delivered healthy lambs 22 to 64 days PI. One ewe had mild lesions of
      focal interstitial nephritis.
PMID- 548016
CU  - 91
SO  - Aust J Exp Biol Med Sci 1979 Oct;57(5):447-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 80116082
AU  - Stamm LV
AU  - Charon NW
TI  - Plate assay for detection of Leptospira interrogans serovar pomona
      hemolysin.
LA  - Eng
MH  - Hemolysins/*analysis
MH  - Leptospira interrogans/*metabolism
MH  - Methods
MH  - Support, U.S. Gov't, P.H.S.
PT  - JOURNAL ARTICLE
DA  - 800423
DP  - 1979 Oct
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 590-2
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 10
JC  - HSH
EM  - 8006
PMID- 528687
CU  - 90
SO  - J Clin Microbiol 1979 Oct;10(4):590-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 80107502
AU  - Inzana TJ
AU  - Dawe DL
TI  - Experimentally induced Leptospira interrogans serovar autumnalis
      infections in young swine.
LA  - Eng
MH  - Administration, Intranasal
MH  - Animal
MH  - Comparative Study
MH  - Conjunctiva
MH  - Injections
MH  - Kidney/microbiology
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/etiology/microbiology/*veterinary
MH  - Swine
MH  - Swine Diseases/*etiology/microbiology
PT  - JOURNAL ARTICLE
DA  - 800327
DP  - 1979 Oct
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1355-8
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 40
JC  - 40C
AA  - Author
EM  - 8005
AB  - Leptospira interrogans serovar autumnalis strain 621 was proven to be
      infective for swine by intranasal and ocular inoculation and by contact
      exposure. The course of the disease was that of a chronic asymptomatic
      infection. Throughout the experiment, leptospires were observed in all
      tissues examined by darkfield microscopy of 10% tissue suspensions and
      examination by indirect fluorescent antibody technique of frozen tissue
      sections. Infected pigs had increasing antibody titers, as determined
      by the microscopic agglutination test. The organism spread from
      intranasally inoculated pigs to contact controls.
PMID- 525853
SO  - Am J Vet Res 1979 Oct;40(10):1355-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 80144012
AU  - Mackintosh CG
AU  - Thompson JC
TI  - A rapid method for the detection of leptospiraemia [letter]
LA  - Eng
MH  - Animal
MH  - Centrifugation/methods
MH  - Leptospira/*cytology/isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Microbiological Techniques
MH  - Microscopy/*methods
PT  - LETTER
DA  - 800514
DP  - 1979 Oct
IS  - 0048-0169
TA  - N Z Vet J
PG  - 224-5
CY  - NEW ZEALAND
IP  - 10
VI  - 27
JC  - OBZ
EM  - 8007
PMID- 395467
CU  - 91
SO  - N Z Vet J 1979 Oct;27(10):224-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 80078635
AU  - Ris DR
AU  - Hamel KL
TI  - The isolation of leptospires from an air-conditioning plant [letter]
LA  - Eng
MH  - *Air Conditioning
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - New Zealand
MH  - *Water Microbiology
PT  - LETTER
DA  - 800215
DP  - 1979 Sep 12
IS  - 0028-8446
TA  - N Z Med J
PG  - 212
SB  - M
CY  - NEW ZEALAND
IP  - 643
VI  - 90
JC  - OBQ
EM  - 8004
PMID- 292862
CU  - 91
SO  - N Z Med J 1979 Sep 12;90(643):212

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 80104153
AU  - Dikken H
AU  - Kmety E
AU  - de Geus A
AU  - Timmer VE
TI  - A new leptospiral serovar in The pyrogenes serogroup.
LA  - Eng
MH  - Adolescence
MH  - Agglutination Tests
MH  - Cross Reactions
MH  - Human
MH  - Kenya
MH  - Leptospira/*immunology
MH  - Leptospirosis/microbiology
MH  - Male
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 800324
DP  - 1979 Sep
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 405-8
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 31
JC  - WGJ
AA  - Author
EM  - 8005
AB  - A new leptospiral serovar in the Pyrogenes serogroup is described.
      Parallel investigations by the 'classical' cross-agglutinin absorption
      test method and the 'factor analysis' method determined the serological
      properties of the new serovar. The serovar name kwale with reference
      strain Julu is proposed.
PMID- 524450
SO  - Trop Geogr Med 1979 Sep;31(3):405-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 80052288
AU  - Kanazawa Y
TI  - [A case of Leptospira hebdomadis infection treated with piperacillin
      (author's transl)]
LA  - Jpn
MH  - Adult
MH  - Case Report
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/diagnosis/*drug therapy
MH  - Male
MH  - Penicillins/*therapeutic use
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 800119
DP  - 1979 Sep
IS  - 0021-4906
TA  - Jpn J Antibiot
PG  - 966-70
SB  - M
CY  - JAPAN
IP  - 9
VI  - 32
JC  - KHV
AA  - Author
EM  - 8003
AB  - A 35-year-old male went fishing at the Agano River side in the suburbs
      of Toyosaka City, in August 1977. He was admitted to the hospital then
      with the chief complaints of high fever and severe headache on the 5th
      day of illness. Following the intravenous drip infusion of 12 g
      piperacillin for 6 1/2 days, he became afebrile within 2 days and
      recovered rapidly. Bacteriological examination disclosed none of
      significant data. Serum agglutinin reaction for leptospirosis, however,
      was positive in a titer up to 1:2,560 to L. hebdomadis, except for L.
      icterohemorrhagiae, L. autumnalis, L. australis and L. canicola.
PMID- 501924
EA  - A
SO  - Jpn J Antibiot 1979 Sep;32(9):966-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 79252979
AU  - Smith TF
AU  - Wold AD
AU  - Fairbanks VF
AU  - Washington JA 2d
AU  - Wilkowske CJ
TI  - Pseudospirochetes, a cause of erroneous diagnoses of leptospirosis.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Culture Media
MH  - Erythrocytes
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Microscopy, Electron
PT  - JOURNAL ARTICLE
DA  - 791026
DP  - 1979 Sep
IS  - 0002-9173
TA  - Am J Clin Pathol
PG  - 459-63
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 72
JC  - 3FK
AA  - Author
EM  - 7912
AB  - Motile filaments of varying lengths and thicknesses were observed by
      darkfield microscopy in a blood culture of a specimen from a patient
      who had fever of unknown origin. Similar structures were also seen in
      cultures inoculated with donor blood from healthy controls. Since the
      movement and configuration of the structures were not characteristic
      for spirochetes, the morphologic features were further examined by
      electron microscopy. The filaments observed were identical in
      appearance to pseudospirochetes described more than 50 years ago. The
      authors' observations indicate that they are derived from erythrocytes.
      Because of possible confusion of these pseudospirochetes with living
      organisms, the diagnosis of leptospirosis by darkfield microscopy
      should be confirmed by cultural or serologic tests.
PMID- 474526
SO  - Am J Clin Pathol 1979 Sep;72(3):459-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 80078725
AU  - Hathaway SC
AU  - Marshall RB
TI  - Experimental infection of sheep with Leptospira interrogans: serovars
      hardjo and balcanica [letter]
LA  - Eng
MH  - Animal
MH  - Leptospira interrogans/isolation & purification
MH  - Sheep
MH  - Sheep Diseases/*microbiology
MH  - Weil's Disease/microbiology/*veterinary
PT  - LETTER
DA  - 800226
DP  - 1979 Sep
IS  - 0048-0169
TA  - N Z Vet J
PG  - 197
CY  - NEW ZEALAND
IP  - 9
VI  - 27
JC  - OBZ
EM  - 8004
PMID- 292934
CU  - 91
SO  - N Z Vet J 1979 Sep;27(9):197

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 80078724
AU  - Marshall RB
AU  - Broughton ES
AU  - Hathaway SC
TI  - Protection of sheep by vaccination against artificial challenge with
      Leptospira interrogans serovar hardjo.
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Female
MH  - Leptospira interrogans/immunology
MH  - Sheep
MH  - Sheep Diseases/*prevention & control
MH  - Vaccination
MH  - Weil's Disease/prevention & control/*veterinary
PT  - JOURNAL ARTICLE
DA  - 800226
DP  - 1979 Sep
IS  - 0048-0169
TA  - N Z Vet J
PG  - 195
CY  - NEW ZEALAND
IP  - 9
VI  - 27
JC  - OBZ
EM  - 8004
PMID- 292933
CU  - 88
SO  - N Z Vet J 1979 Sep;27(9):195

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 82070510
AU  - Wang SQ
AU  - Zhang RZ
AU  - Li ZH
AU  - Liu YM
AU  - Tan MW
AU  - Zhang JS
AU  - Yang BJ
TI  - [Study on avirulent Leptospira pomona live vaccine in swine (author's
      transl)]
LA  - Chi
MH  - Animal
MH  - Bacterial Vaccines/*standards
MH  - English Abstract
MH  - Hamsters
MH  - Leptospira/*immunology/pathogenicity
MH  - Swine
MH  - Vaccination
MH  - Virulence
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 820222
DP  - 1979 Sep
TA  - Chung Kuo I Hsueh Ko Hsueh Yuan Hsueh Pao
PG  - 87-92
CY  - CHINA
IP  - 1
VI  - 1
JC  - CZS
EM  - 8204
PMID- 262819
CU  - 91
EA  - A
SO  - Chung Kuo I Hsueh Ko Hsueh Yuan Hsueh Pao 1979 Sep;1(1):87-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 80171588
AU  - Antoniadis A
AU  - Papapanagiotou J
TI  - Serological evidence of human leptospirosis in northern Greece.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*analysis
MH  - Complement Fixation Tests
MH  - Diagnosis, Differential
MH  - Epitopes
MH  - Human
MH  - Leptospira/*immunology
MH  - Occupations
MH  - Weil's Disease/*diagnosis
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Epitopes)
PT  - JOURNAL ARTICLE
DA  - 800625
DP  - 1979 Sep
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 546-51
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 244
JC  - Y52
AA  - Author
EM  - 8008
AB  - a) 1069 human blood samples were tested for the presence of C. F.
      antibodies to leptospirae. 98 of these sera were from patients
      suffering from Weil's syndrome. 13 out of 98 patients were found to be
      suffering from leptospirosis; one of these died. 460 sera were from
      patients with febrile (acute) illness of unknown origin and 511 sera
      from patients with respiratory disease (especially "influenza like
      disease"). None of these patients was found to be suffering from
      leptospirosis. b) 191 human sera from healthy people at risk to
      leptospiral infection were examined by microscopic agglutination test
      (MAT). A high percentage (14.1%) was found to have antibodies against
      one or two leptospiral serogroups. The results obtained suggest that
      the incidence of leptospiral infections in humans in Northern Greece is
      higher than previously reported and the predominant serogroups were
      found to be Icterohaemorrhagiae followed by Autumnalis and Canicola.
PMID- 94493
CU  - 95
SO  - Zentralbl Bakteriol [Orig A] 1979 Sep;244(4):546-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 80083041
AU  - Brittin EE
TI  - A different treatment recommended for leptospirosis in the dog [letter]
LA  - Eng
MH  - Animal
MH  - Chlorpheniramine/therapeutic use
MH  - Dexamethasone/therapeutic use
MH  - Dihydrostreptomycin Sulfate/therapeutic use
MH  - Dog Diseases/*drug therapy
MH  - Dogs
MH  - Drug Combinations
MH  - Leptospirosis/drug therapy/*veterinary
MH  - Penicillin G, Procaine/therapeutic use
PT  - LETTER
DA  - 800226
DP  - 1979 Sep
IS  - 0042-4889
TA  - Vet Med Small Anim Clin
PG  - 1204
CY  - UNITED STATES
IP  - 9
VI  - 74
JC  - XBO
EM  - 8004
PMID- 92847
CU  - 95
SO  - Vet Med Small Anim Clin 1979 Sep;74(9):1204

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 80027577
AU  - Kawaoka Y
AU  - Naiki M
AU  - Yanagawa R
TI  - Radioimmunoassay system using a serovar-specific lipopolysaccharide
      antigen of Leptospira.
LA  - Eng
MH  - Antibodies, Bacterial
MH  - Antigens, Bacterial/*analysis
MH  - Epitopes
MH  - Immune Sera
MH  - Leptospira/*immunology
MH  - Leptospira interrogans/immunology
MH  - Lipopolysaccharides/*immunology
MH  - Radioimmunoassay
PT  - JOURNAL ARTICLE
DA  - 791227
DP  - 1979 Sep
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 313-6
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 10
JC  - HSH
AA  - Author
EM  - 8002
AB  - The serovar-specific main (TM) antigen of Leptospira interrogans
      serovar kremastos strain Kyoto was labeled with sodium boro[3H]hydride
      after 1 h of oxidation with periodate. When 50 ng of the labeled
      compound was employed, 50% of the compound was bound to the antibodies
      contained in 7.5 x 10(-2) nl of anti-kremastos Kyoto serum. Under this
      condition, only 9 ng of the homologous TM antigen was required for 50%
      inhibition of serovar kremastos Kyoto 3H-TM antigen-anti-kremastos
      Kyoto serum binding, whereas 5,000 times as much TM antigen of serovar
      hebdomadis, which belongs to the same Hebdomadis serogroup as serovar
      kremastos, was required for the same inhibition. The TM antigens from
      serovars pomona, icterohaemorrhagiae, and copenhageni, which belong to
      different serogroups, showed no inhibition in an amount of up to 3 x
      10(3), 2 x 10(5), and 2 x 10(5) ng, respectively. In the inhibition
      study using the serovar hebdomadis TM antigen, inhibition values
      slightly fluctuated due to the antigen's insolubility. When the TM
      antigens were solubilized with 0.1% sodium taurodeoxycholate, the
      fluctuation in inhibition values was minimized, and the cross-
      reactivity of the serovar hebdomadis TM antigen with anti-kremastos
      Kyoto serum was diminished, while the inhibitory activity of the
      serovar kremastos Kyoto TM antigen was enhanced.
PMID- 90682
CU  - 95
SO  - J Clin Microbiol 1979 Sep;10(3):313-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 80012370
AU  - Szalka A
AU  - Binder L
TI  - [Leptospira icterohaemorrhagiae infections]
LA  - Hun
MH  - Adult
MH  - Animal
MH  - Bites and Stings
MH  - Case Report
MH  - Disease Vectors
MH  - Female
MH  - Human
MH  - Hungary
MH  - Laboratory Infection/*transmission
MH  - Leptospira interrogans/isolation & purification
MH  - Male
MH  - Rats/*microbiology
MH  - Rodent Control
MH  - Weil's Disease/prevention & control/*transmission
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 791121
DP  - 1979 Aug 5
IS  - 0030-6002
TA  - Orv Hetil
PG  - 1869-72
CY  - HUNGARY
IP  - 31
VI  - 120
JC  - OL8
EM  - 8001
RO  - M:MYA
PMID- 481886
LR  - 810729
TT  - Leptospira icterohaemorrhagiae fertozesek.
SO  - Orv Hetil 1979 Aug 5;120(31):1869-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 80107623
AU  - Nervig RM
AU  - Garrett LA
TI  - Use of furosemide to obtain bovine urine samples for leptospiral
      isolation.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*urine
MH  - Diuretics
MH  - Female
MH  - *Furosemide/pharmacology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/urine/*veterinary
PT  - JOURNAL ARTICLE
DA  - 800327
DP  - 1979 Aug
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1197-1200
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 40
JC  - 40C
AA  - Author
EM  - 8005
AB  - The use of the diuretic furosemide made it possible to obtain samples
      of urine from cattle for leptospiral isolations. The drug was injected
      IV at a dose level of 0.8 mg/kg for heifers and 0.5 mg/kg for calves.
      The average time to first voiding in heifers was 19 minutes. The
      average time from the first to the second voiding was 17 minutes. The
      average time to the first voiding in four calves was 12 minutes; the
      average time from the first to the second voiding was 10 minutes. A
      decrease in urinary osmolarity provoked by furosemide created a more
      favorable condition for the survival of leptospires. Leptospires were
      isolated in 24 (72.7%) of 33 weekly cultural attempts with the aid of
      furosemide in three experimentally infected adult cattle. Serovar
      hardjo was isolated in 16 (57.1%) of 28 weekly cultural attempts with
      aid of the diuretic in four experimentally infected calves. The
      recovery frequency was 28.5% from the first voiding and 50% from the
      second. Leptospires were not isolated from urine obtained from the
      calves by manual stimulation. Untoward side effects that might have
      been attributable to furosemide were not observed. Furosemide appears
      to be well suited to obtain urine samples from cattle for leptospiral
      isolation.
PMID- 525924
SO  - Am J Vet Res 1979 Aug;40(8):1197-1200

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 80107606
AU  - Marler RJ
AU  - Cook JE
AU  - Kerr AI
TI  - Experimentally induced leptospirosis in coyotes (Canis latrans).
LA  - Eng
MH  - Animal
MH  - *Carnivora
MH  - Female
MH  - Leptospira/pathogenicity
MH  - Leptospirosis/immunology/transmission/*veterinary
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 800327
DP  - 1979 Aug
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1115-19
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 40
JC  - 40C
AA  - Author
EM  - 8005
AB  - Infection of coyotes (Canis latrans) with Leptospira interrogans
      serovars pomona, canicola, and copenhageni was accomplished by
      percutaneous inoculation. Bacteriologic, serologic, histopathologic,
      and fluorescent antibody techniques were used to investigate the
      infections. Leptospiremia was established with pomona. Leptospiruria
      was demonstrated with the three serovars. Serovar canicola was
      recovered from one coyote 134 days after it was inoculated.
PMID- 525917
SO  - Am J Vet Res 1979 Aug;40(8):1115-19

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 80096344
AU  - De Brito T
AU  - Bohm GM
AU  - Yasuda PH
TI  - Vascular damage in acute experimental leptospirosis of the guinea-pig.
LA  - Eng
MH  - Acute Disease
MH  - Animal
MH  - Capillaries/*ultrastructure
MH  - Diaphragm/blood supply
MH  - Endothelium/ultrastructure
MH  - Female
MH  - Guinea Pigs
MH  - Hemorrhagic Diathesis/etiology/pathology
MH  - Kidney/blood supply
MH  - Lung/blood supply
MH  - Microscopy, Electron
MH  - Weil's Disease/complications/*pathology
PT  - JOURNAL ARTICLE
DA  - 800317
DP  - 1979 Aug
IS  - 0022-3417
TA  - J Pathol
PG  - 177-82
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 128
JC  - JLB
AA  - Author
EM  - 8005
AB  - The pathogenesis of the haemorrhagic diathesis in experimental
      leptospirosis of the guinea-pig was investigated in the lung, diaphragm
      and kidney. The vascular damage was found to be focal and mainly
      capillary. Swollen endothelium with dilated endoplasmic reticulum,
      enlarged mitochondriae and open junctions seemed to be the initial
      lesions and endothelial necrosis the final picture in all tissues. The
      lung capillaries showed endothelial and epithelial blebs and
      desquamation with many myelin figures. Capillary thrombosis was
      observed in the pulmonary microcirculation, probably acting as an
      aggravating factor and being partly responsible for the particularly
      impressive lung haemorrhages. The peritubular renal capillaries as well
      as open junctions and gaps due to necrosis also had enlarged fenestrae
      which were permeable to colloidal carbon particles. The paucity of
      micro-organisms in the vicinity of the lesions is in accordance with
      the toxic genesis postulated for the vascular damage in leptospirosis.
      It is suggested that the vascular lesions induced by leptospirosis
      begin with increased permeability prior to endothelial necrosis.
PMID- 521862
SO  - J Pathol 1979 Aug;128(4):177-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [211 medline neighbors]

UI  - 80015934
AU  - Kariuk SE
AU  - Zadorozhnaia EA
AU  - Fedorov EI
AU  - Trubetskaia IA
TI  - [Clinical and epidemiological characteristics of leptospirosis]
LA  - Rus
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 791128
DP  - 1979 Aug
IS  - 0049-6804
TA  - Vrach Delo
PG  - 116-9
CY  - USSR
IP  - 8
JC  - XLS
EM  - 8001
PMID- 483741
CU  - 88
TT  - Kliniko-epidemiologicheskaia kharakteristika bol'nykh leptospirozom.
EA  - A
SO  - Vrach Delo 1979 Aug;(8):116-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 80055165
AU  - Ris DR
AU  - Hamel KL
TI  - Leptospira interrogans serovar pomona vaccines with different adjuvants
      in cattle.
LA  - Eng
MH  - *Adjuvants, Immunologic
MH  - Aluminum Hydroxide/administration & dosage
MH  - Animal
MH  - Cattle/*immunology
MH  - Cattle Diseases/immunology/prevention & control
MH  - Clinical Trials
MH  - Comparative Study
MH  - Freund's Adjuvant/administration & dosage
MH  - Leptospira interrogans/*immunology
MH  - Suspensions
MH  - Vaccination/veterinary
MH  - Weil's Disease/immunology/prevention & control/*veterinary
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
DA  - 800119
DP  - 1979 Aug
IS  - 0048-0169
TA  - N Z Vet J
PG  - 169-71
CY  - NEW ZEALAND
IP  - 8
VI  - 27
JC  - OBZ
EM  - 8003
PMID- 388262
CU  - 90
SO  - N Z Vet J 1979 Aug;27(8):169-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 80038343
AU  - Litvin VIu
AU  - Alekseeva IP
TI  - [Susceptibility and sensitivity of the Siberian lemming and
      Middendorff's vole to leptospirae of the grippotyphosa serogroup]
LA  - Rus
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - English Abstract
MH  - Female
MH  - Leptospira/*pathogenicity
MH  - Leptospirosis/immunology/microbiology
MH  - Male
MH  - Microtinae/*microbiology
MH  - Rodentia/*microbiology
MH  - Siberia
MH  - Time Factors
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 791220
DP  - 1979 Aug
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 90-4
SB  - M
CY  - USSR
IP  - 8
JC  - Y9O
AA  - Author
EM  - 8002
AB  - Siberian lemmings and Middendorf's voles were found to be susceptible
      to infection caused by Leptospira of the Grippotyphosa serogroup after
      the intraperitoneal injection of Leptospira culture, the application of
      the culture or infected urine to the skin, as well as after Leptospira-
      carrying animals were placed together with the animals to be infected.
      The infectious sensitivity of these animals to Leptospira was not high:
      leptospiruria was observed for 1-3 weeks; in some of the voles
      leptospiruria was slightly pronounced, whereas other voles had a great
      number of Leptospira in urine. Antibodies appeared in the blood on day
      5 after infection, and their titers increased till days 61-63. In no
      case could Leptospira be isolated from the kidneys of the animals
      killed on days 61-83 of the experiment.
PMID- 386660
CU  - 90
TT  - O vospriimchivosti i chuvstvitel'nosti sibirskogo lemminga i polevki
      Middendorfa k leptospiram serogruppy grippotyphosa.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1979 Aug;(8):90-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 84012634
AU  - Saunders JP
TI  - Clinical features and management of leptospirosis in Malaysia.
LA  - Eng
MH  - Doxycycline/therapeutic use
MH  - Human
MH  - Leptospirosis/*diagnosis/drug therapy
RN  - 564-25-0 (Doxycycline)
PT  - JOURNAL ARTICLE
DA  - 831123
DP  - 1979 Aug
IS  - 0126-8635
TA  - Malays J Pathol
PG  - 7-9
CY  - MALAYSIA
VI  - 2
JC  - LFW
EM  - 8401
PMID- 263425
SO  - Malays J Pathol 1979 Aug;2:7-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 84012625
AU  - Joseph PG
TI  - Leptospirosis in animals in West Malaysia.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic
MH  - Animals, Laboratory
MH  - Leptospirosis/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 831123
DP  - 1979 Aug
IS  - 0126-8635
TA  - Malays J Pathol
PG  - 15-21
CY  - MALAYSIA
VI  - 2
JC  - LFW
EM  - 8401
PMID- 263418
CU  - 88
SO  - Malays J Pathol 1979 Aug;2:15-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 84012624
AU  - Supramaniam V
TI  - Leptospirosis in the Malaysian army.
LA  - Eng
MH  - Human
MH  - Leptospirosis/*epidemiology/prevention & control
MH  - Malaysia
MH  - *Military Medicine
PT  - JOURNAL ARTICLE
DA  - 831123
DP  - 1979 Aug
IS  - 0126-8635
TA  - Malays J Pathol
PG  - 11-4
CY  - MALAYSIA
VI  - 2
JC  - LFW
EM  - 8401
PMID- 263417
CU  - 88
SO  - Malays J Pathol 1979 Aug;2:11-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 84012623
AU  - Tan DS
TI  - Leptospirosis in West Malaysia--epidemiology and laboratory diagnosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Child, Preschool
MH  - Ethnic Groups
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Malaysia
MH  - Male
MH  - Middle Age
MH  - Occupations
PT  - JOURNAL ARTICLE
DA  - 831123
DP  - 1979 Aug
IS  - 0126-8635
TA  - Malays J Pathol
PG  - 1-6
CY  - MALAYSIA
VI  - 2
JC  - LFW
EM  - 8401
PMID- 263416
CU  - 88
SO  - Malays J Pathol 1979 Aug;2:1-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 80020600
AU  - Myers DM
TI  - [Evaluation of the outer envelope antigens of leptospira in complement
      fixation and hemagglutination tests for leptospirosis]
LA  - Spa
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Complement Fixation Tests
MH  - English Abstract
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*immunology
MH  - Rabbits
MH  - Rats
PT  - JOURNAL ARTICLE
DA  - 791227
DP  - 1979 Aug
IS  - 0030-0632
TA  - Bol Oficina Sanit Panam
PG  - 141-51
CY  - UNITED STATES
IP  - 2
VI  - 87
JC  - AGG
EM  - 8002
PMID- 158370
CU  - 92
TT  - Evaluacion de antigenos de la envoltura externa de Leptospira en las
      pruebas de fijacion de complemento y de hemaglutinacion para la
      leptospirosis.
EA  - A
SO  - Bol Oficina Sanit Panam 1979 Aug;87(2):141-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 80083438
AU  - Rzhevskii ER
AU  - Kaplinskii MB
AU  - Sverdlov AK
AU  - Dvornik VF
AU  - Filimonov VB
TI  - [Natural foci infections in the Urals]
LA  - Rus
MH  - Adult
MH  - Animal
MH  - Communicable Diseases/*epidemiology
MH  - *Disease Reservoirs
MH  - Disease Vectors
MH  - Encephalitis, Tick-Borne/epidemiology
MH  - Erysipeloid/epidemiology
MH  - Hemorrhagic Fever with Renal Syndrome/epidemiology
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Q Fever/epidemiology
MH  - Rodentia
MH  - USSR
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 800215
DP  - 1979 Aug
IS  - 0300-9114
TA  - Voen Med Zh
PG  - 42-4
CY  - USSR
IP  - 8
JC  - XGS
EM  - 8004
RF  - 17
PMID- 42216
CU  - 94
TT  - Prirodno-ochagovye infektsii na Urale.
SO  - Voen Med Zh 1979 Aug;(8):42-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 80141018
AU  - Shirakawa M
AU  - Yamaguchi T
AU  - Fukamachi S
AU  - Sugata S
TI  - [On the leptospirosis occurred in a worker under construction of World
      Ocean Exposition in Okinawa Prefecture (author's transl)]
LA  - Jpn
MH  - Adult
MH  - Case Report
MH  - English Abstract
MH  - Human
MH  - Japan
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Occupational Diseases/*epidemiology
MH  - Water Pollution
PT  - JOURNAL ARTICLE
DA  - 800514
DP  - 1979 Jul
TA  - Sangyo Igaku
PG  - 366-9
SB  - M
CY  - JAPAN
IP  - 4
VI  - 21
JC  - KK9
AA  - Author
EM  - 8007
AB  - A male worker, 29 years old, was engaged in construction work of World
      Ocean Exposition in Okinawa Perfecture, and was diagnosed as suffering
      from leptospirosis in September 1973. The leptospirosis was an acute
      infection caused by Leptospira hebdomadis. The parasite seemed to be
      transmitted to him by ingestion of food and drink contaminated with the
      urine and excreta of the reservoir animals in the unsanitary workshop
      and living environment in Okinawa district. This leptospirosis was
      determined as an occupational disease.
PMID- 537222
CU  - 88
EA  - A
SO  - Sangyo Igaku 1979 Jul;21(4):366-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 80140902
AU  - Awano H
TI  - [Indirect agglutination test of Leptospira using charcoal sensitized
      with antigen (author's transl)]
LA  - Jpn
MH  - Agglutination Tests/*methods
MH  - Antigens, Bacterial/*immunology
MH  - *Charcoal
MH  - Leptospira/*immunology
RN  - 16291-96-6 (Charcoal)
PT  - JOURNAL ARTICLE
DA  - 800523
DP  - 1979 Jul
IS  - 0021-4930
TA  - Nippon Saikingaku Zasshi
PG  - 693-5
CY  - JAPAN
IP  - 4
VI  - 34
JC  - KHZ
EM  - 8007
PMID- 537163
SO  - Nippon Saikingaku Zasshi 1979 Jul;34(4):693-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 80063230
AU  - Jenkins EM
AU  - Harrington R Jr
AU  - Gbadamosi SG
AU  - Braye ET
TI  - Survey of leptospiral agglutinins in the sera of swine of southeastern
      Alabama.
LA  - Eng
MH  - Agglutinins/*analysis
MH  - Alabama
MH  - Animal
MH  - Comparative Study
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Swine/*immunology
PT  - JOURNAL ARTICLE
DA  - 800119
DP  - 1979 Jul
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1019-21
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 40
JC  - 40C
AA  - Author
EM  - 8003
AB  - The occurrence of leptospirosis in swine of southeastern Alabama was
      determined. A total of 627 sera were tested, using the microscopic
      agglutination method, with live antigens of 12 serovars. Of the sera
      tested, 121 (19.3%) had a titer of 1:100 or greater to the serovars
      employed. The percentage distribution of sera with titers of greater
      than or equal to 1:100 among serovars most commonly reported was as
      follows: Leptospira interrogans serovars pomona, 3.8%;
      icterohaemorrhagiae, 3.3%; canicola, 1.6%; hardjo, 0.7%; and
      grippotyphosa, 0.16%. Of the less commonly recognized leptospiral
      serovars, the percentages reacting were as follows: ballum, 4.9%;
      autumnalis, 3.2%; pyrogenes, 1.1%; and bataviae, 0.4%. None of the sera
      reacted with antigen of serovars australis, tarassovi, or wolffi.
PMID- 507487
SO  - Am J Vet Res 1979 Jul;40(7):1019-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 80061452
AU  - Terpstra WJ
AU  - Schoone GJ
AU  - Ligthart GS
TI  - Counterimmunoelectrophoresis in the diagnosis of human leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Antigens, Bacterial
MH  - Counterimmunoelectrophoresis
MH  - Human
MH  - Leptospirosis/*diagnosis/immunology
PT  - JOURNAL ARTICLE
DA  - 800128
DP  - 1979 Jul
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 285-90
SB  - M
CY  - GERMANY, WEST
IP  - 2-3
VI  - 244
JC  - Y52
AA  - Author
EM  - 8003
AB  - Counterimmunoelectrophoresis (CIE) was applied on sera from patients
      with leptospirosis caused by leptospires from different serogroups and
      on sera from a control group. The CIE using an antigen prepared from a
      single leptospira strain agreed with the microscopic agglutination test
      using a battery of different antigens in 91% of the leptospirosis sera.
      CIE was sensitive and specific, comparatively easy to perform, used
      little amounts of serum and antigen, gave rapid results and allowed the
      examination of large numbers of specimens at a time.
PMID- 506550
CU  - 90
SO  - Zentralbl Bakteriol [Orig A] 1979 Jul;244(2-3):285-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 90055770
AU  - Stavri D
AU  - Moldoveanu G
TI  - Cross-reacting antigens among leptospires.
LA  - Eng
MH  - Antigens, Bacterial/*analysis
MH  - Cross Reactions
MH  - Leptospira/*immunology
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 891206
DP  - 1979 Jul-Dec
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 289-94
CY  - ROMANIA
IP  - 3-4
VI  - 38
JC  - 8EM
EM  - 9002
PMID- 401010
CU  - 91
NP  - X
SO  - Arch Roum Pathol Exp Microbiol 1979 Jul-Dec;38(3-4):289-94

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 80049380
AU  - Leman AD
AU  - Hurtgen JP
AU  - Hilley HD
TI  - Influence of intrauterine events on postnatal survival in the pig.
LA  - Eng
MH  - Abnormalities/veterinary
MH  - Animal
MH  - Animals, Newborn/*physiology
MH  - Birth Order
MH  - Birth Weight
MH  - Female
MH  - Fetal Death/epidemiology/veterinary
MH  - Fetus/*physiology
MH  - Hog Cholera/congenital
MH  - Leptospirosis/congenital/veterinary
MH  - Litter Size
MH  - Maternal-Fetal Exchange
MH  - Ovulation
MH  - Pregnancy
MH  - Swine/*physiology
MH  - Swine Diseases/congenital/epidemiology
MH  - Tremor/congenital/veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 800128
DP  - 1979 Jul
IS  - 0021-8812
TA  - J Anim Sci
PG  - 221-4
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 49
JC  - HC7
EM  - 8003
RF  - 25
PMID- 387692
CU  - 90
SO  - J Anim Sci 1979 Jul;49(1):221-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 80052175
AU  - Hampy B
AU  - Pence DB
AU  - Simpson CD
TI  - Serological studies on sympatric Barbary sheep and mule deer from Palo
      Duro Canyon, Texas.
LA  - Eng
MH  - Anaplasmosis/epidemiology/immunology
MH  - Animal
MH  - Antibodies/*analysis
MH  - Bluetongue/epidemiology/immunology
MH  - Bovine Virus Diarrhea-Mucosal Disease/epidemiology/immunology
MH  - Brucellosis/epidemiology/immunology/veterinary
MH  - Cattle
MH  - Coccidioidomycosis/epidemiology/immunology/veterinary
MH  - Deer/*immunology
MH  - Infectious Bovine Rhinotracheitis/epidemiology/immunology
MH  - Leptospirosis/epidemiology/immunology/veterinary
MH  - Sheep/*immunology
MH  - Texas
MH  - Vesicular Stomatitis-Indiana Virus/immunology
PT  - JOURNAL ARTICLE
DA  - 800128
DP  - 1979 Jul
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 443-6
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 15
JC  - KEM
AA  - Author
EM  - 8003
AB  - Sera were collected from 12 Barbary sheet (Ammotragus lervia) and 11
      mule deer (Odocoileus hemionus) occupying sympatric ranges in Palo Duro
      Canyon, Texas. These were tested for leptospirosis, brucellosis, bovine
      virus diarrhea, anaplasmosis, vesicular stomatitis, bluetongue (BT),
      epizootic hemorrhagic disease (EHD), infectious bovine rhinotracheitis
      (IBR), and coccidioidomycosis. Serologic reactors were found to IBR in
      3 Barbery sheep, BT in 6 Barbary sheep and 6 mule deer and EHD in 3
      Barbary sheep and 4 mule deer. Possible ramifications of evidence for
      these diseases in wild herbivore populations in this area are discussed.
PMID- 228088
CU  - 93
SO  - J Wildl Dis 1979 Jul;15(3):443-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 80000039
AU  - Mazzonelli J
AU  - Jelambi F
AU  - Alvarez E
AU  - de la Canal H
AU  - Nava BO
TI  - [Prospective studies of porcine leptospirosis in organized farms of
      Venezuela]
LA  - Spa
MH  - Animal
MH  - English Abstract
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Swine
MH  - Swine Diseases/*epidemiology
MH  - Venezuela
PT  - JOURNAL ARTICLE
DA  - 791121
DP  - 1979 Jul
IS  - 0030-0632
TA  - Bol Oficina Sanit Panam
PG  - 60-71
CY  - UNITED STATES
IP  - 1
VI  - 87
JC  - AGG
EM  - 8001
RO  - M:MYA
PMID- 157763
LR  - 810731
CU  - 92
TT  - Estudio prospectivo de la leptospirosis porcina en granjas organizadas
      de Venezuela.
EA  - A
SO  - Bol Oficina Sanit Panam 1979 Jul;87(1):60-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 80061453
AU  - Adler B
AU  - Faine S
TI  - Serological cross-reactions of leptospiral lipopolysaccharide (F4)
      antigen.
LA  - Eng
MH  - *Antigens, Bacterial
MH  - Cross Reactions
MH  - Epitopes
MH  - Hemagglutination Tests
MH  - Leptospira/*immunology
MH  - Lipopolysaccharides
MH  - Pronase
PT  - JOURNAL ARTICLE
DA  - 800128
DP  - 1979 Jul
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 291-301
SB  - M
CY  - GERMANY, WEST
IP  - 2-3
VI  - 244
JC  - Y52
AA  - Author
EM  - 8003
AB  - The serological specificity of leptospiral lipopolysaccharide (F4)
      antigen was examined by the technique of passive haemagglutination. F4
      extracted from leptospiral serovars representative of several different
      serogroups showed wide cross reaction between serovars, including
      numerous one-way (non-reciprocal) reactions. The pattern of cross
      reaction was different to that of the standard leptospiral
      classification scheme.
PMID- 92115
CU  - 95
SO  - Zentralbl Bakteriol [Orig A] 1979 Jul;244(2-3):291-301

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 80060417
TI  - Industrial injuries to cover leptospirosis [news]
LA  - Eng
MH  - Animal
MH  - Great Britain
MH  - Human
MH  - Leptospirosis/*economics
MH  - Occupational Diseases/*economics
MH  - *Workers' Compensation
PT  - NEWS
DA  - 800124
DP  - 1979 Jun 16
IS  - 0042-4900
TA  - Vet Rec
PG  - 538
SB  - M
CY  - ENGLAND
IP  - 24
VI  - 104
JC  - XBS
EM  - 8003
RO  - M:LBR
PMID- 159536
LR  - 800506
CU  - 92
NI  - A
SO  - Vet Rec 1979 Jun 16;104(24):538

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 80129951
AU  - Durfee PT
AU  - Presidente PJ
TI  - Experimental infections of brush-tailed possums, common wombats and
      water rats with Leptospira interrogans serovars balcanica and hardjo.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Kidney/pathology
MH  - Leptospira interrogans/immunology/*pathogenicity
MH  - Leptospirosis/immunology/microbiology/pathology/*veterinary
MH  - *Marsupialia
MH  - *Opossums
MH  - Rodent Diseases/*microbiology
MH  - Rodentia
PT  - JOURNAL ARTICLE
DA  - 800425
DP  - 1979 Jun
IS  - 0004-945X
TA  - Aust J Exp Biol Med Sci
PG  - 231-40
SB  - M
CY  - AUSTRALIA
IP  - 3
VI  - 57
JC  - 9FW
AA  - Author
EM  - 8006
AB  - Of 12 brush-tailed possums (Trichosurus vulpecula) inoculated with
      Leptospira interrogans serovar balcanica 11 developed
      migroagglutination (MA) antibody to jardjo antigen by 14 days
      postincubation (PI). Leptospiruria was observed in 2 possums 117 to 145
      days PI. Of 6 possums inoculated with serovar hardjo 4 developed low
      short-lived titres by day 18 PI. Two of 3 wombats (Vombatus ursinus)
      inoculated with balcanica had high MA titres (greater than or equal to
      1:128) by day 16 PI and leptospiruria occurred by day 16. One wombat
      inoculated with hardjo developed a low MA titre. Low transitory MA
      titres to hardjo were found in 1 of 3 water rats (Hydromys
      chrysogaster) after inoculation with balcanica and 1 of 2 given hardjo.
      Histopathological examination of kidneys revealed mild to moderately
      severe focal interstitial nephritis in 4 of 8 possums, in 2 wombats and
      in 2 water rats following experimental infection with balcanica.
      Similar lesions were observed in 2 of 4 possums, 1 wombat and 2 water
      rats following experimental infection with hardjo.
PMID- 533478
SO  - Aust J Exp Biol Med Sci 1979 Jun;57(3):231-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 80071300
AU  - Carlos RS
AU  - Medina CS
AU  - Dumag PU
AU  - Topacio TM Jr
TI  - Serological incidence of leptospirosis and leptospiral serotypes among
      livestock farms.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Comparative Study
MH  - Horse Diseases/*diagnosis
MH  - Horses
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Swine
MH  - Swine Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 800226
DP  - 1979 Jun
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 61-5
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 6
JC  - GTK
EM  - 8004
PMID- 511443
SO  - Int J Zoonoses 1979 Jun;6(1):61-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 80071297
AU  - Everard CO
AU  - Cazabon EP
AU  - Dreesen DW
AU  - Sulzer CR
TI  - Leptospirosis in dogs and cats on the Island of Trinidad: West Indies.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Cat Diseases/diagnosis/*epidemiology
MH  - Cats
MH  - Dog Diseases/diagnosis/*epidemiology
MH  - Dogs
MH  - Leptospirosis/diagnosis/epidemiology/*veterinary
MH  - Trinidad and Tobago
PT  - JOURNAL ARTICLE
DA  - 800226
DP  - 1979 Jun
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 33-40
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 6
JC  - GTK
AA  - Author
EM  - 8004
AB  - Confirming previous observations on dog populations in other parts of
      the world, notably Japan, the Philippine Islands, and some countries in
      South America, we found that a high percentage of dogs in Trinidad are
      infected with organisms from many serogroups of Leptospira. Serogroups
      Canicola and Icterohaemorrhagiae were most commonly found. Ten isolates
      obtained from 50 kidneys from stray dogs (20% infectivity rate) were
      typed as portland-vere (six) and canicola (two) of the Canicola
      serogroup, copenhageni of the Icterohaemorrhagiae serogroup (one), and
      georgia in the Hebdomadis serogroup (one). To the best of our
      knowledge, this is the first record of a serotype in the Hebdomadis
      serogroup being isolated from a dog. A cat isolation was identified as
      canicola. Serological results showed that 55% or more of stray dogs had
      been exposed as opposed to only 12.5% of the cats examined. Serogroups
      Canicola, Icterohaemorrhagiae and Hebdomadis are found most frequently
      in dogs, cats, mongooses, and man in Trinidad.
PMID- 511442
CU  - 88
SO  - Int J Zoonoses 1979 Jun;6(1):33-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 80061428
AU  - Schonberg A
TI  - Antibodies against Leptospira biflexa serotypes patoc and sao paulo in
      pigs: possible occurrence and importance for the intracutaneous test
      for leptospirosis.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Diagnosis, Differential
MH  - Intradermal Tests
MH  - Leptospira/classification/*immunology
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Serotyping
MH  - Swine
MH  - Swine Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 800119
DP  - 1979 Jun
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 45-9
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 244
JC  - Y52
AA  - Author
EM  - 8003
AB  - Leptospirin for the diagnosis of leptospirosis by an intracutaneous
      test contains antigenic material from 5 pathogenic Leptospira serotypes
      (10). During experiments with rabbits and pigs, leptospirin was
      injected into 6 pigs which had been infected artificially with
      apathogenic Leptospira biflexa serotypes patoc and sao paulo. Three out
      of the 6 pigs showed a positive leptospirin reaction (11). This
      interfering reaction in animals having been infected with apathogenic
      L. biflexa was the reason to investigate the occurrence of biflexa
      antibodies in pigs from different areas in Germany by the microscopic
      agglutination. None of the 854 pigs showed biflexa antibodies producing
      a 50% agglutination at a serum dilution of 1:100. If at all, pigs may
      become infected naturally by L. biflexa; this apparently seems to be a
      rare incident. An impairment of the diagnostic value of leptospirin by
      L. biflexa antibodies can be excluded.
PMID- 506540
CU  - 90
SO  - Zentralbl Bakteriol [Orig A] 1979 Jun;244(1):45-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 80059894
AU  - van Heukelem HA
AU  - de Geus A
AU  - Thijs LG
TI  - Leptospirosis acquired in Surinam.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Netherlands/ethnology
MH  - Suriname
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 800128
DP  - 1979 Jun
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 301-4
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 31
JC  - WGJ
AA  - Author
EM  - 8003
AB  - A case of leptospirosis seen in the Netherlands but acquired in Surinam
      is described. Marked jaundice, disturbance of renal function, a first
      degree atrioventricular block and pancreatic irritation were observed.
PMID- 505561
CU  - 88
SO  - Trop Geogr Med 1979 Jun;31(2):301-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 80059889
AU  - Myers DM
AU  - Varela-Diaz VM
TI  - The occurrence of leptospiral antibodies in rural inhabitants of
      Argentina.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Agglutinins/analysis
MH  - Antibodies, Bacterial/*analysis
MH  - Argentina
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Leptospira/*immunology
MH  - Male
MH  - Middle Age
MH  - Rural Population
PT  - JOURNAL ARTICLE
DA  - 800128
DP  - 1979 Jun
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 269-74
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 31
JC  - WGJ
AA  - Author
EM  - 8003
AB  - Sera collected during surveys of presumably healthy rural inhabitants
      of the Provinces of Corrientes and Neuquen, Argentina, were examined
      for serological evidence of leptospirosis. Significant antibody levels
      (1:100 or greater) were found in 8.7 per cent of 1,029 sera from
      residents of Corrientes Province. The most frequent reactions occurred
      against the serotypes australis, hebdomadis group, pomona, and
      icterohaemorrhagiae. The predominance of antibodies to the Australis
      group in the country is new and suggests the emergence of leptospirosis
      in an unrecognized animal reservoir host. Out of 706 sera collected
      from rural school students and sera from 71 adults in the Province of
      Neuquen, only 4 (0.5%) showed leptospiral agglutinin in the microscopic
      agglutination test and these were only at a 1:100 serum dilution. The
      higher percentage of reactors in the Corrientes population appears to
      reflect a more favorable environment and a greater risk of infection.
PMID- 505558
SO  - Trop Geogr Med 1979 Jun;31(2):269-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 80059888
AU  - Dikken H
AU  - Kmety E
AU  - De Geus A
AU  - Timmer VE
TI  - A new leptospiral serovar in the Australis serogroup.
LA  - Eng
MH  - Adult
MH  - Human
MH  - Leptospira/*classification
MH  - Male
MH  - Nomenclature
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 800128
DP  - 1979 Jun
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 263-8
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 31
JC  - WGJ
AA  - Author
EM  - 8003
AB  - A new serovar in the Australis serogroup is described after parallel
      investigations by the "classical" comparative cross-agglutinin
      absorption test method and by a method derived from factor analysis.
      The serovar name ramisi with reference strain Musa is proposed.
PMID- 505557
SO  - Trop Geogr Med 1979 Jun;31(2):263-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 79253933
AU  - Bishop L
AU  - Strandberg JD
AU  - Adams RJ
AU  - Brownstein DG
AU  - Patterson R
TI  - Chronic active hepatitis in dogs associated with leptospires.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - *Dog Diseases/etiology/pathology
MH  - Dogs
MH  - Female
MH  - Hepatitis, Animal/*etiology/pathology
MH  - Kidney/pathology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/complications/pathology/*veterinary
MH  - Liver/pathology
MH  - Male
MH  - Support, U.S. Gov't, P.H.S.
PT  - JOURNAL ARTICLE
DA  - 791017
DP  - 1979 Jun
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 839-44
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 40
JC  - 40C
AA  - Author
EM  - 7912
AB  - Chronic active hepatitis was diagnosed in five American Foxhounds from
      one kennel. Spirochetes were demonstrated in the liver in four of the
      dogs. A rising titer to Leptospira interrogans serovar grippotyphosa
      was found in the fifth dog, although spirochetes were not demonstrated
      in tissues. A serologic survey at the kennel revealed evidence of
      exposure of 6 of 13 dogs to grippotyphosa. This is the first report of
      an association between chronic active hepatitis leptospiral infection
      in any species.
PMID- 475136
SO  - Am J Vet Res 1979 Jun;40(6):839-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 79231403
AU  - Bugl G
AU  - von Benten C
TI  - [Serological study of Leptospira antibodies in mares after abortion]
LA  - Ger
MH  - Abortion, Veterinary/*diagnosis
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - English Abstract
MH  - Female
MH  - Horse Diseases/*diagnosis
MH  - Horses
MH  - Leptospira/*immunology
MH  - Leptospirosis/veterinary
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 790925
DP  - 1979 Jun 1
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 209-11
CY  - GERMANY, WEST
IP  - 11
VI  - 92
JC  - 9Q8
EM  - 7911
PMID- 464998
CU  - 84
TT  - Serologische Untersuchung auf Leptospiren-Antikorper bei Stuten nach
      Abort.
EA  - A
SO  - Berl Munch Tierarztl Wochenschr 1979 Jun 1;92(11):209-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 80016505
AU  - Petrov EM
AU  - Chernukha YG
TI  - Leptospires colonial variations.
LA  - Eng
MH  - Antigens, Bacterial
MH  - Bacteriological Techniques
MH  - Leptospira/*immunology
MH  - Variation (Genetics)
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 791128
DP  - 1979 Jun
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 511-21
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 243
JC  - Y52
AA  - Author
EM  - 8001
AB  - Six of 12 relatively freshly isolated and museum strains representing
      serovars mozdok, monjakov, kazakhstanica I and patoc were heterogeneous
      in colonia morphology. Recloned colonial variants of one and the same
      heterogeneous population did not exhibit any differences in antigenic
      properties in cross reactions of microagglutination and absorption of
      agglutinins. Along with it among the clones with various colonial types
      of the two relatively freshly isolated strains of serovar mozdok
      distinctions in virulence (LD50) for hamsters were marked. Moreover for
      the clones one of them differences in the level of renal infection
      (ID50) and in morphology of the cells (hooked and straight) were found.
      In a solid Tween-80 albumin medium in populations of two colonial
      variants (serovars monjakov and kazakhstanica I) colonial mutants
      appeared without any changes in antigenic properties, virulence and
      cell morphology with frequency of 10-9-10-8 per one bacterium per one
      generation.
PMID- 384719
CU  - 90
SO  - Zentralbl Bakteriol [Orig A] 1979 Jun;243(4):511-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 79228003
AU  - Litvin VIu
AU  - Karaseva EV
AU  - Karulin BE
TI  - [Leptospira distribution in the soil of a natural focus of the
      infection (an attempt at the radioisotopic labelling of infected voles)]
LA  - Rus
MH  - Animal
MH  - Cobalt Radioisotopes
MH  - Comparative Study
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Female
MH  - Isotope Labeling/methods
MH  - Leptospira/*pathogenicity
MH  - Leptospirosis/*microbiology
MH  - Male
MH  - Microtinae/*microbiology
MH  - Phosphorus Radioisotopes
MH  - Rodent Diseases/*microbiology
MH  - Rodentia/*microbiology
MH  - *Soil Microbiology
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 790925
DP  - 1979 Jun
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 74-9
SB  - M
CY  - USSR
IP  - 6
JC  - Y9O
AA  - Author
EM  - 7911
AB  - The mass radioisotope (32P) labelling of all tundra voles excreting
      Zeptospira, infected urine was carried out over the area of 1 ha, and
      the results of the experiment analyzed by the method of planar coherent
      graphs, showed the irregular (spotted) distribution of "infected
      spots", i. e. soil patches contaminated by Zeptospira. The borders of
      individual small foci of infection did not coincide with the outlines
      of soil and vegetational divisions of the area. The spatial structure
      of the "extraorganismic" part of the Zeptospira population was
      originally formed by the carriers and thus determined by their
      mobility, their manner of using the territory. Later this structure was
      changed by selective elimination under the influence of living
      conditions for Zeptospira in the soil. The "infected spots", subjected
      to such selection, seem to be capable of constantly sustaining
      Zeptospira; the presence of these organisms is also due to the fact
      that they are regularly added into the soil with urine excreted by the
      carriers visiting the same spots of their territory.
PMID- 380242
CU  - 90
TT  - Raspredelenie leptospir v pochve prirodnogo ochaga infektsii (opyt
      radioizotopnogo mecheniia zarazhennykh polevok).
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1979 Jun;(6):74-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 80078709
AU  - Hodges RT
AU  - Thomson J
AU  - Townsend KG
TI  - Leptospirosis in pigs: the effectiveness of streptomycin in stopping
      leptospiruria.
LA  - Eng
MH  - Animal
MH  - Bacteriuria/*veterinary
MH  - Leptospira
MH  - Leptospirosis/drug therapy/*veterinary
MH  - Streptomycin/*therapeutic use
MH  - Swine
MH  - Swine Diseases/*drug therapy
PT  - JOURNAL ARTICLE
DA  - 800226
DP  - 1979 Jun
IS  - 0048-0169
TA  - N Z Vet J
PG  - 124-6
CY  - NEW ZEALAND
IP  - 6
VI  - 27
JC  - OBZ
EM  - 8004
PMID- 292922
CU  - 88
SO  - N Z Vet J 1979 Jun;27(6):124-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 80078708
AU  - Ho HF
AU  - Blackmore DK
TI  - Effect of chilling and freezing on survival of Leptospira interrogans
      serovar pomona in naturally infected pig kidneys.
LA  - Eng
MH  - Animal
MH  - *Freezing
MH  - Kidney/microbiology
MH  - Kidney Diseases/therapy/*veterinary
MH  - Leptospira interrogans/*growth & development
MH  - Leptospirosis/therapy/*veterinary
MH  - Swine
MH  - Swine Diseases/*therapy
PT  - JOURNAL ARTICLE
DA  - 800226
DP  - 1979 Jun
IS  - 0048-0169
TA  - N Z Vet J
PG  - 121-3
CY  - NEW ZEALAND
IP  - 6
VI  - 27
JC  - OBZ
EM  - 8004
PMID- 292921
CU  - 88
SO  - N Z Vet J 1979 Jun;27(6):121-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 80078705
AU  - Marshall RB
AU  - Broughton ES
AU  - Hellstrom JS
TI  - Protection of cattle against natural challenge with Leptospira
      interrogans serovar hardjo using a hardjo-pomona vaccine.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - *Bacterial Vaccines
MH  - Cattle
MH  - Cattle Diseases/immunology/*prevention & control
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/immunology/prevention & control/*veterinary
PT  - JOURNAL ARTICLE
DA  - 800226
DP  - 1979 Jun
IS  - 0048-0169
TA  - N Z Vet J
PG  - 114-6
CY  - NEW ZEALAND
IP  - 6
VI  - 27
JC  - OBZ
EM  - 8004
PMID- 292918
CU  - 88
SO  - N Z Vet J 1979 Jun;27(6):114-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 79244077
AU  - Wilks CR
AU  - Milner AR
TI  - Leptospirosis [letter]
LA  - Eng
MH  - Agricultural Workers' Diseases/*diagnosis/transmission
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/transmission
MH  - *Dairying
MH  - Human
MH  - Leptospirosis/*diagnosis/transmission/veterinary
PT  - LETTER
DA  - 791024
DP  - 1979 May 5
IS  - 0025-729X
TA  - Med J Aust
PG  - 396, 398
SB  - M
CY  - AUSTRALIA
IP  - 9
VI  - 1
JC  - M26
EM  - 7912
PMID- 470763
CU  - 91
SO  - Med J Aust 1979 May 5;1(9):396, 398

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 80011019
AU  - Nazarova OG
AU  - Matsiuk VM
TI  - [Use of species specific leptospira antigens to prepare leptospiral
      erythrocyte diagnosticums]
LA  - Rus
MH  - Animal
MH  - *Antigens, Bacterial
MH  - English Abstract
MH  - Hemagglutination Tests
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Sheep/immunology
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 791129
DP  - 1979 May-Jun
IS  - 0201-8462
TA  - Mikrobiol Zh
PG  - 273-8
CY  - USSR
IP  - 3
VI  - 41
JC  - MY8
EM  - 8001
PMID- 573364
CU  - 85
TT  - Primenenie rodospetsificheskikh antigenov leptospir dlia izgotovleniia
      leptospiroznykh eritrotsitarnykh diagnostikumov.
EA  - A
SO  - Mikrobiol Zh 1979 May-Jun;41(3):273-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 80022516
AU  - Carpio MM
AU  - Iversen JO
TI  - A serological survey of Leptospira interrogans serotype pomona in
      Saskatchewan horses.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Horse Diseases/immunology
MH  - Horses/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/immunology/veterinary
MH  - Saskatchewan
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 791218
DP  - 1979 May
IS  - 0008-5286
TA  - Can Vet J
PG  - 127-30
CY  - CANADA
IP  - 5
VI  - 20
JC  - CLS
EM  - 8002
PMID- 487358
SO  - Can Vet J 1979 May;20(5):127-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 79205684
AU  - Kiktenko VS
AU  - Volina EG
AU  - Sarukhanova LE
TI  - [Dynamics of Leptospira colony formation on solid nutrient media]
LA  - Rus
MH  - Culture Media
MH  - English Abstract
MH  - Leptospira/cytology/*growth & development
MH  - Serotyping
MH  - Species Specificity
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 790829
DP  - 1979 May
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 87-90
SB  - M
CY  - USSR
IP  - 5
JC  - Y9O
AA  - Author
EM  - 7910
AB  - The formation of Leptospira colonies on solid culture media varying in
      composition were studied. In all species of Leptospira 3 main periods
      of colony development were revealed, each of them having its
      characteristic morphological changes connected with the growth of the
      colony deeply into agar.
PMID- 452782
CU  - 90
TT  - O dinamike formirovaniia kolomii leptospir na plotnykh pitatel'nykh
      sredakh.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1979 May;(5):87-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 79223084
AU  - Taber LH
AU  - Feigin RD
TI  - Spirochetal infections.
LA  - Eng
MH  - Adolescence
MH  - Animal
MH  - Antibiotics/therapeutic use
MH  - Child
MH  - Diagnosis, Differential
MH  - Female
MH  - Human
MH  - Infant, Newborn
MH  - Leptospirosis/complications/diagnosis/transmission
MH  - Penicillin G/therapeutic use
MH  - Penicillins/therapeutic use
MH  - Pregnancy
MH  - Rat-Bite Fever/diagnosis/drug therapy
MH  - Relapsing Fever/diagnosis/drug therapy/transmission
MH  - *Spirochaetales Infections
MH  - Syphilis/drug therapy/etiology
MH  - Syphilis, Congenital/diagnosis/drug therapy/etiology
MH  - Treponemal Infections/diagnosis/drug therapy/prevention & control
MH  - Weil's Disease/diagnosis
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 790925
DP  - 1979 May
IS  - 0031-3955
TA  - Pediatr Clin North Am
PG  - 377-413
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 26
JC  - OUM
EM  - 7911
RF  - 56
PMID- 379781
CU  - 90
SO  - Pediatr Clin North Am 1979 May;26(2):377-413

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 79221108
AU  - Kulik IL
TI  - [Basic types of functioning of parasitic systems in natural foci
      infections]
LA  - Rus
MH  - Animal
MH  - Arachnid Vectors/parasitology
MH  - *Disease Reservoirs
MH  - Disease Vectors/classification
MH  - English Abstract
MH  - Fleas/parasitology
MH  - Human
MH  - Insect Vectors/parasitology
MH  - Leishmaniasis/parasitology/transmission
MH  - Leptospirosis/parasitology/transmission
MH  - Parasitic Diseases/classification/*parasitology
MH  - Rabies/parasitology/transmission
MH  - Tularemia/parasitology/transmission
MH  - Zoonoses/parasitology/transmission
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 790927
DP  - 1979 May-Jun
IS  - 0025-8326
TA  - Med Parazitol (Mosk)
PG  - 3-9
CY  - USSR
IP  - 3
VI  - 48
JC  - M72
EM  - 7911
RF  - 55
PMID- 379566
CU  - 90
TT  - Osnovnye tipy funktsionirovaniia parazitarnykh sistem prirodno-
      ochagovykh infektsii.
EA  - A
SO  - Med Parazitol (Mosk) 1979 May-Jun;48(3):3-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 79205673
AU  - Korenberg EI
AU  - Kovalevskii IuV
AU  - Kuzikov IV
AU  - Pchelkina AA
AU  - Busoedova NM
TI  - [Basic results of a survey of natural foci of human diseases in the
      Amur-Bureya portion of the Baikal-Amur mainline]
LA  - Rus
MH  - Animal
MH  - Animals, Wild/microbiology
MH  - Arachnid Vectors/microbiology
MH  - *Disease Reservoirs/veterinary
MH  - Disease Vectors
MH  - *Health Surveys
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - *Railroads
MH  - Rickettsia Infections/epidemiology
MH  - Siberia
MH  - Swine
MH  - Swine Diseases/epidemiology
MH  - Ticks/microbiology
MH  - Tularemia/epidemiology
MH  - Yersinia pseudotuberculosis Infections/epidemiology
MH  - Yersinia Infections/epidemiology
PT  - JOURNAL ARTICLE
DA  - 790829
DP  - 1979 May
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 34-8
SB  - M
CY  - USSR
IP  - 5
JC  - Y9O
EM  - 7910
PMID- 377865
CU  - 90
TT  - Osnovnye itogi razvdki prirodnykh ochagov boleznei cheloveka v Amur-
      Bureinskoi chasti BAM.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1979 May;(5):34-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 80078692
AU  - Hodges RT
AU  - Carter ME
AU  - Almand KB
AU  - Weddell W
AU  - Holland JT
AU  - Lewis SF
AU  - Lake DE
TI  - An evaluation of the semi-automated complement fixation test and the
      microscopic agglutination test for the serological diagnosis of bovine
      leptospirosis.
LA  - Eng
MH  - *Agglutination Tests/methods
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/immunology
MH  - *Complement Fixation Tests/methods
MH  - Leptospirosis/diagnosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 800215
DP  - 1979 May
IS  - 0048-0169
TA  - N Z Vet J
PG  - 101-2
CY  - NEW ZEALAND
IP  - 5
VI  - 27
JC  - OBZ
EM  - 8004
PMID- 292905
CU  - 88
SO  - N Z Vet J 1979 May;27(5):101-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 80019964
AU  - Durfee PT
AU  - Presidente PJ
TI  - A sero-epidemiological study of Leptospira interrogans serovar
      Balcanica in four brush-tailed possum populations in Victoria,
      Australia.
LA  - Eng
MH  - Age Factors
MH  - Agglutination Tests
MH  - Animal
MH  - Animal Diseases/immunology
MH  - Animals/*immunology
MH  - Animals, Wild/*immunology
MH  - Antibodies/*analysis
MH  - Female
MH  - Leptospira/*immunology
MH  - Leptospirosis/veterinary
MH  - Male
MH  - Opossums/*immunology
MH  - Sex Factors
PT  - JOURNAL ARTICLE
DA  - 791129
DP  - 1979 Apr
IS  - 0004-945X
TA  - Aust J Exp Biol Med Sci
PG  - 191-201
SB  - M
CY  - AUSTRALIA
IP  - 2
VI  - 57
JC  - 9FW
AA  - Author
EM  - 8001
AB  - The microscopic agglutination (MA) test was utilised to study the
      prevalence of antibodies to Leptospira interrogans serovar hardjo in 4
      populations of brush-tailed possums (Trichosurus vulpecula). The
      overall antibody prevalence varied from 14% to 66%; however, the age
      distribution of MA test titres was remarkably similar in all 4
      populations. Antibody prevalence was similar in both males and females
      and demonstrable antibodies were limited to sexually mature animals.
      The greater prevalence of high titres (greater than or equal to 1:128)
      in the 18- to 24-month age group suggested that primary infections were
      acquired at this age. The findings suggested that infection was
      maintained in possum populations by direct transmission, probably
      associated with breeding. Focal interstitial nephritis was observed in
      kidneys of possums greater than 18 months of age and was associated
      with MA titres to hardjo (P less than 0.001). Serovar balcanica was
      isolated from possum kidneys from 2 of these populations, suggesting
      that balcanica infections were responsible for most of the hardjo
      titres. However, agglutinin-absorption tests indicated that some
      possums may be infected with a leptospire more closely related to
      hardjo than to balcanica.
PMID- 485985
CU  - 90
SO  - Aust J Exp Biol Med Sci 1979 Apr;57(2):191-201

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [99 medline neighbors]

UI  - 80019963
AU  - Durfee PT
AU  - Presidente PJ
TI  - A serological survey of Australian wildlife for antibodies to
      Leptospires of the Hebdomadis serogroup.
LA  - Eng
MH  - Animal
MH  - Animals/*immunology
MH  - Animals, Wild/*immunology/parasitology
MH  - Antibodies/*analysis
MH  - Australia
MH  - Kangaroos/immunology
MH  - Leptospira/*immunology
MH  - Marsupialia/immunology
MH  - Opossums/immunology
PT  - JOURNAL ARTICLE
DA  - 791129
DP  - 1979 Apr
IS  - 0004-945X
TA  - Aust J Exp Biol Med Sci
PG  - 177-89
SB  - M
CY  - AUSTRALIA
IP  - 2
VI  - 57
JC  - 9FW
AA  - Author
EM  - 8001
AB  - A serological survey for antibodies to Leptospira interrograns serovar
      hardjo was conducted on 574 serum samples from 10 native and 4
      introduced wildlife species in south-eastern Australia. The microscopic
      agglutination (MA) test was used, and titres to hardjo antigen were
      detected in 33.5% of 352 brushtailed possums (Trichosurus vulpecula)
      sampled in several areas of Victoria. Prevalence of reactors ranged
      from 14 to 66% in 4 populations examined intensively. Serovar balcanica
      was isolated from possums with hardjo antibodies from two different
      areas. Of 20 wombats Vombatus ursinus) examined in Victoria, antibodies
      to hardjo were found in sera from 4 and titres to Pyrogenes and Pomona
      serogroups were detected in another. Hardjo antibodies were
      demonstrated in sera from 13 of 19 rusa deer (Cervus timorensis).
      Negative MA test results to hardjo antigens were recorded in 55
      mountain possums (T. caninus), 63 macropods (Macropus spp.), 17 water
      rats (Hydrmys chrysogaster), 39 fallow deer (Dama dama), 2 hog deer
      (Axis porcinus) and 2 water buffalo (Bubalus bubalus). No MA antibodies
      to any of 16 leptospiral serogroups were detected in 17 water rats
      tested. Kidneys were examined from 330 of these animals and focal
      interstitial nephritis suggestive of leptospirosis was found in kidneys
      of 63 of 169 T. vulpecula, 3 of 55 T. caninus, 12 of 18 V. ursinus, 6
      of 22 Macropus spp., 9 of 16 H. chrysogaster, 5 of 11 C. timorensis and
      3 of 39 D. dama. A statistical association between focal interstitial
      nephritis and MA antibodies to hardjo was found in T. vulpecula.
PMID- 485984
CU  - 90
SO  - Aust J Exp Biol Med Sci 1979 Apr;57(2):177-89

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 80009515
AU  - Fleming WJ
AU  - Nusbaum SR
AU  - Caslick JW
TI  - Serologic evidence of leptospirosis in woodchucks (Marmota monax) in
      central New York State.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Leptospira/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/diagnosis/immunology/*veterinary
MH  - *Marmota
MH  - New York
MH  - *Rodentia
PT  - JOURNAL ARTICLE
DA  - 791121
DP  - 1979 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 245-51
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 15
JC  - KEM
AA  - Author
EM  - 8001
AB  - Serum samples from 153 woodchucks (Marmota monax) from Tompkins County,
      New York, obtained in 1976 and 1977, were examined by plate
      agglutination tests for antibodies against five Leptospira antigens.
      Fourteen sera showed significant titers against either L. hardjo, L.
      icterohemorrhagiae and/or L. pomona. Reactions against L. hardjo were
      the most frequent. Woodchucks collected from two dairy farms with
      histories of bovine leptospirosis did not have a greater prevalence of
      antibodies than woodchucks collected from other locations. Each of two
      woodchucks experimentally-inoculated with L. hardjo developed titers to
      L. hardjo. Maximum titers occurred approximately 30 days post-
      inoculation. L. hardjo was not observed in urine specimens of these
      animals.
PMID- 480515
CU  - 90
SO  - J Wildl Dis 1979 Apr;15(2):245-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 81280962
AU  - Nicolescu M
AU  - Lola C
TI  - The serological diagnosis of domestic animals' leptospirosis by
      complement fixation test with antigens prepared in two different ways.
LA  - Eng
MH  - Animal
MH  - *Animals, Domestic
MH  - Antigens, Bacterial/*isolation & purification
MH  - Comparative Study
MH  - *Complement Fixation Tests
MH  - Leptospira/immunology
MH  - Leptospirosis/diagnosis/*veterinary
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 811028
DP  - 1979 Apr-Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 133-9
CY  - ROMANIA
IP  - 2
VI  - 38
JC  - 8EM
EM  - 8112
PMID- 262508
CU  - 91
SO  - Arch Roum Pathol Exp Microbiol 1979 Apr-Jun;38(2):133-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 79204850
AU  - Garett AL
AU  - Williamson CH
TI  - Leptospirosis in a dog.
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - Dog Diseases/*diagnosis/therapy
MH  - Dogs
MH  - Female
MH  - Leptospirosis/diagnosis/therapy/*veterinary
PT  - JOURNAL ARTICLE
DA  - 790816
DP  - 1979 Apr
IS  - 0042-4889
TA  - Vet Med Small Anim Clin
PG  - 497-502
CY  - UNITED STATES
IP  - 4
VI  - 74
JC  - XBO
EM  - 7910
PMID- 256372
CU  - 87
SO  - Vet Med Small Anim Clin 1979 Apr;74(4):497-502

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 80022722
AU  - Sebek Z
AU  - Hodkova Z
AU  - Palicka P
AU  - Zitek K
AU  - Valova M
TI  - [First demonstration of natural foci of Leptospira pomona in the Czech
      Socialist Republic (author's transl)]
LA  - Cze
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Czechoslovakia
MH  - English Abstract
MH  - Leptospira/immunology/*isolation & purification
MH  - Mammals/immunology/*microbiology
PT  - JOURNAL ARTICLE
DA  - 791220
DP  - 1979 Apr
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 155-62
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 28
JC  - CSH
EM  - 8002
PMID- 158439
CU  - 92
TT  - Prvy dukaz prirodnich ohnisek Leptospira pomona v CSR.
EA  - A
SO  - Cesk Epidemiol Mikrobiol Imunol 1979 Apr;28(3):155-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [26 medline neighbors]

UI  - 79135059
AU  - Berg HC
AU  - Turner L
TI  - Movement of microorganisms in viscous environments.
LA  - Eng
MH  - Escherichia coli/*physiology
MH  - Ficoll
MH  - Leptospira/*physiology
MH  - Methylcellulose
MH  - Movement
MH  - Structure-Activity Relationship
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Viscosity
PT  - JOURNAL ARTICLE
DA  - 790516
DP  - 1979 Mar 22
IS  - 0028-0836
TA  - Nature
PG  - 349-51
SB  - M
CY  - ENGLAND
IP  - 5702
VI  - 278
JC  - NSC
EM  - 7907
PMID- 370610
CU  - 90
SO  - Nature 1979 Mar 22;278(5702):349-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 79248824
AU  - Chabrolle JP
AU  - Derrida S
AU  - Mailloux M
AU  - Rossier A
TI  - [Leptospirosis in children: a not infrequent disease (author's transl)]
LA  - Fre
MH  - Adolescence
MH  - Antibodies, Bacterial/isolation & purification
MH  - Case Report
MH  - Child
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Jaundice/etiology
MH  - Kidney Diseases/etiology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/complications/*epidemiology/transmission
MH  - Male
MH  - Meningitis/etiology
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 791017
DP  - 1979 Mar 18-25
IS  - 0037-1777
TA  - Sem Hop
PG  - 601-7
SB  - M
CY  - FRANCE
IP  - 1112
VI  - 55
JC  - ULD
AA  - Author
EM  - 7912
AB  - A total of 14 cases of leptospirosis in children aged from 5 to 15
      years, hospitalized in the Paris region, are reported. The polymorphe
      character of the disease is pointed out. The necessity for respecting a
      rigorous chronological order when requesting complementary
      examinations, which could confirm the diagnosis, is stressed. Domestic
      animals, team-mates, and while swimming at week-ends or during
      holidays, are potential sources or means of infection in the young.
      This justifies searching for leptospirosis in cases of unexplained
      fever, a pseudo-influenza syndrome, a meningitis which is mainly of the
      lymphocytic type, or more rarely, in cases of jaundice. Leptospirosis
      should be a disease well-known by the pediatrician.
PMID- 224477
CU  - 93
TT  - La leptospirose de l'enfant, maladie non exceptionnelle.
EA  - A
SO  - Sem Hop 1979 Mar 18-25;55(1112):601-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 79183306
AU  - But'ianov DD
AU  - Maksimovich VV
TI  - [Colostral immunity following simultaneous vaccination of dams against
      Aujesszky's disease and leptospirosis]
LA  - Rus
MH  - Animal
MH  - Colostrum/*immunology
MH  - Female
MH  - Leptospirosis/*veterinary
MH  - Pseudorabies/*prevention & control
MH  - Swine
MH  - Swine Diseases/*prevention & control
MH  - Vaccination/*veterinary
PT  - JOURNAL ARTICLE
DA  - 790728
DP  - 1979 Mar
IS  - 0042-4846
TA  - Veterinariia
PG  - 36-8
CY  - USSR
IP  - 3
JC  - XCC
EM  - 7909
PMID- 442503
TT  - Kolostral'nyi immunitet pri odnovremennoi vaktsinatsii matok protiv
      bolezni Aueski i leptospiroza.
SO  - Veterinariia 1979 Mar;(3):36-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 79172936
AU  - Carleton O
AU  - Charon NW
AU  - Allender P
AU  - O'Brien S
TI  - Helix handedness of Leptospira interrogans as determined by scanning
      electron microscopy.
LA  - Eng
MH  - Comparative Study
MH  - Culture Media
MH  - Leptospira interrogans/*cytology/genetics
MH  - Microscopy, Electron, Scanning
MH  - Support, U.S. Gov't, P.H.S.
PT  - JOURNAL ARTICLE
DA  - 790725
DP  - 1979 Mar
IS  - 0021-9193
TA  - J Bacteriol
PG  - 1413-6
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 137
JC  - HH3
AA  - Author
EM  - 7909
AB  - Representative serovars and strains of the seven genetic groups of
      Leptospira interrogans, and two previously studied serovars, were all
      found to form exclusively right-handed helices as determined by
      scanning electron microscopy. No change in handedness occurred in cells
      grown in a minimal medium (Tween-80 albumin) compared to cells grown in
      a rich medium (rabbit serum). The right-handedness of the organisms was
      related to the evolution, cell wall structure, and the mechanism of
      motility of L. interrogans.
PMID- 438122
SO  - J Bacteriol 1979 Mar;137(3):1413-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 79172935
AU  - Bromley DB
AU  - Charon NW
TI  - Axial filament involvement in the motility of Leptospira interrogans.
LA  - Eng
MH  - Cell Wall/physiology/ultrastructure
MH  - Leptospira/physiology
MH  - Leptospira interrogans/*ultrastructure
MH  - Movement
MH  - Mutation
MH  - Support, U.S. Gov't, P.H.S.
PT  - JOURNAL ARTICLE
DA  - 790725
DP  - 1979 Mar
IS  - 0021-9193
TA  - J Bacteriol
PG  - 1406-12
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 137
JC  - HH3
AA  - Author
EM  - 7909
AB  - Motility mutants of Leptospira interrogans serovar illini were isolated
      and analyzed by dark-field and electron microscopy. Mutants were
      obtained by screening for small colonies after nitrosoguanidine
      treatment. One class of mutants did not have hook- or spiral-shaped
      ends. In addition, the axial filaments from these mutants were not
      coiled. An analysis of revertants of two of the mutants in this class
      indicated that the mutations were pleiotropic with respect to motility,
      hook- and spiral-shaped ends, and axial filament coiling. We conclude
      that the axial filaments and the hook- and spiral-shaped ends are
      involved in L. interrogans motility.
PMID- 438121
SO  - J Bacteriol 1979 Mar;137(3):1406-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 79134668
AU  - Pfaller M
AU  - Wray RC Jr
TI  - Leptospirosis and limb gangrene. Case report.
LA  - Eng
MH  - Arm/pathology
MH  - Case Report
MH  - Child, Preschool
MH  - Female
MH  - Gangrene/*complications
MH  - Human
MH  - Leg/pathology
MH  - Weil's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 790524
DP  - 1979 Mar
IS  - 0026-6620
TA  - Mo Med
PG  - 157-9
CY  - UNITED STATES
IP  - 3
VI  - 76
JC  - NEW
EM  - 7907
PMID- 423880
SO  - Mo Med 1979 Mar;76(3):157-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 79200370
AU  - Murphy TJ
TI  - Leptospiral nephritis in a dog?
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - Dog Diseases/*diagnosis
MH  - Dogs
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Male
MH  - Nephritis/diagnosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 790829
DP  - 1979 Mar
IS  - 0048-0169
TA  - N Z Vet J
PG  - 32
CY  - NEW ZEALAND
IP  - 3
VI  - 27
JC  - OBZ
EM  - 7910
PMID- 286959
CU  - 88
SO  - N Z Vet J 1979 Mar;27(3):32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 79223613
AU  - Kennedy ND
AU  - Pusey CD
AU  - Rainford DJ
AU  - Higginson A
TI  - Leptospirosis and acute renal failure--clinical experiences and a
      review of the literature.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Hemodialysis
MH  - Human
MH  - Kidney Failure, Acute/*etiology/therapy
MH  - Leptospirosis/*complications/diagnosis
MH  - Male
MH  - Middle Age
MH  - Parenteral Nutrition
PT  - JOURNAL ARTICLE
DA  - 790917
DP  - 1979 Mar
IS  - 0032-5473
TA  - Postgrad Med J
PG  - 176-9
CY  - ENGLAND
IP  - 641
VI  - 55
JC  - PFX
AA  - Author
EM  - 7911
AB  - About 50 cases of leptospirosis are diagnosed each year in the United
      Kingdom, with an overall mortality of 5%. Renal failure, in association
      with jaundice, is commonly held responsible for this figure. Over a
      period of 18 years, 6 cases of leptospirosis complicated by renal
      failure were treated at the Royal Air Force Renal Unit; there were 4
      survivors. The 2 deaths occurred before the unit policy of daily
      haemodialysis and total parenteral nutrition, and were both from
      haemorrhagic complications. The authors believe that patients with
      leptospirosis and progressive renal impairment should be managed in
      renal units experienced in the management of the hypercatabolic
      patient, and that this should improve their prognosis.
PMID- 111233
CU  - 91
SO  - Postgrad Med J 1979 Mar;55(641):176-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 79157254
AU  - Olson JG
AU  - Irving GS
AU  - Bourgeois AL
AU  - Hodge FA
AU  - Van Peenen PF
TI  - Seroepidemiological evidence of infectious diseases in United States
      Marine Corps personnel, Okinawa, Japan, 1975--1976.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Female
MH  - Human
MH  - Japan
MH  - Leptospirosis/*epidemiology/immunology
MH  - Male
MH  - Middle Age
MH  - *Military Medicine
MH  - Scrub Typhus/*epidemiology/immunology
MH  - United States/ethnology
PT  - JOURNAL ARTICLE
DA  - 790626
DP  - 1979 Mar
IS  - 0026-4075
TA  - Mil Med
PG  - 175-6
CY  - UNITED STATES
IP  - 3
VI  - 144
JC  - N1A
EM  - 7908
PMID- 107484
CU  - 91
SO  - Mil Med 1979 Mar;144(3):175-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [159 medline neighbors]

UI  - 79119935
AU  - Krauss N
TI  - [Neurological manifestations in leptospirosis]
LA  - Ger
MH  - Human
MH  - Leptospirosis/complications/*diagnosis
MH  - *Neurologic Manifestations
MH  - Parkinson Disease/etiology
PT  - JOURNAL ARTICLE
DA  - 790428
DP  - 1979 Feb 28
IS  - 0341-9835
TA  - ZFA (Stuttgart)
PG  - 373-6
CY  - GERMANY, WEST
IP  - 6
VI  - 55
JC  - XZ5
EM  - 7906
PMID- 419827
TT  - Neurologische Erscheinungen bei Leptospirose.
SO  - ZFA (Stuttgart) 1979 Feb 28;55(6):373-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [210 medline neighbors]

UI  - 79116010
AU  - Beer K
TI  - [Leptospirosis]
LA  - Ger
MH  - Animal
MH  - Human
MH  - Leptospirosis/diagnosis/drug therapy/*transmission
PT  - JOURNAL ARTICLE
DA  - 790425
DP  - 1979 Feb 20
IS  - 0369-8394
TA  - Schweiz Rundsch Med Prax
PG  - 260-1
CY  - SWITZERLAND
IP  - 8
VI  - 68
JC  - SRM
EM  - 7906
PMID- 419080
CU  - 84
TT  - Leptospirosen.
SO  - Schweiz Rundsch Med Prax 1979 Feb 20;68(8):260-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 79120726
AU  - Masedo Agirre S
AU  - Chernukha IuG
TI  - [Classification of Leptospira isolated in Peru]
LA  - Rus
MH  - Animal
MH  - Animals, Domestic/microbiology
MH  - Animals, Wild/microbiology
MH  - Antigens, Bacterial/analysis
MH  - Cross Reactions
MH  - English Abstract
MH  - Human
MH  - Leptospira/*classification/immunology/isolation & purification
MH  - Peru
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 790428
DP  - 1979 Feb
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 77-81
SB  - M
CY  - USSR
IP  - 2
JC  - Y9O
AA  - Author
EM  - 7906
AB  - Antigenic properties of 23 leptospira cultures isolated in Peru were
      studied by immunological absorption. Two new individual leptospira
      serovars were classified as huanuco with a reference strain M-4,
      representing a new Huanuco serological group, and san-martini with a
      reference strain CT-63 belonging to the Hebdomadis serological group.
      Besides for the first time in the American part of the world serovar
      budapest belonging to Icterohaemorrhagiae serological group was
      recorded; also the first finding of serovar pyrogenes of the pyrogenes
      serological group was certified.
PMID- 419911
CU  - 90
TT  - K klassifikatsii leptospir, vydelennykh v Peru.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1979 Feb;(2):77-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 81062714
AU  - Cinco Del Fabbro M
AU  - Dougan R
AU  - Jelincic A
AU  - Piacentini I
TI  - Evaluation of the use of "thermoresistant" antigen Patoc 1, in the
      diagnosis of human and animal leptospirosis. Preliminary report.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Antigens, Bacterial
MH  - Cattle
MH  - Complement Fixation Tests
MH  - *Heat
MH  - Horses
MH  - Human
MH  - IgM
MH  - Leptospirosis/*diagnosis
MH  - Mercaptoethanol/pharmacology
MH  - Swine
MH  - Time Factors
RN  - 0 (Antigens, Bacterial)
RN  - 60-24-2 (Mercaptoethanol)
PT  - JOURNAL ARTICLE
DA  - 810226
DP  - 1979 Jan 31
IS  - 0021-2547
TA  - Boll Ist Sieroter Milan
PG  - 707-12
SB  - M
CY  - ITALY
IP  - 6
VI  - 57
JC  - AKG
AA  - Author
EM  - 8104
AB  - The macroagglutination test, according Mailloux, was investigated for
      its feasibility in the rapid diagnosis of human and animal
      leptospirosis. Suspected sera examinated by Mailloux test, were also
      examinated by Complement Fixation and Microagglutination; the results
      suggest that: Mailloux macroagglutination is the serological test of
      choice, for screening of animal and human sera, mostly if it is not
      needed to know the infecting serovar.
PMID- 552823
CU  - 91
SO  - Boll Ist Sieroter Milan 1979 Jan 31;57(6):707-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 79104803
AU  - Przytulski T
AU  - Porzeczkowska D
TI  - Polymorphism of blood serum amylase and transferrin and leptospirosis
      in Large White Polish pigs.
LA  - Eng
MH  - Amylases/*blood
MH  - Animal
MH  - Leptospirosis/enzymology/*veterinary
MH  - Polymorphism (Genetics)
MH  - Swine
MH  - Swine Diseases/*enzymology
MH  - Transferrin/*analysis
PT  - JOURNAL ARTICLE
DA  - 790425
DP  - 1979 Jan-Feb
IS  - 0007-1935
TA  - Br Vet J
PG  - 103-7
CY  - ENGLAND
IP  - 1
VI  - 135
JC  - B5C
EM  - 7906
PMID- 761056
SO  - Br Vet J 1979 Jan-Feb;135(1):103-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 80150179
AU  - Gao XS
AU  - Xiong CS
AU  - Wu BA
TI  - [The leptospirocidal action of "Methimidol" and its metabolic process
      in vivo (author's transl)]
LA  - Chi
MH  - Animal
MH  - Dogs
MH  - English Abstract
MH  - Guinea Pigs
MH  - Leptospira/drug effects
MH  - Leptospirosis/*drug therapy
MH  - Mice
MH  - Microbial Sensitivity Tests
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 800530
DP  - 1979
TA  - Yao Hsueh Hsueh Pao
PG  - 577-86
CY  - CHINA
IP  - 10
VI  - 14
JC  - 1PU
EM  - 8007
PMID- 539423
EA  - A
SO  - Yao Hsueh Hsueh Pao 1979;14(10):577-86

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 80124999
AU  - Everard CO
AU  - Fraser-Chanpong GM
TI  - Serological evidence of leptospirosis in Caribbean schoolchildren.
LA  - Eng
MH  - Adolescence
MH  - Antibodies, Bacterial/analysis
MH  - Bermuda
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - West Indies
PT  - JOURNAL ARTICLE
DA  - 800417
DP  - 1979
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 591-3
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 73
JC  - WBU
EM  - 8006
PMID- 531914
CU  - 88
SO  - Trans R Soc Trop Med Hyg 1979;73(5):591-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 80027433
AU  - Morris JA
AU  - Orr HS
TI  - Immunity induced in hamsters vaccinated with a ribosome extract of
      Leptospira interrogans serogroup Icterohaemorrhagiae.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial
MH  - Bacterial Infections/*immunology
MH  - Hamsters
MH  - *Immunity
MH  - Leptospira interrogans/*immunology/ultrastructure
MH  - Nephritis/*immunology
MH  - Ribosomes/immunology
MH  - Vaccination
PT  - JOURNAL ARTICLE
DA  - 791220
DP  - 1979 Jan
IS  - 0092-1157
TA  - J Biol Stand
PG  - 81-7
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 7
JC  - HJD
EM  - 8002
PMID- 489623
SO  - J Biol Stand 1979 Jan;7(1):81-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 79250149
AU  - Everard CO
AU  - Fraser-Chanpong GM
AU  - Bhagwandin LJ
AU  - Ali S
TI  - Leptospirosis in patients from Grenada, West Indies.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Antibodies/analysis
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*epidemiology/immunology
MH  - Male
MH  - Middle Age
MH  - Serotyping
MH  - West Indies
PT  - JOURNAL ARTICLE
DA  - 791026
DP  - 1979
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 303-5
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 73
JC  - WBU
AA  - Author
EM  - 7912
AB  - Evidence of leptospirosis in humans from Grenada, W.I., is reported
      here for the first time. Of 139 hospital patients with pyrexia of
      undetermined origin, 94 were jaundiced, and 16 (17%) of these were
      positive for hepatitis B antigen (HBsAg) and not examined further. 20
      of the remaining 123 (16%) febrile patients were positive for
      leptospiral antibodies; 11 of them were current or recent cases. 25 of
      182 (14%) afebrile out-patients showed evidence of previous exposure to
      leptospiral organisms. The most frequently encountered serogroups in
      the 45 seropositive in- and out-patients were Icterohaemorrhagiae
      (38%), Panama (24%) and Canicola (11%).
PMID- 473326
CU  - 88
SO  - Trans R Soc Trop Med Hyg 1979;73(3):303-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 79250115
AU  - Damude DF
AU  - Jones CJ
AU  - White HS
AU  - Myers DM
TI  - The problem of human leptospirosis in Barbados.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Agglutination Tests
MH  - Agglutinins/analysis
MH  - Barbados
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospira/immunology
MH  - Leptospirosis/diagnosis/*epidemiology/mortality
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/epidemiology
MH  - Rain
MH  - Retrospective Studies
PT  - JOURNAL ARTICLE
DA  - 791017
DP  - 1979
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 169-77
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 73
JC  - WBU
AA  - Author
EM  - 7912
AB  - The results of a retrospective study of human leptospirosis cases
      occurring in Barbados during the period 19-68-74, and of serological
      findings among high risk occupational groups, fever cases and health
      centre patients monitored for the disease during 1975-77, indicate that
      infection by serotype fort-bragg of the Autumnalis group is widespread
      in this Caribbean island. The occupational groups most affected are
      sanitation workers and sugar-cane workers. Results of serological tests
      conducted at the principle hospital are comparable with the results
      obtained by the microscopic agglutination reference test procedure
      conducted at the Pan American Zoonosis Centre (CEPANZO).
PMID- 473305
CU  - 90
SO  - Trans R Soc Trop Med Hyg 1979;73(2):169-77

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 79249712
AU  - Chaperon KM
AU  - Davis RB
AU  - Miller NG
TI  - Effect of a plasma cytotoxic factor in leptospirosis on platelets in
      vivo.
LA  - Eng
MH  - Animal
MH  - Blood Cell Count
MH  - *Blood Platelets
MH  - Blood Proteins
MH  - Cytotoxins/*blood
MH  - Dogs
MH  - Fibrinogen
MH  - Hamsters
MH  - Leptospirosis/*etiology
MH  - Platelet Aggregation
MH  - Spleen/ultrastructure
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 791026
DP  - 1979
IS  - 0049-3848
TA  - Thromb Res
PG  - 975-80
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 14
JC  - VRN
EM  - 7912
PMID- 473132
CU  - 90
SO  - Thromb Res 1979;14(6):975-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 79186522
AU  - de Montis G
AU  - Chabrolle JP
TI  - [Adeno-cutaneo-mucous syndrome (letter)]
LA  - Fre
MH  - Child
MH  - Diagnosis, Differential
MH  - *Exocrine Glands
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - *Mucous Membrane
MH  - Skin Diseases/*diagnosis
MH  - Syndrome
PT  - LETTER
DA  - 790725
DP  - 1979 Jan
IS  - 0003-9764
TA  - Arch Fr Pediatr
PG  - 82-3
SB  - M
CY  - FRANCE
IP  - 1
VI  - 36
JC  - 71Q
EM  - 7909
PMID- 444006
CU  - 91
TT  - Le syndrome adeno-cutaneo-muqueux.
SO  - Arch Fr Pediatr 1979 Jan;36(1):82-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 79165578
AU  - Gordon LM
TI  - Leptospira interrogans serovar hardjo infection of cattle.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Australia
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/immunology
MH  - Complement Fixation Tests
MH  - Mastitis, Bovine/epidemiology/immunology
MH  - Vaccination/veterinary
MH  - Weil's Disease/epidemiology/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 790626
DP  - 1979 Jan
IS  - 0005-0423
TA  - Aust Vet J
PG  - 1-5
SB  - M
CY  - AUSTRALIA
IP  - 1
VI  - 55
JC  - 9IE
AA  - Author
EM  - 7908
AB  - A survey of normal cattle in the Southern Victorian statistical
      divisions revealed that microscopic agglutination titres to L. hardjo
      occur at high frequency and are distributed throughout the cattle
      population. These titres are difficult to interpret as they may
      represent recent or old exposure, with or without disease. L. hardjo
      infection of dairy cattle was studied in 4 herds using the microscopic
      agglutination and complement-fixation tests. Statistical comparisons of
      individual titres obtained indicated that the sensitivity of the
      complement-fixation test was satisfactory for diagnostic purposes, but
      the test was unable to differentiate between current or past infections.
PMID- 435201
CU  - 88
SO  - Aust Vet J 1979 Jan;55(1):1-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 79140490
AU  - Nazarova OG
TI  - [Use of erythrocytic diagnosticum for the passive hemagglutination test
      in the diagnosis of leptospirosis]
LA  - Rus
MH  - Agglutinins/*isolation & purification
MH  - English Abstract
MH  - Erythrocytes/*immunology
MH  - Hemagglutination Tests/*methods
MH  - Human
MH  - Leptospirosis/*diagnosis/immunology
PT  - JOURNAL ARTICLE
DA  - 790524
DP  - 1979 Jan
IS  - 0049-6804
TA  - Vrach Delo
PG  - 104-6
CY  - USSR
IP  - 1
JC  - XLS
EM  - 7907
RO  - M:MYA
PMID- 425452
LR  - 820729
TT  - Primenenie eritrotsitarnogo diagnostikuma v RPGA dlia vyiavleniia
      leptospirozov.
EA  - A
SO  - Vrach Delo 1979 Jan;(1):104-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [198 medline neighbors]

UI  - 79119290
AU  - Akhmedov MM
AU  - Amaev KG
AU  - Salikhov IuS
AU  - Makhmudov MP
TI  - [Epizootiology of leptospirosis in animals]
LA  - Rus
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Buffaloes
MH  - Cattle
MH  - Dagestan
MH  - Dogs
MH  - Horses
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Sheep
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 790425
DP  - 1979 Jan
IS  - 0042-4846
TA  - Veterinariia
PG  - 42-3
CY  - USSR
IP  - 1
JC  - XCC
EM  - 7906
PMID- 419667
CU  - 88
TT  - Epizootologiia leptospiroza zhivotnykh.
SO  - Veterinariia 1979 Jan;(1):42-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 80168006
AU  - Bluszcz G
AU  - Ciszek Z
TI  - [Leptospirosis according to the data of the infectious disease
      department of the municipal hospital in Raciborz in the years 1966-1977]
LA  - Pol
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - English Abstract
MH  - Female
MH  - History of Medicine, 20th Cent.
MH  - Hospital Records
MH  - Hospital Units
MH  - Hospitals, Municipal
MH  - Human
MH  - Leptospirosis/*epidemiology/history
MH  - Male
MH  - Middle Age
MH  - Poland
MH  - Urban Health
MH  - Weil's Disease/epidemiology
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
DA  - 800616
DP  - 1979
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 515-8
CY  - POLAND
IP  - 4
VI  - 33
JC  - Q8T
EM  - 8008
PMID- 396582
CU  - 90
TT  - Leptospirozt w materiale chorych oddzialu zakaznego w Raciborzu w
      latach 1966-1977.
EA  - A
SO  - Przegl Epidemiol 1979;33(4):515-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [174 medline neighbors]

UI  - 79119291
AU  - Bolotskii IA
TI  - [Methods of diagnosing leptospirosis in animals]
LA  - Rus
MH  - Animal
MH  - Comparative Study
MH  - Female
MH  - Hamsters
MH  - Immunologic Techniques
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Mesocricetus
MH  - Serodiagnosis/veterinary
MH  - Swine
MH  - Swine Diseases/diagnosis
PT  - JOURNAL ARTICLE
DA  - 790425
DP  - 1979 Jan
IS  - 0042-4846
TA  - Veterinariia
PG  - 44-6
CY  - USSR
IP  - 1
JC  - XCC
EM  - 7906
PMID- 369106
CU  - 90
TT  - Metody diagnostiki leptospiroza zhivotnykh.
SO  - Veterinariia 1979 Jan;(1):44-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 81101195
AU  - Cole JR Jr
AU  - Ellinghausen HC
AU  - Rubin HL
TI  - Laboratory diagnosis of leptospirosis of domestic animals.
LA  - Eng
MH  - Agglutination Tests/*veterinary
MH  - Animal
MH  - Antigens, Bacterial
MH  - Leptospira/immunology
MH  - Leptospirosis/diagnosis/*veterinary
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810324
DP  - 1979
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 189-95
CY  - UNITED STATES
IP  - 83
JC  - PY5
EM  - 8105
PMID- 298915
CU  - 91
SO  - Proc Annu Meet U S Anim Health Assoc 1979;(83):189-95

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 81101194
AU  - Tripathy DN
AU  - Hanson LE
AU  - Mansfield ME
TI  - Evaluation of serologic reactions in cattle following vaccination with
      multivalent leptospiral commercial bacterins and comparison of the
      microscopic agglutination (MA) antibody response by various
      laboratories.
LA  - Eng
MH  - Agglutination Tests/*veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Bacterial Vaccines/*immunology
MH  - Cattle/*immunology
MH  - Comparative Study
MH  - Evaluation Studies
MH  - Leptospira/*immunology
MH  - Support, Non-U.S. Gov't
MH  - Vaccination/veterinary
RN  - 0 (Antibodies, Bacterial)
RN  - 0 (Bacterial Vaccines)
PT  - JOURNAL ARTICLE
DA  - 810324
DP  - 1979
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 180-8
CY  - UNITED STATES
IP  - 83
JC  - PY5
EM  - 8105
PMID- 298914
CU  - 91
SO  - Proc Annu Meet U S Anim Health Assoc 1979;(83):180-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 81101193
AU  - Ellinghausen HC Jr
TI  - Laboratory practices involving the leptospiral microscopic
      agglutination microtiter test.
LA  - Eng
MH  - Agglutination Tests/*veterinary
MH  - Animal
MH  - Antigens, Bacterial
MH  - Cattle
MH  - Female
MH  - Leptospira/immunology
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Rabbits
RN  - 0 (Antigens, Bacterial)
PT  - JOURNAL ARTICLE
DA  - 810324
DP  - 1979
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 163-79
CY  - UNITED STATES
IP  - 83
JC  - PY5
EM  - 8105
PMID- 298913
CU  - 91
SO  - Proc Annu Meet U S Anim Health Assoc 1979;(83):163-79

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 82039421
AU  - Pumarola Busquets A
AU  - Fernandez Nafria A
AU  - Esteban Velazquez E
TI  - [Leptospirosis in porcine livestock. Second serological survey in
      outbreaks of infectious abortion]
LA  - Spa
MH  - Abortion, Septic/*veterinary
MH  - Abortion, Veterinary/epidemiology/etiology
MH  - Animal
MH  - Disease Outbreaks/veterinary
MH  - English Abstract
MH  - Female
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Pregnancy
MH  - Spain
MH  - Swine
MH  - Swine Diseases/epidemiology/*immunology
PT  - JOURNAL ARTICLE
DA  - 811215
DP  - 1979 Jan-Feb
IS  - 0034-8899
TA  - Rev Sanid Hig Publica (Madr)
PG  - 51-5
CY  - SPAIN
IP  - 1-2
VI  - 53
JC  - T41
EM  - 8202
PMID- 263643
CU  - 88
TT  - Estudios sobre la leptospirosis del ganado porcino. Segunda encuesta
      serologica en explotaciones con aborto infeccioso.
EA  - A
SO  - Rev Sanid Hig Publica (Madr) 1979 Jan-Feb;53(1-2):51-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 81188157
AU  - Zhu SP
TI  - [Analysis of 137 cases of leptospiral uveitis (author's transl)]
LA  - Chi
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - China
MH  - Female
MH  - Human
MH  - Leptospirosis/*drug therapy/epidemiology
MH  - Male
MH  - Medicine, Chinese Traditional
MH  - Middle Age
MH  - Uveitis/*drug therapy/epidemiology
PT  - JOURNAL ARTICLE
DA  - 810709
DP  - 1979
IS  - 0412-4081
TA  - Chung Hua Yen Ko Tsa Chih
PG  - 247-9
CY  - CHINA
IP  - 4
VI  - 15
JC  - D9K
EM  - 8109
PMID- 122201
CU  - 91
SO  - Chung Hua Yen Ko Tsa Chih 1979;15(4):247-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 79250114
AU  - Damude DF
AU  - Jones CJ
AU  - Myers DM
TI  - A study of leptospirosis among animals in Barbados W.I.
LA  - Eng
MH  - Agglutination Tests
MH  - Agglutinins/analysis
MH  - Animal
MH  - *Animals, Domestic
MH  - Animals, Wild
MH  - Barbados
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Dogs
MH  - Haplorhini
MH  - Leptospira/immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Mice
MH  - Rats
PT  - JOURNAL ARTICLE
DA  - 791017
DP  - 1979
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 161-8
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 73
JC  - WBU
AA  - Author
EM  - 7912
AB  - Microscopic agglutination tests performed during 1971 and 1972 on
      Barbadian livestock showed positive serological reactions for
      leptospirosis as follows: cattle 51%, pigs 13%, sheep 18%, horses 64%
      and goats 19%. The serogroup Autumnalis predominated in all but horses
      in which the reactions to the Pyrogenes group appeared slightly higher.
      After the isolation of a strain of Leptospira serotype fort-bragg
      (Barbadian strain No. 119) of the Autumnalis serogroup in 1973, and its
      subsequent inclusion in our test battery of leptospiral antigens, high
      percentages of cattle, dogs, mongooses and man showed sero-positive
      reactions against the strain. Attention is called to the wide
      dissemination of the fort-bragg serotype on the island and to the role
      of rodents and the mongoose in its spread. 74 clinically affected
      Barbadian cattle from three herds were studied during 1975-76; 60 (81%)
      were serologically positive and nine different serogroups were
      represented. Predominant sero-positive reactions to Hebdomadis,
      Autumnalis, Ballum and Pyrogenes antigens were recorded. The highest
      titres were against Autumnalis, Hebdomadis and Pomona. Hebdomadis and
      Pomona serogroup antibodies may be due to many importations of cattle
      with those infections into Barbados.
PMID- 112729
CU  - 91
SO  - Trans R Soc Trop Med Hyg 1979;73(2):161-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 80216423
AU  - Yanagawa R
AU  - Shimono E
AU  - Shinjo EM
TI  - Isolation of antigenic variants from leptospiras grown in vitro and
      from heart blood of guinea pigs inoculated with a clonized strain of
      Leptospira.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis/genetics
MH  - Blood/*microbiology
MH  - Culture Media
MH  - Guinea Pigs
MH  - Immunodiffusion
MH  - Leptospira interrogans/growth &
      development/genetics/*immunology/isolation & purification
MH  - Precipitin Tests
MH  - Variation (Genetics)
RN  - 0 (Antigens, Bacterial)
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 800825
DP  - 1979
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 345-55
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 245
JC  - Y52
AA  - Author
EM  - 8010
AB  - A clonized culture of Leptospira interrogans serovar copenhageni strain
      Shibaura (Cl-Shibaura) was inoculated into guinea pigs. The heart blood
      of the guinea pigs, obtained at the febrile stage and inoculated onto
      the solid serum medium containing the homologous immune serum, produced
      large and small colonies. The serological examinations revealed that
      the large colonies were found mainly to be the antigenic variants,
      while the small colonies were mostly the parent. The antigenic variants
      accounted for 16.4% of all the colonies from the blood of the guinea
      pigs infected with Cl-Shibaura, and for 1.2% of all the colonies from
      the blood of the guniea pigs infected with Cl-Shibaura, and for 1.2% of
      all the ll colonies. The serological examinations revealed that the
      large colonies were found mainly to be the antigenic variants, while
      the small colonies were mostly the parent. The antigenic variants
      accounted for 16.4% of all the colonies from the blood of the guniea
      pigs infected with Cl-Shibaura, and for 1.2% of all the colonies from
      the culture of Cl-Shibaura in the normal serum medium. Antigenic
      variants were also isolated in vitro from the culture of 2 other
      serovars. The fact that the frequency of the antigenic variants of
      leptospiras was higher in vivo than in vitro is discussed.
PMID- 44789
CU  - 94
SO  - Zentralbl Bakteriol [Orig A] 1979;245(3):345-55

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 79160358
AU  - Dikken H
AU  - Kmety E
AU  - de Geus A
AU  - Adinarayanan N
AU  - Timmer VE
TI  - Two new leptospira serovars belonging to the Hebdomadis serogroup.
LA  - Eng
MH  - Agglutination Tests
MH  - Cross Reactions
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 790629
DP  - 1978 Dec
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 537-42
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 30
JC  - WGJ
AA  - Author
EM  - 7908
AB  - Two new serovars in the leptospira Hebdomadis serogroup are described
      following parallel investigations by the "classical" comparative cross-
      agglutinin absorption test method and by a method derived from factor
      analysis. The serovar names nyanza with reference strain Kibos and
      dikkeni with reference strain Mannuthi are proposed.
PMID- 749290
SO  - Trop Geogr Med 1978 Dec;30(4):537-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 79129793
AU  - Caldas EM
AU  - Sampaio MB
AU  - Costa E
AU  - Tishcenko LM
TI  - Patoc 1 and Rufino strains of Leptospira biflexa, as screening antigens
      in the diagnosis of leptospirosis.
LA  - Eng
MH  - Animal
MH  - *Antigens, Bacterial
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 790516
DP  - 1978 Dec
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 91-6
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 5
JC  - GTK
AA  - Author
EM  - 7907
AB  - Patoc 1 and Rufino from L. complexo bifexa strains employed as
      screening antigen in the serologic diagnosis of liptospirosis in human
      and in six different animal species in comparison with a battery of 1.9
      L complexo interrogans antigens, Patoc strain showed a 98.8% accordance
      in the sera agglutination tests, in humans; in animal it showed a low
      percentage of accordance in the sera agglutination tests in humans and
      in animals.
PMID- 744706
SO  - Int J Zoonoses 1978 Dec;5(2):91-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 79087870
AU  - Corin RE
AU  - Boggs E
AU  - Cox CD
TI  - Enzymatic degradation of H2O2 by Leptospira.
LA  - Eng
MH  - Catalase/*metabolism
MH  - Comparative Study
MH  - Hydrogen Peroxide/metabolism
MH  - Leptospira/*enzymology
MH  - Leptospira interrogans/*enzymology
MH  - Peroxidases/*metabolism
MH  - Species Specificity
MH  - Support, U.S. Gov't, P.H.S.
PT  - JOURNAL ARTICLE
DA  - 790328
DP  - 1978 Dec
IS  - 0019-9567
TA  - Infect Immun
PG  - 672-5
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 22
JC  - GO7
AA  - Author
EM  - 7905
AB  - The enzymes responsible for reducing H2O2 were surveyed in 49 strains
      of Leptospira by using semiquantitative assays for catalase and
      peroxidase. The survey revealed a differential distribution of catalase
      and peroxidase activities between the two leptospiral complexes. The
      pathogenic Leptospira interrogans strains gave strong catalase and weak
      or negative peroxidase reactions. Conversely, the nonpathogenic
      Leptospira biflexa strains gave strong peroxidase and negative or weak
      catalase reactions. An intermediate group of four L. biflexa strains,
      which were isolated from mammals, fell into the high peroxidase, low or
      negative catalase group. One water isolate, H-23, gave strong reactions
      for both enzymes and was examined for virulence and in vitro growth
      parameters. Results indicate metabolic differences between pathogens
      and water forms in their abilities to reduce H2O2.
PMID- 730380
SO  - Infect Immun 1978 Dec;22(3):672-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 81112284
AU  - Sivayoham S
AU  - Arumanayagam P
TI  - Health trends in sri lanka.
LA  - Eng
MH  - Communicable Diseases/epidemiology
MH  - *Health
MH  - Health Manpower
MH  - *Health Status
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Malaria/epidemiology
MH  - Poliomyelitis/epidemiology
MH  - Sri Lanka
PT  - JOURNAL ARTICLE
DA  - 810424
DP  - 1978 Dec
IS  - 0009-0875
TA  - Ceylon Med J
PG  - 139-48
CY  - SRI LANKA
IP  - 4
VI  - 23
JC  - CY9
EM  - 8106
PMID- 554738
CU  - 90
SO  - Ceylon Med J 1978 Dec;23(4):139-48

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 79248560
AU  - Pumarola A
AU  - Gimeno de Sande A
TI  - [Leptospirosis in porcine live stock. 1st national serologic survey of
      pigs from apparently healthy stock and of their keepers]
LA  - Spa
MH  - Animal
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology/transmission/veterinary
MH  - Occupational Diseases/*epidemiology
MH  - Spain
MH  - Swine
MH  - Swine Diseases/*epidemiology
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 791026
DP  - 1978 Nov-Dec
IS  - 0034-8899
TA  - Rev Sanid Hig Publica (Madr)
PG  - 1425-33
CY  - SPAIN
IP  - 11-12
VI  - 52
JC  - T41
EM  - 7912
PMID- 754260
CU  - 88
TT  - Estudios sobre la leptospirosis del ganado porcino. Primera encuesta
      serologica nacional en cerdos procedentes de explotaciones
      aparentemente sanas y en el personal que los cuida.
EA  - A
SO  - Rev Sanid Hig Publica (Madr) 1978 Nov-Dec;52(11-12):1425-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 79109188
AU  - Smith AW
AU  - Vedros NA
AU  - Akers TG
AU  - Gilmartin WG
TI  - Hazards of disease transfer from marine mammals to land mammals: review
      and recent findings.
LA  - Eng
MH  - Animal
MH  - Caliciviridae/isolation & purification
MH  - Dolphins/*microbiology
MH  - Leptospira/isolation & purification
MH  - Pinnipedia/*microbiology
MH  - Seals/microbiology
MH  - Support, U.S. Gov't, Non-P.H.S.
PT  - JOURNAL ARTICLE
DA  - 790425
DP  - 1978 Nov 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1131-3
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 173
JC  - HAV
AA  - Author
EM  - 7906
AB  - In a 5-year study (1972-1977) of microbial agents isolated from both
      clinically normal and diseased marine mammals, it was shown that
      certain disease agents are widespread in a diversity of ocean
      populations and that some are also transmissible to a number of
      terrestrial mammal species. Leptospira interrogans serovar pomona has
      been isolated repeatedly from 2 species of pinnipeds (Zalophus
      californianus califonianus and Callorhinus ursinus). Some of the more
      important bacterial pathogens for land mammals that were isolated from
      wild marine mammals are Pseudomonas mallei, Clostridium chauvoei, C
      novyi, Neisseria mucosa var heidelbergensis, Klebsiella pneumoniae,
      Salmonella spp, and Pasteurella multocida. Numerous serotypes of
      viruses classified as caliciviruses were isolated from a variety of
      marine mammals. Some of these are known to infect several land mammal
      species including swine horses, and primates. For this reason.,
      precautions should be taken to ensure that disease agents shed by
      captive marine mammals are not transmitted to susceptible terrestrial
      mammals, including animal handlers and other human beings.
PMID- 738931
CU  - 90
SO  - J Am Vet Med Assoc 1978 Nov 1;173(9):1131-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 79090098
AU  - Petrino MG
AU  - Doetsch RN
TI  - 'Viscotaxis', a new behavioural response of Leptospira interrogans
      (biflexa) strain B16.
LA  - Eng
MH  - Culture Media
MH  - Leptospira/*physiology
MH  - Movement
MH  - Viscosity
PT  - JOURNAL ARTICLE
DA  - 790313
DP  - 1978 Nov
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 113-7
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 109
JC  - I87
AA  - Author
EM  - 7905
AB  - When in a non-viscous environment and confronted with a viscous one,
      Leptospira interrogans (biflexa) strain B16 preferentially selected the
      latter. We have designated this positive response to a viscosity
      gradient as 'viscotaxis'. Using an originally designed experimental
      chamber, a pool of leptospires were faced with capillary tubes
      containing either polyvinylpyrrolidone (PVP) or N-2-
      hydroxyethylpiperazine-N'-2-ethanesulphonic acid (HEPES). Leptospires
      suspended in HEPES responded positively to 2% (w/v) PVP in capillaries,
      and migrated into them in large numbers in 1 h. No response was
      observed when the chamber and capillary tubes contained solutions of
      the same viscosity. As the viscosity of PVP was increased, a
      proportionally larger number of leptospires migrated into it. This
      newly observed aspect of leptospiral behaviour may have ecological
      significance.
PMID- 731206
SO  - J Gen Microbiol 1978 Nov;109(1):113-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 79070184
AU  - Adler B
AU  - Faine S
TI  - Serological and protective-antibody responses of rabbits to leptospiral
      antigens.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis/immunology
MH  - Antigens, Bacterial/administration & dosage/*immunology
MH  - Female
MH  - Hamsters
MH  - IgG/biosynthesis
MH  - IgM/biosynthesis
MH  - Immunization
MH  - Injections, Intramuscular
MH  - Injections, Intravenous
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/prevention & control
MH  - Male
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 790221
DP  - 1978 Nov
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 401-9
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 11
JC  - J2N
AA  - Author
EM  - 7904
AB  - The rabbit antibody response to leptospiral F4 antigen extracted from
      serovar pomona depended on the method of immunisation. Intravenous
      injection of whole leptospires stimulated F4 antibodies that were
      confined to the IgM class, but leptospires injected intramuscularly
      with adjuvant stimulated F4 antibodies in both the IgM and the IgM and
      the IgG classes. Both methods of immunisation stimulated agglutinins in
      both the IgM and IgG classes. F4 antigen in soluble form was
      immunogenci when injected intradermally with adjuvant, but not when
      given alone. The F4 antibodies were distinct from the agglutinins in
      that they did not protect hamsters from acute infection with homologous
      leptospires, nor did they kill leptospires in vitro although they
      reacted with leptospires. The hamster-protective capacity of rabbit
      sera depended on the level of agglutinin.
PMID- 722782
SO  - J Med Microbiol 1978 Nov;11(4):401-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 79070183
AU  - Adler B
AU  - Faine S
TI  - The antibodies involved in the human immune response to leptospiral
      infection.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis/immunology
MH  - Hamsters
MH  - Hemagglutination Tests
MH  - Human
MH  - IgG/biosynthesis/immunology
MH  - IgM/immunology
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/*immunology/prevention & control
PT  - JOURNAL ARTICLE
DA  - 790221
DP  - 1978 Nov
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 387-400
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 11
JC  - J2N
AA  - Author
EM  - 7904
AB  - Antibody responses were studied in human patients from whom leptospiral
      serovars--mainly  pomona or hardjo--had been isolated and identified.
      The antibody to the polysaccharide F4 antigen belonged exclusively to
      the IgM class, even as late as 10 months after infection. Human sera
      cross-reacted widely with F4 antigen from heterologous serovars. The
      antibodies involved in leptospiral agglutination were mainly IgM, but
      some patients also produced IgG agglutinins. The titres of IgM
      agglutinins were higher than those of IgG agglutinins and persisted for
      many months, regardless of the presence or absence of IgG agglutinins.
      Both types of immunoglobulin from patients with serovar pomona
      infection protected hamsters against lethal infections with homologous
      leptospires. The hamster-protective capacity of human sera correlated
      well with agglutinin titres. Sera from patients infected with serovars
      other than pomona protected hamsters against challenge with pomona only
      if they contained agglutinins to that organism.
PMID- 722781
SO  - J Med Microbiol 1978 Nov;11(4):387-400

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 79050031
AU  - Ohtaki C
AU  - Tomiyama T
AU  - Suzuki M
AU  - Hayakawa H
AU  - Kaga M
TI  - Leptospiral antibody and MLNS [letter]
LA  - Eng
MH  - *Antibodies, Bacterial
MH  - Child, Preschool
MH  - Diagnosis, Differential
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis
MH  - Male
MH  - Mucocutaneous Lymph Node Syndrome/diagnosis
PT  - LETTER
DA  - 790115
DP  - 1978 Nov
IS  - 0022-3476
TA  - J Pediatr
PG  - 896
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 93
JC  - JLZ
EM  - 7903
PMID- 712509
CU  - 91
SO  - J Pediatr 1978 Nov;93(5):896

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 79183169
AU  - Kramer TT
TI  - Immunity to bacterial infections.
LA  - Eng
MH  - Animal
MH  - Antibody Formation
MH  - Bacterial Infections/immunology/*veterinary
MH  - Bronchitis/veterinary
MH  - Brucellosis/veterinary
MH  - Cat Diseases/*immunology
MH  - Cats
MH  - Complement Pathway, Alternative
MH  - Dog Diseases/*immunology
MH  - Dogs
MH  - Enterotoxins/toxicity
MH  - Escherichia coli Infections/veterinary
MH  - Exotoxins/toxicity
MH  - Leptospirosis/veterinary
MH  - Macrophages/immunology
MH  - Salmonella Infections, Animal/immunology
MH  - T-Lymphocytes/*immunology
MH  - Tracheitis/veterinary
MH  - Tuberculosis/veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 790725
DP  - 1978 Nov
IS  - 0091-0279
TA  - Vet Clin North Am
PG  - 683-95
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 8
JC  - XBG
EM  - 7909
RF  - 15
PMID- 375557
CU  - 90
SO  - Vet Clin North Am 1978 Nov;8(4):683-95

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 79156485
TI  - Infertility in gilts and sows.
LA  - Eng
MH  - Animal
MH  - Eperythrozoonosis/complications/veterinary
MH  - Female
MH  - Infertility, Female/etiology/*veterinary
MH  - Influenza A Virus, Porcine
MH  - Leptospirosis/complications/veterinary
MH  - Orthomyxoviridae Infections/complications/veterinary
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*etiology
MH  - Vibrio Infections/complications/veterinary
PT  - JOURNAL ARTICLE
DA  - 790611
DP  - 1978 Nov
IS  - 0362-8140
TA  - Mod Vet Pract
PG  - 863-5
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 59
JC  - NGO
EM  - 7908
PMID- 219327
CU  - 96
NI  - A
SO  - Mod Vet Pract 1978 Nov;59(11):863-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 79099929
AU  - Sugiyama K
AU  - Yanagawa R
TI  - Inhibition of leptospiral agglutination by the nondialyzable
      delipidized serovar-specific main antigens of leptospiras.
LA  - Eng
MH  - *Agglutination
MH  - Antigens, Bacterial
MH  - Epitopes
MH  - Leptospira/*immunology
MH  - Lipids/analysis
PT  - JOURNAL ARTICLE
DA  - 790324
DP  - 1978 Nov
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 261-4
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 242
JC  - Y52
AA  - Author
EM  - 7905
AB  - Microscopic agglutination of leptospiras was inhibited by the
      homologous nondialyzable delipidized serovar-specific main (NDTM)
      antigens of leptospiras. The agglutination was not inhibited by the
      heterologous NDTM antigens. The results may indicate that the substance
      participating in the microscopic agglutination of leptospiras with
      antiserum is the NDTM antigens.
PMID- 83754
CU  - 95
SO  - Zentralbl Bakteriol [Orig A] 1978 Nov;242(2):261-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 79099914
AU  - Cinco M
AU  - Dougan R
AU  - Panfili E
TI  - The immunoglobulins response in rabbit to single antigenic factors of
      leptospira. Investigations with two serovars from saprophytic
      leptospira.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Antigens, Bacterial/*immunology
MH  - Epitopes
MH  - IgG/*biosynthesis
MH  - IgM/*biosynthesis
MH  - Leptospira/*immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 790324
DP  - 1978 Nov
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 85-92
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 242
JC  - Y52
AA  - Author
EM  - 7905
AB  - The agglutinating antibodies formed after immunization of rabbits with
      viable leptospira consist of 19S and 7S immunoglobulins. IgM and IgG
      are formed already earlier in the course of immunization. after a lapse
      of one month more IgG is found than IgM. The specificity of
      agglutination with the main antigenic factors is due mainly to IgG.
PMID- 83752
CU  - 95
SO  - Zentralbl Bakteriol [Orig A] 1978 Nov;242(1):85-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 79088884
AU  - Myers DM
AU  - Coltorti EA
TI  - Broadly reacting precipitating and agglutinating antigen of leptospirae.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis/immunology/isolation & purification
MH  - Cross Reactions
MH  - Epitopes
MH  - Hamsters
MH  - Immunodiffusion
MH  - Immunoelectrophoresis
MH  - Leptospira/*immunology/pathogenicity
MH  - Leptospirosis/immunology
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 790313
DP  - 1978 Nov
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 580-90
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 8
JC  - HSH
AA  - Author
EM  - 7905
AB  - A saprophytic Leptospira biflexa strain of equine origin was found
      which cross-reacts with immune rabbit antisera to 14 pathogenic
      Leptospira interrogans serotypes. Sera from goats experimentally
      inoculated with the saprophyte showed multiple low-level cross-
      agglutination reactions against a battery of live L. interrogans
      serotypes. Sonically treated and saline-extracted suspensions of the L.
      biflexa strain and serotypes canicola, icterohaemorrhagiae, and pomona
      yielded a common precipitating protein antigen that was detected by
      immunodiffusion and immunoelectrophoresis with all of the
      antileptospiral sera examined. In cross-absorption and gel diffusion
      tests, the precipitinogen from each of the strains was shown to be
      identical. Formaldehyde treatments and heating at 100 degree C suggest
      that the cellular location of the common antigen is either somatic or
      subsurface, and Sephadex G-200 gel filtration enabled the isolation of
      the active fraction of the L. biflexa antigen. Monoprecipitin sera
      against the common antigen of L. biflexa were produced by immunizing
      rabbits with specific precipitates in agar. In gel diffusion and
      immunoelectrophoresis tests the antisera with each of the soluble
      antigens developed a single precipitin formation, and the antisera
      agglutinated formolized and heated whole-cell suspensions of serotypes
      canicola, icterohaemorrhagiae, and pomona at low dilutions. The soluble
      L. biflexa antigen was evaluated as an immunogen and in passive
      immunity tests for protection against death and kidney infection in
      hamsters. No cross-protection occurred when the hamsters were
      challenged with virulent leptospires. In contrast, the animals
      vaccinated or administered hamster immune serum before challenge died
      earlier than the control animals.
PMID- 83327
CU  - 95
SO  - J Clin Microbiol 1978 Nov;8(5):580-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 79115880
AU  - Cumming WJ
AU  - Thrush DC
AU  - Kenward DH
TI  - Bilateral neuralgic amyotrophy complicating Weil's disease.
LA  - Eng
MH  - Cervico-Brachial Neuralgia/*etiology
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 790428
DP  - 1978 Oct
IS  - 0032-5473
TA  - Postgrad Med J
PG  - 680-1
CY  - ENGLAND
IP  - 636
VI  - 54
JC  - PFX
AA  - Author
EM  - 7906
AB  - The case of a patient with leptospirosis (treated with trimethoprim)
      with late neurological complications manifesting as a bilateral plexus
      syndrome is described. The probable reasons for the continued weakness,
      in this patient, of the muscles supplied by the anterior interosseus
      nerve, despite improvement in the proximal muscles, are briefly
      discussed.
PMID- 740594
SO  - Postgrad Med J 1978 Oct;54(636):680-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [170 medline neighbors]

UI  - 79056262
AU  - Zeigermakher GA
TI  - [Leptospirosis caused by an association of different serotypes of
      Leptospira]
LA  - Rus
MH  - Acute Disease
MH  - Case Report
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*immunology
MH  - Male
MH  - Middle Age
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 790124
DP  - 1978 Oct
IS  - 0038-5077
TA  - Sov Med
PG  - 143-5
CY  - USSR
IP  - 10
JC  - UW7
EM  - 7903
PMID- 715527
TT  - O leptospiroze, vyzvannom assotsiatsiei leptospir razlichnykh serotipov.
SO  - Sov Med 1978 Oct;(10):143-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 79056253
AU  - Barats SM
AU  - Levin IuL
AU  - Matkovskii BV
TI  - [Hyperbaric oxygenation in the treatment of icterohemorrhagic
      leptospirosis]
LA  - Rus
MH  - Adult
MH  - Atmosphere Exposure Chambers
MH  - Case Report
MH  - Drug Therapy, Combination
MH  - English Abstract
MH  - Human
MH  - *Hyperbaric Oxygenation
MH  - Kidney Failure, Acute/therapy
MH  - Male
MH  - Weil's Disease/*therapy
PT  - JOURNAL ARTICLE
DA  - 790124
DP  - 1978 Oct
IS  - 0038-5077
TA  - Sov Med
PG  - 125-8
CY  - USSR
IP  - 10
JC  - UW7
EM  - 7903
PMID- 715519
TT  - Giperbaricheskaia oksigenatsiia v lechenii ikterogemorragicheskogo
      leptospiroza.
EA  - A
SO  - Sov Med 1978 Oct;(10):125-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 79115154
AU  - Ris DR
AU  - Hamel KL
TI  - The detection of Leptospirae in cattle urine.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Urine/*microbiology
PT  - JOURNAL ARTICLE
DA  - 790425
DP  - 1978 Oct
IS  - 0048-0169
TA  - N Z Vet J
PG  - 246, 255-6
CY  - NEW ZEALAND
IP  - 10
VI  - 26
JC  - OBZ
EM  - 7906
PMID- 283338
CU  - 88
SO  - N Z Vet J 1978 Oct;26(10):246, 255-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 79044666
AU  - Kahrs RF
AU  - Holmes DN
AU  - Poppensiek GC
TI  - Diseases transmitted from pets to man: an evolving concern for
      veterinarians.
LA  - Eng
MH  - Animal
MH  - *Animals, Domestic
MH  - Bites and Stings/epidemiology
MH  - Brucellosis/transmission/veterinary
MH  - Cat-Scratch Disease/transmission
MH  - Cats
MH  - Child
MH  - Dog Diseases/transmission
MH  - Dogs
MH  - Human
MH  - Larva Migrans, Visceral/transmission
MH  - Leptospirosis/transmission/veterinary
MH  - Leukemia Virus, Feline
MH  - Rabies/transmission/veterinary
MH  - Salmonella Infections, Animal/transmission
MH  - Scabies/transmission
MH  - Toxoplasmosis/transmission
MH  - Toxoplasmosis, Animal/transmission
MH  - United States
MH  - Veterinary Medicine
MH  - Zoonoses/*transmission
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 790124
DP  - 1978 Oct
IS  - 0010-8901
TA  - Cornell Vet
PG  - 442-59
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 68
JC  - DRI
AA  - Author
EM  - 7903
AB  - Pets are not a major source of human infections but they can transmit
      certain diseases to man. This transmission usually is complex,
      requiring close contact with pets or their excretions and frequently
      involves a breach of sound hygienic practice. In some instances,
      pathogens of animal origin are acquired inadvertently because
      infectivity can persist after evidence of gross contamination has gone.
      Veterinarians participate in controlling zoonotic diseases by
      encouraging rabies vaccination and hygienic treatment of pet feces and
      urine, by supporting community efforts toward responsible pet ownership
      and by advising on precautions for handling sick animals. It is
      recommended that veterinarians discourage the keeping of wild or exotic
      animals as pets and excess fondling of pets (particularly by children
      and pregnant women). Clients and kennel workers should be advised to
      use caution with animals that have aborted.
RF  - 65
PMID- 213237
CU  - 93
SO  - Cornell Vet 1978 Oct;68(4):442-59

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 79053718
AU  - Marshall RB
AU  - Scrimgeour G
TI  - Schizophreniform psychosis associated with leptospirosis [letter]
LA  - Eng
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Schizophrenia/*etiology
PT  - LETTER
DA  - 790126
DP  - 1978 Sep 13
IS  - 0028-8446
TA  - N Z Med J
PG  - 212-3
SB  - M
CY  - NEW ZEALAND
IP  - 619
VI  - 88
JC  - OBQ
EM  - 7903
PMID- 280804
CU  - 91
SO  - N Z Med J 1978 Sep 13;88(619):212-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 79057447
AU  - Ellis WA
AU  - Logan EF
AU  - O'Brien JJ
AU  - Neill SD
AU  - Ferguson HW
AU  - Hanna J
TI  - Antibodies to Leptospira in the sera of aborted bovine fetuses.
LA  - Eng
MH  - Abortion, Veterinary/*immunology
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle/immunology
MH  - Cattle Diseases/*immunology
MH  - Female
MH  - Fetus/*immunology
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 790126
DP  - 1978 Sep 9
IS  - 0042-4900
TA  - Vet Rec
PG  - 237-9
SB  - M
CY  - ENGLAND
IP  - 11
VI  - 103
JC  - XBS
AA  - Author
EM  - 7903
AB  - Antibodies to Leptospira serotypes were detected in sera from 15 (6.9
      per cent) of 218 aborted fetuses, but were not detected in the sera
      from 196 non-aborted fetuses. Fourteen (6.4 per cent) sera from the
      aborted fetuses had antibodies to strains belonging to the Hebdomadis
      serogroup and 1 (0.5 per cent) had antibodies to a strain belonging to
      the Icterohaemorrhagiae serogroup. These antibodies were predominantly
      immunoglobulin M whereas in the dams, antibodies belonged to both
      immunoglobulin M and G classes.
PMID- 716168
SO  - Vet Rec 1978 Sep 9;103(11):237-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 79092696
AU  - Eknoyan G
AU  - Dillman RO
TI  - Renal complications of infectious diseases.
LA  - Eng
MH  - Antigen-Antibody Complex
MH  - Bacterial Infections/*complications
MH  - Cerebrospinal Fluid Shunts/adverse effects
MH  - Chickenpox/complications
MH  - Coxsackievirus Infections/complications
MH  - Endocarditis, Bacterial/complications
MH  - Glomerulonephritis/etiology
MH  - Hepatitis, Viral, Human/complications
MH  - Human
MH  - Infectious Mononucleosis/complications
MH  - Influenza/complications
MH  - Kidney Diseases/*etiology
MH  - Kidney Failure, Acute/etiology
MH  - Leprosy/complications
MH  - Leptospirosis/complications
MH  - Malaria/complications
MH  - Mumps/complications
MH  - Nephritis/etiology
MH  - Nephrotic Syndrome/etiology
MH  - Pneumococcal Infections/complications
MH  - Syphilis/complications
MH  - Syphilis, Congenital/complications
MH  - Tuberculosis, Renal
MH  - Virus Diseases/*complications
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 790313
DP  - 1978 Sep
IS  - 0025-7125
TA  - Med Clin North Am
PG  - 979-1003
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 62
JC  - LU6
EM  - 7905
RF  - 229
PMID- 366299
CU  - 90
SO  - Med Clin North Am 1978 Sep;62(5):979-1003

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 79043716
AU  - Kmety E
AU  - Bakoss P
TI  - [On the selection of antigens for microagglutination reaction in
      leptospiroses (author's transl)]
LA  - Slo
MH  - Agglutination Tests/*methods
MH  - Antigens, Bacterial/*immunology
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/diagnosis/*immunology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 790126
DP  - 1978 Sep
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 247-52
CY  - CZECHOSLOVAKIA
IP  - 5
VI  - 27
JC  - CSH
EM  - 7903
PMID- 152156
CU  - 92
TT  - Kotazke vol'by antigenov do mikroaglutinacnej reakcie pri
      leptospirozach.
EA  - A
SO  - Cesk Epidemiol Mikrobiol Imunol 1978 Sep;27(5):247-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [209 medline neighbors]

UI  - 79037330
AU  - Witczuk J
TI  - [Sporadic cases of leptospirosis]
LA  - Pol
MH  - Adult
MH  - Case Report
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology/transmission
MH  - Male
MH  - Middle Age
MH  - Poland
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 781227
DP  - 1978 Aug 15
IS  - 0043-5147
TA  - Wiad Lek
PG  - 1169-72
CY  - POLAND
IP  - 16
VI  - 31
JC  - XOA
EM  - 7902
PMID- 706372
CU  - 88
TT  - Sporadyczne przypadki leptospiroz.
EA  - A
SO  - Wiad Lek 1978 Aug 15;31(16):1169-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 78224738
AU  - Munnich D
AU  - Bakondi M
TI  - [Severe leptospirosis treated successfully with amoxicillin and
      glycocorticoid]
LA  - Hun
MH  - Adult
MH  - Amoxicillin/*therapeutic use
MH  - Ampicillin/*analogs & derivatives
MH  - Case Report
MH  - Cholestasis/drug therapy
MH  - Drug Therapy, Combination
MH  - Human
MH  - Hyperbilirubinemia/drug therapy
MH  - Leptospirosis/*drug therapy
MH  - Male
MH  - Prednisolone/*therapeutic use
PT  - JOURNAL ARTICLE
DA  - 780929
DP  - 1978 Aug 6
IS  - 0030-6002
TA  - Orv Hetil
PG  - 1967-8
CY  - HUNGARY
IP  - 32
VI  - 119
JC  - OL8
EM  - 7811
PMID- 673415
CU  - 90
TT  - Amoxycillinnel es glycocorticoiddal sikeresen kezelt sulyos
      leptospirosis.
SO  - Orv Hetil 1978 Aug 6;119(32):1967-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 79120752
AU  - Baryshev PM
AU  - Kokovin IL
TI  - [1st isolation of serovar Sorex--Jalna leptospirae from humans]
LA  - Rus
MH  - Adolescence
MH  - Antibodies, Bacterial/analysis
MH  - Antigens, Bacterial/analysis
MH  - Case Report
MH  - Cross Reactions
MH  - English Abstract
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*microbiology
MH  - Male
MH  - Septicemia/*microbiology
PT  - JOURNAL ARTICLE
DA  - 790425
DP  - 1978 Aug
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 42-5
SB  - M
CY  - USSR
IP  - 8
JC  - Y9O
AA  - Author
EM  - 7906
AB  - Leptospira strain "Patient No. 84", identical to the international
      standard of sorexjalna serovar, of Javanica serogroup was for the first
      time isolated on the 5th day of the disease from a patient suffering
      from leptospirosis in seeding his blood in Vervoort-Wolf's fluid
      medium. Antibodies heterologous against the strain isolated were also
      determined in the patient's blood on the 5th day. Their titre was 1 :
      200(++), and they proved to react with leptospira of Cynopteri and
      Pomons serogroup.
PMID- 742279
TT  - O pervom vydelenii ot cheloveka leptospir serovara Sorex--Jalna.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1978 Aug;(8):42-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 79092973
AU  - Borcic B
AU  - Kovacic H
AU  - Tvrtkovic N
AU  - Sebek Z
AU  - Aleraj B
TI  - [Myomorphous mammals as leptospirae reservoirs in the lowlands of SR
      Croatia (author's transl)]
LA  - Scr
MH  - Animal
MH  - Disease Reservoirs
MH  - *Disease Vectors
MH  - English Abstract
MH  - Leptospira/*isolation & purification
MH  - Rodentia/*microbiology
MH  - Yugoslavia
PT  - JOURNAL ARTICLE
DA  - 790313
DP  - 1978 Aug
IS  - 0024-3477
TA  - Lijec Vjesn
PG  - 465-70
CY  - YUGOSLAVIA
IP  - 8
VI  - 100
JC  - L6C
EM  - 7905
PMID- 732504
TT  - Misoliki sisavci kao rezervoari leptospira u nizinskim podrucjima SR
      Hrvatske.
EA  - A
SO  - Lijec Vjesn 1978 Aug;100(8):465-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 79030667
AU  - Pupkevich-Diamant IaS
AU  - Rychnev VE
TI  - [Clinical aspects of sporadic cases of icterohemorrhagic leptospirosis]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Jaundice/etiology
MH  - Kidney Diseases/etiology
MH  - Liver Diseases/etiology
MH  - Male
MH  - Weil's Disease/complications/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 781229
DP  - 1978 Aug
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 101-10
CY  - USSR
IP  - 8
VI  - 56
JC  - KW2
EM  - 7902
PMID- 703198
TT  - O klinike sporadicheskikh sluchaev ikterogemorragicheskogo leprospiroza.
EA  - A
SO  - Klin Med (Mosk) 1978 Aug;56(8):101-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 78244589
AU  - Lewis J
TI  - The routine application of a microtechnique for the demonstration of
      leptospiral antibodies.
LA  - Eng
MH  - Agglutination Tests/methods
MH  - Antibodies, Bacterial/*analysis
MH  - Leptospira/*immunology
PT  - JOURNAL ARTICLE
DA  - 781027
DP  - 1978 Aug
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 355-8
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 11
JC  - J2N
AA  - Author
EM  - 7812
AB  - The microtechnique of Galton et al. (1965) for the routine screening of
      blood samples for leptospiral antibodies was used to examine more than
      8000 serum samples from animals that had aborted and from herds in
      which leptospiral antibodies had previously been demonstrated. The
      method gave consistently accurate results. In respect of ease and speed
      of performance, it was superior to the microscopic agglutination test
      and it required only minute volumes of serum and antigen suspension.
      Its most important advantage was that the agglutination reaction could
      be read directly on the plate, and the removal of samples for
      microscopical examination was therefore unnecessary.
PMID- 682180
SO  - J Med Microbiol 1978 Aug;11(3):355-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 78244588
AU  - Ris DR
AU  - Hamel KL
TI  - Use of hamster antisera in the preliminary differentiation of
      Leptospira interrogans servars hardjo and balcanica.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens, Bacterial
MH  - Hamsters
MH  - Immune Sera
MH  - Leptospira interrogans/*classification/genetics/immunology
MH  - Serotyping
MH  - Variation (Genetics)
PT  - JOURNAL ARTICLE
DA  - 781027
DP  - 1978 Aug
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 351-3
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 11
JC  - J2N
AA  - Author
EM  - 7812
AB  - Preliminary differentiation of Leptospira interrogans serovars hardjo
      and balcanica can be made with antisera that are collected from
      hamsters after experimental infection with serovar hardjo and selected
      for high homologous and low or nil heterologous titres, as measured by
      the microscopic agglutination test. Rabbit antisera against serovars
      hardjo and balcanica, cattle antisera against hardjo and sheep antisera
      against the serogroup Hebdomadis each agglutinated hardjo and balcanica
      to a similar titre.
PMID- 567250
CU  - 85
SO  - J Med Microbiol 1978 Aug;11(3):351-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [152 medline neighbors]

UI  - 78251894
AU  - Corrigall W
TI  - Naturally occurring leptospirosis (Leptospiraballum) in a red deer
      (Cervus elaphus).
LA  - Eng
MH  - Animal
MH  - *Deer
MH  - Leptospirosis/pathology/*veterinary
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 781018
DP  - 1978 Jul 22
IS  - 0042-4900
TA  - Vet Rec
PG  - 75-6
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 103
JC  - XBS
EM  - 7812
PMID- 685108
SO  - Vet Rec 1978 Jul 22;103(4):75-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 79013945
AU  - Sefer M
TI  - [Antibiograms of Leptospira on solid media in Petri dishes]
LA  - Rum
MH  - Antibiotics/*pharmacology
MH  - English Abstract
MH  - Leptospira/*drug effects
MH  - Microbial Sensitivity Tests
PT  - JOURNAL ARTICLE
DA  - 781202
DP  - 1978 Jul-Sep
IS  - 0376-4494
TA  - Rev Ig [Bacteriol]
PG  - 177-81
SB  - M
CY  - ROMANIA
IP  - 3
VI  - 23
JC  - S7C
AA  - Author
EM  - 7901
AB  - The sensitivity of fowl leptospirae to antibiotics was tested by
      diffusiometry on solid media in Petri dishes. The method includes two
      stages: 1) visible leptospirae cultures are obtained by central seeding
      and incubation during 3--5 days at 28 or 37 degrees C; 2) antibiotic
      tablets are disposed at 2 cm from the visible edge of the
      multiplication zone of the leptospirae. The edge is marked with a
      pencil at the moment in which the antibiotics are applied. Incubation
      is continued at the same temperatures. The results are read after five
      days taking as reference the position of the marginal multiplication
      line. The sensitivity of leptospirae to antibiotics is expressed by
      arrested multiplication and resistance by advance of the marginal
      multiplication line up to or even beyond the antibiotic tablets. Fowl
      leptospirae are sensitive to penicillin, tetracyclin, chloramphenicol,
      streptomycin, novobiocin, polymixin, pristinamycin, neomycin,
      erythromycin, and resistant to mycostatin, septrin, rifampicin,
      optoquine, sulphatiazol.
PMID- 694333
TT  - Antibiograma leptospirelor pe medii solide in placi Petri.
EA  - A
SO  - Rev Ig [Bacteriol] 1978 Jul-Sep;23(3):177-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 79007668
AU  - Hathaway SC
AU  - Blackmore DK
AU  - Marshall RB
TI  - The serologic and cultural prevalence of Leptospira interrogans serovar
      balcanica in possums (Trichosurus vulpecula) in New Zealand.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Female
MH  - Kidney/microbiology
MH  - Leptospira interrogans/*immunology/isolation & purification
MH  - Leptospirosis/immunology/microbiology/*veterinary
MH  - Male
MH  - New Zealand
MH  - Opossums/*immunology
PT  - JOURNAL ARTICLE
DA  - 781202
DP  - 1978 Jul
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 345-50
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 14
JC  - KEM
AA  - Author
EM  - 7901
AB  - In a serologic and cultural survey of 127 brush-tailed possums
      (Trichosurus vulpecula) occupying pasture land in New Zealand,
      leptospires of the Hebdomadis serogroup were obtained from 48 (38%) of
      the animals sampled. Eight isolates were identified by cross-absorption
      agglutin ation studies as being Leptospira interrogans serovar
      balcanica. There was a marked age difference in prevalence with 41
      positive cultures from 64 mature adults (64%) and no recoveries being
      made from juveniles. Isolation of leptospires was aided by the use of a
      new technique involving the homogenation of whole kidneys in gamma
      sterilized plastic bags in a "Coleworth Stomacher". The use of this
      apparatus allowed the processing of whole kidneys and the technique was
      efficient in both the recovery of leptospires and the prevention of
      contamination. In view of the fact that serovar balcanica has been
      recorded previously only in East Europe in man, cattle and pigs, the
      high prevalence of infection in a wild animal population in New Zealand
      is an interesting development in the world distribution of this serovar.
PMID- 691129
SO  - J Wildl Dis 1978 Jul;14(3):345-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 78251941
AU  - Kirpichev AF
TI  - [Cases of mixed infection in swine]
LA  - Rus
MH  - Abortion, Therapeutic/veterinary
MH  - Abortion, Veterinary/etiology
MH  - Animal
MH  - Female
MH  - Leptospirosis/veterinary
MH  - Pregnancy
MH  - Pseudorabies/diagnosis
MH  - Swine
MH  - Swine Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 781018
DP  - 1978 Jul
IS  - 0042-4846
TA  - Veterinariia
PG  - 53-4
CY  - USSR
IP  - 7
JC  - XCC
EM  - 7812
PMID- 685142
TT  - Sluchai smeshannoi infektsii u svinei.
SO  - Veterinariia 1978 Jul;(7):53-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 78233516
AU  - Bey RF
AU  - Johnson RC
TI  - Humoral immune responses of cattle vaccinated with leptospiral
      pentavalent outer envelope and whole culture vaccines.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - *Antibody Formation
MH  - *Bacterial Vaccines
MH  - Cattle/*immunology
MH  - Comparative Study
MH  - Female
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Leptospira/growth & development/*immunology
MH  - Leptospira canicola/growth & development/immunology
MH  - Leptospira interrogans/growth & development/immunology
MH  - Support, U.S. Gov't, P.H.S.
MH  - Vaccination/veterinary
PT  - JOURNAL ARTICLE
DA  - 780929
DP  - 1978 Jul
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1109-14
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 39
JC  - 40C
AA  - Author
EM  - 7811
AB  - The humoral immune response of cattle vaccinated with leptospiral
      pentavalent outer envelope and whole culture vaccines was monitored
      with the microscopic agglutination (MA) test and the leptospiricidal
      activity (LA) test for a 2.5-year period. The serovars present in the
      vaccines were canicola, icterohaemorrhagiae, grippotyphosa, pomona, and
      hardjo. The LA test had greater sensitivity than the MA test for
      detecting antibodies to the hardjo, canicola, and icterohaemorrhagiae
      components of the pentavalent vaccine and was approximately equal in
      sensitivity to the MA test for detecting antibodies to the
      grippotyphosa and pomona components of the leptospiral vaccine. Both
      IgM and IgG were produced in similar amounts in the immunized cattle,
      and both classes were reactive in the MA and the LA tests. The IgM
      class of antibodies was more reactive in the  MA test, whereas the IgG
      class of antibodies was more reactive in the LA test. Using the MA test
      as the criterion of evaluating, the immunogenic potency of the
      individual vaccine components was found to be canicola more than
      icterohaemorrhagiae more than grippotyphosa more than pomona more than
      hardjo. A direct correlation between protective antibodies, as
      determined by the hamster passive protection test, and antibodies
      reactive in the MA and the LA tests was observed.
RO  - M:MYA
PMID- 677529
LR  - 810811
SO  - Am J Vet Res 1978 Jul;39(7):1109-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 79017563
AU  - Busygin FF
AU  - Shaiman MS
AU  - Chulovskii IK
TI  - [Regional epidemiologic characteristics of combined foci of tick-borne
      encephalitis, endemic rickettsioses and leptospirosis in Western
      Siberia]
LA  - Rus
MH  - Animal
MH  - Arachnid Vectors
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Encephalitis, Tick-Borne/*epidemiology/veterinary
MH  - English Abstract
MH  - Geography
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Q Fever/epidemiology/veterinary
MH  - Reindeer
MH  - Rickettsia Infections/*epidemiology/veterinary
MH  - Siberia
MH  - Ticks
PT  - JOURNAL ARTICLE
DA  - 781122
DP  - 1978 Jul
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 48-51
SB  - M
CY  - USSR
IP  - 7
JC  - Y9O
AA  - Author
EM  - 7901
AB  - The authors carried out complex study of combined foci of infections
      with natural foci in Western Siberia and their reflection in human
      pathology. The results of serological examination of 5917 persons and
      of 1743 of farm animals in respect to tick-borne encephalitis, Asian
      tick-borne rickettsiosis, Q-rickettsiosis, and leptospiroses are
      analysed. Affection of the population with all the four infections in
      all the landscape zones under study was shown; the intensity of this
      affection with different infections differed. Combined natural foci of
      the mentioned infections were found to be widespread; epidemiological
      significance of such combination was unequal in different ladscapes,
      this depending on the ladscape characteristics of the natural foci of
      infections under study and of different ways of transmission of their
      causative agents.
PMID- 581250
CU  - 88
TT  - Landshaftno-epidemiologicheskaia kharakteristika sochetannykh ochagov
      kleshchevogo entsefalita, endemicheskikh rikketsiozov i leptospirozov v
      Zapadnoi Sibiri.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1978 Jul;(7):48-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 79017569
AU  - Baryshev PM
AU  - Chernukha IuG
AU  - Shishkina ZS
AU  - Kokovin IL
TI  - [Formation of group and intergroup antibodies in humans with
      leptospirosis infections]
LA  - Rus
MH  - *Antibody Formation
MH  - Circadian Rhythm
MH  - English Abstract
MH  - Human
MH  - IgG/biosynthesis
MH  - IgM/biosynthesis
MH  - Leptospira/*immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*immunology
MH  - Serotyping
MH  - Species Specificity
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 781122
DP  - 1978 Jul
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 74-81
SB  - M
CY  - USSR
IP  - 7
JC  - Y9O
AA  - Author
EM  - 7901
AB  - The authors studied regularities attending the biosynthesis of group
      (homologous) and intergroup (heterologous) antibodies in man during the
      whole cycle of leptospirosis infection, and for three months after it.
      Leptospira of the serological groups Pomona, Grippotyphosa,
      Icterohaemorrhagiae, Hebdomadis, the most prominent in the morbidity
      structure at present, served as etiological causative agents of the
      disease. Biosynthesis of both homologous and heterologous antibodies
      had its specific features for each serological group of the disease,
      and was characterized by the quadripol dynamics of 19S-macro and 7S-
      microglobulin antibodies production in leptospiroses of serological
      groups Pomona and Gryppotyphosa, whereas in leptospiroses of
      serological groups Icterohaemorrhagiae and Hebdomadis a graphically
      dipolic synthesis dynamics of 19S-macroglobulin antibodies alone was
      noted.
PMID- 567919
CU  - 90
TT  - Obrazovanie gruppovykh i mezhgruppovykh antitel pri leptospiroznoi
      infektsii u cheloveka.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1978 Jul;(7):74-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 79001342
AU  - Hussain B
AU  - Gbadamosi SG
AU  - Siddique IH
TI  - Serological studies on leptospirosis in cattle in east central Alabama.
LA  - Eng
MH  - Alabama
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Leptospira/immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 781129
DP  - 1978 Jul
IS  - 0008-4050
TA  - Can J Comp Med
PG  - 373-5
SB  - M
CY  - CANADA
IP  - 3
VI  - 42
JC  - CI0
AA  - Author
EM  - 7901
AB  - Serological surveys of leptospiral antibodies in cattle were carried
      out in Macon and the surrounding counties of East Central Alabama. A
      total of 286 bovine serum samples were screened for the presence of
      antibodies against live antigens from twelve pathogenic leptospiral
      serotypes using a microscopic agglutination test. The most frequently
      encountered serotypes were Leptospira hardjo (47%), Leptospira wolffi
      (34%), Leptospira canicola (12%), Leptospira pomona (10%) and
      Leptospira ballum (10%). Leptospira autumnalis, Leptospira
      grippotyphosa, Leptospira icterohemorrhagiae, Leptospira pyrogenes and
      Leptospira tarassovi were observed in less than 5% of the samples.
PMID- 567520
CU  - 85
SO  - Can J Comp Med 1978 Jul;42(3):373-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 80152699
AU  - Nicolescu M
TI  - Recent studies on Leptospira and leptospirosis in the Cantacuzino
      Institute (1968--1977).
LA  - Eng
MH  - Age Factors
MH  - Animal
MH  - Bacteriological Techniques
MH  - Complement Fixation Tests
MH  - Diagnosis, Laboratory
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/complications/diagnosis/*epidemiology
MH  - Occupations
MH  - Romania
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 800530
DP  - 1978 Jul-Dec
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 207-16
CY  - ROMANIA
IP  - 3-4
VI  - 37
JC  - 8EM
EM  - 8007
PMID- 395925
CU  - 90
SO  - Arch Roum Pathol Exp Microbiol 1978 Jul-Dec;37(3-4):207-16

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [99 medline neighbors]

UI  - 79091127
AU  - Coetzer JA
AU  - Schutte AP
TI  - [Infectious causes of perinatal mortalities in ruminants (author's
      transl)]
LA  - Afr
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Aspergillus fumigatus
MH  - Babesiosis/pathology
MH  - Bluetongue
MH  - Bovine Virus Diarrhea-Mucosal Disease
MH  - Brucellosis
MH  - Campylobacter fetus
MH  - Campylobacter Infections/veterinary
MH  - Cattle
MH  - Cattle Diseases/*mortality
MH  - Chlamydia Infections/veterinary
MH  - Communicable Diseases/*veterinary
MH  - English Abstract
MH  - Female
MH  - Fetus/immunology
MH  - Immunoglobulins/analysis
MH  - Infectious Bovine Rhinotracheitis/pathology
MH  - Leptospirosis/veterinary
MH  - Listeria Infections/veterinary
MH  - Parainfluenza Virus 3, Human
MH  - Paramyxoviridae Infections/veterinary
MH  - Pregnancy
MH  - Q Fever/veterinary
MH  - Rift Valley Fever/pathology
MH  - Salmonella Infections, Animal
MH  - Sheep
MH  - Sheep Diseases/*mortality
MH  - Toxoplasmosis, Animal
MH  - Trichomonas Infections/veterinary
MH  - Virus Diseases/veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 790324
DP  - 1978 Jul
IS  - 0301-0732
TA  - J S Afr Vet Assoc
PG  - 89-98
SB  - M
CY  - SOUTH AFRICA
IP  - 2
VI  - 49
JC  - JZH
AA  - Author
EM  - 7905
AB  - The advantages and disadvantages of the different diagnostic techniques
      e.g. pathological and microbiological studies, immunoglobulin and
      specific antibody determinations and fluorescent antibody studies in
      relation to these mortalities are discussed. The most important
      pathological lesions in the placentas and foetuses are described.
RF  - 86
PMID- 215769
CU  - 96
TT  - Besmetlike oorsake van perinatale vrektes by herkouers.
EA  - A
SO  - J S Afr Vet Assoc 1978 Jul;49(2):89-98

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 79031389
AU  - Petricivic I
AU  - Benic V
AU  - Lehpamer B
TI  - [Transient (benign) monoclonal gammapathies in the course of infectious
      diseases (author's transl)]
LA  - Scr
MH  - Aged
MH  - Case Report
MH  - Child, Preschool
MH  - Cytomegalovirus Infections/complications
MH  - English Abstract
MH  - Hepatitis, Viral, Human/complications
MH  - Human
MH  - Hypergammaglobulinemia/*complications
MH  - *IgG
MH  - *IgM
MH  - Leptospirosis/complications
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 781229
DP  - 1978 Jul
IS  - 0024-3477
TA  - Lijec Vjesn
PG  - 433-6
CY  - YUGOSLAVIA
IP  - 7
VI  - 100
JC  - L6C
EM  - 7902
PMID- 212656
CU  - 93
TT  - Prolazne (benigne) monoklonalne gamapatije u toku infekcioznih bolesti.
EA  - A
SO  - Lijec Vjesn 1978 Jul;100(7):433-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 79034768
AU  - Hellstrom JS
AU  - Marshall RB
TI  - Survival of Leptospira interrogans serovar pomona in an acidic soil
      under simulated New Zealand field conditions.
LA  - Eng
MH  - Animal
MH  - Culture Media
MH  - Hamsters
MH  - Hydrogen-Ion Concentration
MH  - Leptospira interrogans/growth & development/*isolation & purification
MH  - New Zealand
MH  - *Soil Microbiology
PT  - JOURNAL ARTICLE
DA  - 781220
DP  - 1978 Jul
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 29-33
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 25
JC  - R7D
AA  - Author
EM  - 7902
AB  - Leptospira interrogans serovar pomona was found to survive for at least
      42 days in a typical New Zealand soil under simulated winter field
      conditions. The soil was markedly acidic with a pH of 5.5 and survival
      times were not reduced even when its water content was only 23%. The
      values of both these parameters are considerably less than previously
      recorded for the survival of leptospires in soil. Two methods were used
      to recover leptospires from the soil microflora. One was the culture of
      a membrane filtrate in EMJH media with or without contaminant-
      suppressing additives and the other was the direct inoculation of soil-
      washings into hamsters. Both techniques proved to equally sensitive. It
      was estimated that following the addition of 5 X 10(8) leptospires to
      the soil samples less than 2 X 10(4) were present after six weeks.
PMID- 30123
CU  - 94
SO  - Res Vet Sci 1978 Jul;25(1):29-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 79077970
AU  - Wolff JW
TI  - The possible pathogenicity of water leptospires (L. biflexa) 1920-1930.
LA  - Eng
MH  - Animal
MH  - English Abstract
MH  - Guinea Pigs
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - Leptospira/classification/*pathogenicity
MH  - Microbiology/*history
MH  - Netherlands
MH  - Rats
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 790212
DP  - 1978 Jun
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 175-82
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 30
JC  - WGJ
EM  - 7904
RO  - M:JJK
RO  - M:MYA
PMID- 726030
LR  - 820806
EA  - A
SO  - Trop Geogr Med 1978 Jun;30(2):175-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 79031354
AU  - Beus A
AU  - Hirtzler R
AU  - Beus I
TI  - [A fatal case of leptospiral myocarditis (author's transl)]
LA  - Scr
MH  - Adult
MH  - Case Report
MH  - English Abstract
MH  - Human
MH  - *Leptospirosis/pathology
MH  - Male
MH  - Myocarditis/*etiology/pathology
MH  - Myocardium/pathology
PT  - JOURNAL ARTICLE
DA  - 781220
DP  - 1978 Jun
IS  - 0024-3477
TA  - Lijec Vjesn
PG  - 349-52
CY  - YUGOSLAVIA
IP  - 6
VI  - 100
JC  - L6C
EM  - 7902
PMID- 703488
TT  - Leptospirozni miokarditis sa smrtnim ishodom.
EA  - A
SO  - Lijec Vjesn 1978 Jun;100(6):349-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 79016536
AU  - Green AE
AU  - Sulzer CR
AU  - Evarard CO
AU  - Jones WL
TI  - Four new leptospira serotypes from Trinidad.
LA  - Eng
MH  - Adolescence
MH  - Agglutination Tests
MH  - Animal
MH  - Case Report
MH  - Human
MH  - Leptospira/classification/*isolation & purification
MH  - Male
MH  - Mongoose
MH  - Rats
MH  - Serotyping
MH  - Trinidad and Tobago
PT  - JOURNAL ARTICLE
DA  - 781118
DP  - 1978 Jun
IS  - 0043-3144
TA  - West Indian Med J
PG  - 117-26
CY  - JAMAICA
IP  - 2
VI  - 27
JC  - XN4
EM  - 7901
PMID- 695552
CU  - 90
SO  - West Indian Med J 1978 Jun;27(2):117-26

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 79011627
AU  - Chabudzinska S
AU  - Kacprzak-Bergman I
TI  - [Diagnostic difficulties in multiorgan form of Mycoplasma infection]
LA  - Pol
MH  - Brain Abscess/diagnosis
MH  - Case Report
MH  - Child, Preschool
MH  - Diagnosis, Differential
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - Male
MH  - Mycoplasma Infections/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 781129
DP  - 1978 Jun
IS  - 0031-3939
TA  - Pediatr Pol
PG  - 769-71
CY  - POLAND
IP  - 6
VI  - 53
JC  - OW2
EM  - 7901
PMID- 693133
TT  - Trudnosci diagnostyczne w wielonarzadowej postaci mykoplazmozy.
SO  - Pediatr Pol 1978 Jun;53(6):769-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 78256598
AU  - Elder JK
AU  - Ward WH
TI  - The prevalence and distribution of leptospiral titres in cattle and
      pigs in Queensland.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Australia
MH  - Cattle/*immunology
MH  - Cattle Diseases/epidemiology
MH  - Female
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/veterinary
MH  - Rain
MH  - Swine/*immunology
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 781027
DP  - 1978 Jun
IS  - 0005-0423
TA  - Aust Vet J
PG  - 297-300
SB  - M
CY  - AUSTRALIA
IP  - 6
VI  - 54
JC  - 9IE
AA  - Author
EM  - 7812
AB  - Serological test results for leptospiral species on serums from cattle
      and pigs performed by the diagnostic laboratories of the Queensland
      Department of Primary Industries from July 1973 to June 1976 were used
      to determine the prevalence and geographical distribution of 3
      leptospiral serotypes in Queensland. There was a higher prevalence of
      antibodies to L. hardjo than to L. pomona in cattle, whereas in pigs
      the prevalence of antibodies to L. pomona was much higher than that for
      L. tarassovi or L. hardjo. Feral pigs had a particularly high
      prevalence of L. pomona antibodies. There is a different geographical
      distribution of antibodies to L. pomona and L. hardjo. L. hardjo
      antibodies appear to be fairly uniformly distributed but there is a
      higher prevalence of L. pomona antibodies in low rainfall areas. This
      relationship was shown to be significantly correlated.
PMID- 687297
CU  - 90
SO  - Aust Vet J 1978 Jun;54(6):297-300

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 78220128
AU  - Bell MJ
AU  - Ternberg JL
AU  - Feigin RD
TI  - Surgical complications of leptospirosis in children.
LA  - Eng
MH  - Acute Disease
MH  - Biliary Tract Diseases/*etiology/surgery
MH  - Case Report
MH  - Child
MH  - Child, Preschool
MH  - Cholecystitis/etiology/surgery
MH  - Female
MH  - Gangrene/*etiology/surgery
MH  - Human
MH  - Leptospirosis/*complications/diagnosis
MH  - Male
MH  - Pancreatitis/*etiology
PT  - JOURNAL ARTICLE
DA  - 780929
DP  - 1978 Jun
IS  - 0022-3468
TA  - J Pediatr Surg
PG  - 325-30
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 13
JC  - JMJ
EM  - 7811
PMID- 671199
SO  - J Pediatr Surg 1978 Jun;13(3):325-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 78208372
AU  - Anderson DC
AU  - Folland DS
AU  - Fox MD
AU  - Patton CM
AU  - Kaufmann AF
TI  - Leptospirosis: a common-source outbreak due to leptospires of the
      grippotyphosa serogroup.
LA  - Eng
MH  - Adolescence
MH  - Child
MH  - Disease Outbreaks/*epidemiology
MH  - Female
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*epidemiology/microbiology
MH  - Male
MH  - Swimming
MH  - Tennessee
MH  - Water Pollutants/isolation & purification
MH  - Water Pollution
PT  - JOURNAL ARTICLE
DA  - 780828
DP  - 1978 Jun
IS  - 0002-9262
TA  - Am J Epidemiol
PG  - 538-44
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 107
JC  - 3H3
AA  - Author
EM  - 7810
AB  - In the period August 1-10, 1975, seven cases of leptospirosis occurred
      in residents of Stewart County, Tennessee. Based on serologic evidence,
      the infection was caused by leptospires of the Grippotyphosa serogroup.
      Epidemiologic study showed that the patients apparently acquired their
      infection while swimming in Cub Creek, a small local stream. Stagnation
      of the stream resulting from subnormal rainfall may have contributed to
      the timing of the outbreak. The source of leptospiral contamination for
      the stream could not be determined.
PMID- 665667
CU  - 88
SO  - Am J Epidemiol 1978 Jun;107(6):538-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 79047472
AU  - Schnurrenberger PR
AU  - Hanson LE
AU  - Martin RJ
TI  - Infections with Erysipelothrix, Leptospira, and Chlamydia in Illinois
      veterinarians.
LA  - Eng
MH  - Animal
MH  - Brucellosis/epidemiology
MH  - Comparative Study
MH  - Erysipelothrix Infections/*epidemiology
MH  - Female
MH  - Human
MH  - Illinois
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Occupational Diseases/*epidemiology
MH  - Ornithosis/*epidemiology
MH  - *Veterinary Medicine
PT  - JOURNAL ARTICLE
DA  - 790115
DP  - 1978 Jun
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 55-61
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 5
JC  - GTK
EM  - 7903
PMID- 568604
CU  - 88
SO  - Int J Zoonoses 1978 Jun;5(1):55-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 79023164
AU  - Bazovska S
TI  - [Sphingomyelinase activity of Leptospira cultures (author's transl)]
LA  - Slo
MH  - English Abstract
MH  - Hemolysis
MH  - Leptospira/*enzymology
MH  - Phospholipases/metabolism
MH  - Phosphoric Diester Hydrolases/*metabolism
MH  - Sphingomyelin Phosphodiesterase/*metabolism
PT  - JOURNAL ARTICLE
DA  - 781227
DP  - 1978 Jun
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 137-43
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 27
JC  - CSH
EM  - 7902
PMID- 212210
CU  - 93
TT  - Sfingomyelinazova aktivita leptospirovych kultur.
EA  - A
SO  - Cesk Epidemiol Mikrobiol Imunol 1978 Jun;27(3):137-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 78177306
AU  - Terpstra WJ
TI  - [Van Weil's disease and other leptospiroses]
LA  - Dut
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Netherlands
MH  - Weil's Disease/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 780724
DP  - 1978 May 27
IS  - 0028-2162
TA  - Ned Tijdschr Geneeskd
PG  - 776
CY  - NETHERLANDS
IP  - 21
VI  - 122
JC  - NUK
EM  - 7809
PMID- 652094
CU  - 88
TT  - Ziekte van Weil en andere leptospirosen.
SO  - Ned Tijdschr Geneeskd 1978 May 27;122(21):776

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 79080955
AU  - Bey RF
AU  - Johnson RC
TI  - Humoral immune response of dogs vaccinated with leptospiral pentavalent
      outer envelope and whole culture vaccines.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Antibody Formation
MH  - *Bacterial Vaccines
MH  - Dogs/*immunology
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Support, U.S. Gov't, P.H.S.
MH  - Vaccination/veterinary
PT  - JOURNAL ARTICLE
DA  - 790221
DP  - 1978 May
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 831-6
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 39
JC  - 40C
AA  - Author
EM  - 7904
AB  - The humoral immune response of dogs vaccinated with leptospiral
      pentavalent outer envelope and whole culture vaccines was monitored
      with the microscopic agglutination (MA) test and leptospiricidal
      activity (LA) test for a 2-year period. The leptospiral serovars in the
      vaccines was canicola, icterohaemorrhagiae, grippotyphosa, pomona, and
      hardjo. The LA test was markedly more sensitive than the MA test for
      detecting anti-Leptospira antibodies and was least noticeable with anti-
      pomona antibodies. Both Igm and IgG were produced in similar amounts in
      the vaccinated dogs, and both classes of immunoglobulins were reactive
      in the MA and LA tests. The IgM class of antibodies was slightly more
      reactive in the MA test, whereas IgG antibodies were somewhat more
      reactive in the LA test. A direct correlation between protective
      antibodies, as determined by the hamster passive-protection test, and
      antibodies reactive in the MA and LA tests was observed.
PMID- 727583
SO  - Am J Vet Res 1978 May;39(5):831-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 78249894
AU  - Caldas EM
AU  - Costa E
AU  - Sampaio MB
TI  - [Leptospirosis in Salvador (Brazil). Clinical and laboratory aspects]
LA  - Por
MH  - Brazil
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospirosis/*diagnosis/epidemiology
MH  - Weil's Disease/*diagnosis/epidemiology
PT  - JOURNAL ARTICLE
DA  - 781018
DP  - 1978 May-Jun
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 164-76
CY  - BRAZIL
IP  - 3
VI  - 20
JC  - S9D
EM  - 7812
PMID- 684326
CU  - 88
TT  - Leptospirose na cidade do Salvador (Brasil). Alguns aspectos clinicos e
      laboratoriais.
EA  - A
SO  - Rev Inst Med Trop Sao Paulo 1978 May-Jun;20(3):164-76

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 78205195
AU  - Morales GA
AU  - Guzman VH
AU  - Beltran LE
TI  - Leptospirosis in Colombia: isolation of Leptospira spp. from the
      kidneys of brown rats (Rattus norvegicus) trapped on infected piggeries.
LA  - Eng
MH  - Animal
MH  - Colombia
MH  - Kidney/*microbiology
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/transmission/*veterinary
MH  - Rats/*microbiology
MH  - Swine
MH  - Swine Diseases/*transmission
PT  - JOURNAL ARTICLE
DA  - 780901
DP  - 1978 May
IS  - 0049-4747
TA  - Trop Anim Health Prod
PG  - 121-3
SB  - M
CY  - SCOTLAND
IP  - 2
VI  - 10
JC  - WG2
AA  - Author
EM  - 7810
AB  - Leptospira interrogans serotypes pomona and icterohaemorrhagiae were
      isolated from the kidneys of Rattus norvegicus trapped on pomona
      infected piggeries. The isolation of pomona from one of 111 cultured
      kidneys, although of interest, strongly suggests that this rat does not
      play an important part in the epidemiology of infection by this
      serotype. Kidney tubular degeneration, focal mononuclear infiltrations
      and fibroplasia are morphological traces which remain after an attack
      of leptospirosis. The high percentage (48.6) of these lesions found in
      the rat kidneys examined does not seem to be related to serotype pomona
      but to icterohaemorrhagiae. The importance of this last serotype in
      swine in the Cauca Valley has yet to be assessed.
PMID- 664013
SO  - Trop Anim Health Prod 1978 May;10(2):121-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 78228768
AU  - Chernukha IuG
AU  - Baryshev PM
TI  - [Leptospirosis (epidemiology, immunity, immunodiagnosis and control and
      preventive measures)]
LA  - Rus
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/isolation & purification
MH  - Human
MH  - *Leptospirosis/diagnosis/microbiology/prevention & control
MH  - Rural Health
MH  - USSR
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 780929
DP  - 1978 May
IS  - 0038-5077
TA  - Sov Med
PG  - 83-8
CY  - USSR
IP  - 5
JC  - UW7
EM  - 7811
RF  - 97
PMID- 354020
CU  - 90
TT  - Leptospiroz (epidemiologiia, immunitet, immunodiagnostika, mery bor'by
      i profilaktiki).
SO  - Sov Med 1978 May;(5):83-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 78207256
AU  - Abushev FA
TI  - [Study data on ornithosis infection in the Azerbaijan SSR]
LA  - Rus
MH  - Animal
MH  - Azerbaijan
MH  - Bird Diseases/immunology
MH  - Birds/immunology
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - English Abstract
MH  - Human
MH  - Ornithosis/*epidemiology/immunology
MH  - Poultry/immunology
MH  - Poultry Diseases/immunology
PT  - JOURNAL ARTICLE
DA  - 780814
DP  - 1978 May
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 83-6
SB  - M
CY  - USSR
IP  - 5
JC  - Y9O
AA  - Author
EM  - 7810
AB  - Data are presented on the study of epizootology and epidemiology of
      ornithosis. There were revealed natural foci of ornithosis in the Kyzyl-
      Agach preserve, at the Sary-Su lakes and at the Glinyany island; these
      foci were dihostal and polyhostal, as well as conjointed (ornithosis,
      arboviruses, Q-fever, Asian tick-borne typhus, leptospirosis).
      Anthropurgic foci were found in 12 populated localities, semi-wild dove
      serving as the main component. Fowl was found to be infected in 12
      poultry-farms; occupational ornithosis was present among the bird-
      rearers. Immunological structure of the population in respect to
      ornithosis was studied. Patients with various diagnoses showed positive
      serological reactions retrospectively; there were 155 cases of
      ornithosis among them.
PMID- 149489
CU  - 92
TT  - Materialy izucheniia ornitoznoi infektsii v Azerbaidzhanskoi SSR.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1978 May;(5):83-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 78207230
AU  - Baryshev PM
AU  - Shishkina ZS
AU  - Chernukha IuG
AU  - Kokovin IL
AU  - Malkina LA
TI  - [Comparative study of the immunoglobulin content in persons from
      leptospirosis foci in different geographical zones of the RSFSR]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Child, Preschool
MH  - Comparative Study
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - IgA/*analysis
MH  - IgG/*analysis
MH  - IgM/*analysis
MH  - Infant
MH  - Infant, Newborn
MH  - Leptospirosis/*immunology
MH  - Middle Age
MH  - Russia
MH  - Weil's Disease/*immunology
PT  - JOURNAL ARTICLE
DA  - 780814
DP  - 1978 May
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 122-7
SB  - M
CY  - USSR
IP  - 5
JC  - Y9O
AA  - Author
EM  - 7810
AB  - The authors carried out a comparative study of the content of serum
      immunoglobulins in persons from the leptospirosis foci of various
      geographical zones of the RSFSR: European part--the Centre (Moscow and
      Ryazan regions), the South (Checheno-Ingush ASSR and Krasnodar
      Territory), and Western Siberia (Altai territory), Leptospira of
      serological group Pomona, Grippotyphosa, and Hbedomadis served as the
      causative agents of the diseases. It appeared that the annual course of
      the climatic factors acted equally (inhibitory action) on the immuno-
      globulin metabolism in the residents of temperate and southern zones of
      the RSFSR at the warm period of the year (May-September), and in the
      Western Siberia- in winter. However, irrespective of the time of the
      year, the level of immunoglobulins G and A was greater in the residents
      of Western Siberia than in the native population of the European part.
      There proved to be no correlation between the levels of leptospirosis
      seropositivity in the foci of infection under study and the serum
      immunoglobulins in local residents of various geographical zones.
PMID- 149486
CU  - 92
TT  - Sranvitel'noe izuchenie soderzhaniia immunoglobulinov u liudei iz
      ochagov leptospiroza razlichnykh geograficheskikh zon RSFSR.
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1978 May;(5):122-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 78227441
AU  - Vilaseca J
AU  - Ruiz J
AU  - Ballester M
AU  - Villalonga C
AU  - Pedreira JD
AU  - Richart C
AU  - Bacardi R
TI  - [Clinical considerations on Weil's disease]
LA  - Spa
MH  - Adult
MH  - Case Report
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*microbiology
PT  - JOURNAL ARTICLE
DA  - 780925
DP  - 1978 Apr 15
IS  - 0014-2565
TA  - Rev Clin Esp
PG  - 63-6
CY  - SPAIN
IP  - 1
VI  - 149
JC  - RNL
EM  - 7811
PMID- 674755
TT  - Consideraciones clinicas sobre la enfermedad de Weil.
EA  - A
SO  - Rev Clin Esp 1978 Apr 15;149(1):63-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 78209245
AU  - Kayser A
AU  - Adrian M
TI  - [Spirochetes: coiling direction]
LA  - Fre
MH  - English Abstract
MH  - *Leptospira
MH  - Microscopy, Electron
MH  - *Treponema
PT  - JOURNAL ARTICLE
DA  - 780828
DP  - 1978 Apr
IS  - 0300-5410
TA  - Ann Microbiol (Paris)
PG  - 351-60
SB  - M
CY  - FRANCE
IP  - 3
VI  - 129
JC  - 5JY
AA  - Author
EM  - 7810
AB  - On electron micrographs of spirochetes, the axial fibers are
      alternatively visible and hidden, i.e. above then under the cytoplasmic
      cylinder. From this observation the sense of coiling can be inferred.
      Leptospires are right-handed structures. So are other spirochetes, but
      it is less conspicuous. The opposite, however, appears on most
      published photographs and on schematic drawings. The explanation would
      be that the preparation introduced into the electron microscope was not
      facing the photographic plate, but turned to the electron beam. Also
      the picture must not be turned over, neither in the photographic
      laboratory nor when used as a slide.
PMID- 666219
TT  - Les spirochetes: sens de l'enroulement.
EA  - A
SO  - Ann Microbiol (Paris) 1978 Apr;129(3):351-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 78209240
AU  - Bisso GM
AU  - Silva I
AU  - Merli F
TI  - Gas-liquid-chromatography of trimethylsilyl derivatives from whole cell
      methanolysates of Leptospira : preliminary evaluation of its
      applicability to the taxonomy of the genus.
LA  - Eng
MH  - *Chromatography, Gas
MH  - English Abstract
MH  - Leptospira/analysis/*classification
MH  - Trimethylsilyl Compounds/analysis
PT  - JOURNAL ARTICLE
DA  - 780828
DP  - 1978 Apr
IS  - 0300-5410
TA  - Ann Microbiol (Paris)
PG  - 295-311
SB  - M
CY  - FRANCE
IP  - 3
VI  - 129
JC  - 5JY
AA  - Author
EM  - 7810
AB  - Gas-liquid-chromatography of trimethylsilyl derivatives from whole cell
      methanolysates was investigated as a supplmentary means for taxonomical
      classification within the genus Leptospira. Reproducibility of this
      technique was assessed through the peak height variations occurring in
      chromatograms of strain Patoc 1, serotype patoc, when samples either
      from the same or different batches of culture were used. From each
      chromatogram seven peaks were selected. Their heights were measured and
      calculated as percent values of the seven peaks total height. The
      values of relative standard deviation reported show that the
      reproducibility of this technique lies within the usual limits of
      biological methods. Four out of seven different serotypes analyzed gave
      elution patterns dissimilar enough to allow a clear distinction among
      them by the simple visual examination. Differentiation of the other
      three had to be done comparing the relative heights of the seven
      selected peaks. One not yet classified new strain was submitted to this
      technique; results seemed to confirm available serological information
      about it. Data reported encourage further research in order to evaluate
      the potential of GLC as an useful aid in the taxonomy of genus
      Leptospira.
RO  - M:JJK
RO  - M:MYA
PMID- 666215
LR  - 820805
CU  - 90
EA  - A
SO  - Ann Microbiol (Paris) 1978 Apr;129(3):295-311

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 78207109
AU  - Yanagawa R
AU  - Adachi Y
TI  - Studies of antigenic variants of leptospira isolated from
      experimentally infected mice.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Kidney/immunology
MH  - Leptospira/classification/*immunology/isolation & purification
MH  - Mice
PT  - JOURNAL ARTICLE
DA  - 780901
DP  - 1978 Apr
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 437-55
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 240
JC  - Y52
AA  - Author
EM  - 7810
AB  - Antigenic variants were isolated from mice inoculated with a virulent
      strain of Leptospira interrogans serotype copenhageni by cultivating
      the kidney cortex in the liquid or the solidified serum media
      containing the immune serum against the parent strain. The variants,
      which were isolated from the mice from 7 to 113 days after infection,
      were found to be antigenically different from the parent by the
      agglutinin-absorption test, precipitin-absorption test in gel and
      guinea pig protection test. The variants were antigenically stable and
      different from the 18 serotypes of the Icterohaemorrhagiae serogroup.
      The significance of antigenic variants of leptospira which appear in
      vivo is discussed.
PMID- 664984
SO  - Zentralbl Bakteriol [Orig A] 1978 Apr;240(3):437-55

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 78207100
AU  - Cinco M
AU  - Ivanov I
TI  - Characterization of a new strain of leptospira isolated from surface
      water in India.
LA  - Eng
MH  - Clone Cells
MH  - India
MH  - Leptospira/classification/immunology/*isolation & purification
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 780901
DP  - 1978 Apr
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 356-8
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 240
JC  - Y52
AA  - Author
EM  - 7810
AB  - A new strain of Leptospira, isolated from surface water in India, is
      studied and classified. It shows, in the biological tests, a behaviour
      like that of saprophytic leptospirae; further serovar it represents a
      new serovar which we named poona.
PMID- 664981
SO  - Zentralbl Bakteriol [Orig A] 1978 Apr;240(3):356-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 78174130
AU  - Cirone SM
AU  - Riemann HP
AU  - Ruppanner R
AU  - Behymer DE
AU  - Franti CE
TI  - Evaluation of the hemagglutination test for epidemiologic studies of
      leptospiral antibodies in wild mammals.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Animals/*immunology
MH  - Animals, Wild/*immunology
MH  - Antibodies, Bacterial/*analysis
MH  - Carnivora/immunology
MH  - Comparative Study
MH  - Deer/immunology
MH  - *Hemagglutination Tests
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Rodentia/immunology
PT  - JOURNAL ARTICLE
DA  - 780724
DP  - 1978 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 193-202
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 14
JC  - KEM
AA  - Author
EM  - 7809
AB  - Sera from 153 wild animals of 18 species were tested for antibodies
      against 12 serovars of Leptospira by the microscopic agglutination (MA)
      test. Seventy-five percent of the animals tested were seropositive
      against one or more of the 12 serovars used. The most commonly found
      serovars were pomona, autumnalis, pyrogenes, icterohaemorrhagiae,
      australis, and canicola. Of 62 carnivores representing 7 species, 55
      (89%) were seropositive, as were 46 (60%) of 77 rodents from 9 species.
      Leptospira of the serovar copenhageni serogroup icterohaemorrhagiae
      were recovered from kidney tissues of a Norway rat (Rattus norvegicus).
      Of 443 wildlife sera tested by the indirect hemagglutination (IHA) test
      using cells sensitized with L. illini antigen, 47 (11%), mainly
      carnivores and deer, gave a heterophile reaction. Of the remaining 396
      sera, 164 (41%) were seropositive for leptospirosis by the IHA test. To
      compare the IHA test with the MA test, 143 serum samples were tested by
      both methods. There was 84% concordance between the two tests.
PMID- 650784
CU  - 90
SO  - J Wildl Dis 1978 Apr;14(2):193-202

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 78165603
AU  - Sasse D
AU  - Reuter G
TI  - [Survival ability of Leptospira pomona in kidney and muscle tissue of
      slaughtered pigs in freezing temperatures]
LA  - Ger
MH  - Animal
MH  - English Abstract
MH  - *Food Microbiology
MH  - *Food Preservation
MH  - *Frozen Foods
MH  - Kidney/microbiology
MH  - *Leptospira
MH  - *Meat
MH  - Muscles/microbiology
MH  - *Swine
MH  - Temperature
PT  - JOURNAL ARTICLE
DA  - 780617
DP  - 1978 Apr 1
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 130-6
CY  - GERMANY, WEST
IP  - 7
VI  - 91
JC  - 9Q8
EM  - 7808
PMID- 646773
CU  - 90
TT  - Prufung der Uberlebensfahigkeit von Leptospira pomona in Nieren- und
      Muskelgewebe von Schlachtschweinen bei Gefriertemperaturen.
EA  - A
SO  - Berl Munch Tierarztl Wochenschr 1978 Apr 1;91(7):130-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 78191376
AU  - Budak AP
TI  - [Epidemiology and prevention of leptospirosis]
LA  - Rus
MH  - Human
MH  - Leptospirosis/*epidemiology/prevention & control
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 780828
DP  - 1978 Apr
IS  - 0014-9772
TA  - Feldsher Akush
PG  - 7-10
SB  - N
CY  - USSR
IP  - 4
VI  - 43
JC  - EVA
EM  - 7810
PMID- 248038
CU  - 88
LI  - N
TT  - Epidemiologiia i profilaktika leptospirozov.
SO  - Feldsher Akush 1978 Apr;43(4):7-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 78205495
AU  - Kadlec V
TI  - [Observation on the antigenic affinity of Leptospira and Brucella in
      the serological examination of cattle]
LA  - Cze
MH  - *Agglutination Tests
MH  - Animal
MH  - Brucella abortus/*immunology
MH  - Cattle
MH  - *Cross Reactions
MH  - English Abstract
MH  - Leptospira/*immunology
PT  - JOURNAL ARTICLE
DA  - 780828
DP  - 1978 Apr
IS  - 0375-8427
TA  - Vet Med (Praha)
PG  - 213-8
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 4
VI  - 23
JC  - XBP
AA  - Author
EM  - 7810
AB  - 36,9% bovine serums which showed a non-specific reaction in examination
      for brucellosis had titre greater than or equal to 1:400 leptospirosis
      agglutinins. 15.1% of the serums showed a positive reaction (greater
      than 1:800), mostly those against L. sejroe and L. grippotyphosa. The
      cross reactions, found in individual cases within up to 39 days since
      the first reaction to brucellosis in cattle may signalize early
      Leptospira infections.
PMID- 96568
CU  - 91
TT  - Pozorovani antigenni pribuznosti leptospir a brucel pri serologickem
      vysetrovani skotu.
EA  - A
SO  - Vet Med (Praha) 1978 Apr;23(4):213-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 78134649
AU  - Bergeson PS
AU  - Serlin SP
AU  - Corman LI
TI  - Mucocutaneous lymph-node syndrome with positive Weil-Felix reaction but
      negative Leptospira studies [letter]
LA  - Eng
MH  - Agglutination Tests/methods
MH  - Antigens, Bacterial/isolation & purification
MH  - Diagnosis, Differential
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis
MH  - Lymphatic Diseases/*diagnosis
MH  - Mucocutaneous Lymph Node Syndrome/*diagnosis
MH  - Proteus/immunology
PT  - LETTER
DA  - 780517
DP  - 1978 Apr 1
IS  - 0140-6736
TA  - Lancet
PG  - 720-1
SB  - A
SB  - M
CY  - ENGLAND
IP  - 8066
VI  - 1
JC  - L0S
EM  - 7807
PMID- 76261
CU  - 95
SO  - Lancet 1978 Apr 1;1(8066):720-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 78160948
AU  - Johnston WG
AU  - Orr JP
AU  - Wright CL
TI  - Leptospirosis in cattle in south west Scotland [letter]
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - *Cattle Diseases
MH  - Human
MH  - Leptospirosis/*veterinary
MH  - Scotland
PT  - LETTER
DA  - 780628
DP  - 1978 Mar 25
IS  - 0042-4900
TA  - Vet Rec
PG  - 267
SB  - M
CY  - ENGLAND
IP  - 12
VI  - 102
JC  - XBS
EM  - 7808
PMID- 644829
CU  - 91
SO  - Vet Rec 1978 Mar 25;102(12):267

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 78143390
AU  - Henry RA
AU  - Johnson RC
TI  - Distribution of the genus Leptospira in soil and water.
LA  - Eng
MH  - Amphibia/microbiology
MH  - Animal
MH  - Fishes/microbiology
MH  - Fresh Water
MH  - Hamsters
MH  - Leptospira/*isolation & purification
MH  - Mesocricetus
MH  - Seasons
MH  - *Soil Microbiology
MH  - Support, U.S. Gov't, P.H.S.
MH  - Turtles/microbiology
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 780524
DP  - 1978 Mar
IS  - 0099-2240
TA  - Appl Environ Microbiol
PG  - 492-9
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 35
JC  - 6K6
AA  - Author
EM  - 7807
AB  - The distribution of the aerobic spirochetes Leptospira in surface
      waters, soil, and aquatic animals was investigated. Isolates from water
      and soil exhibited physiological characteristics common to members of
      the "biflexa complex," none were capable of infecting experimental
      animals, and leptospires could not be isolated from the eight genera of
      aquatic animals examined. The isolation frequencies from surface waters
      were: stream, 100%; lake, 65%; spring, 28%; bog lake, 5%; and marsh,
      0%. With the exception of the stream, more isolations were obtained
      from the soil adjacent to the water than from the water. Leptospires
      were most frequently associated with soils of high moisture and organic
      matter content.
PMID- 637546
CU  - 90
SO  - Appl Environ Microbiol 1978 Mar;35(3):492-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 78142881
AU  - Nervig RM
AU  - Cheville NF
AU  - Baetz AL
TI  - Experimental infection of calves with Leptospira interrogans serotype
      szwajizak.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - *Cattle Diseases/blood/microbiology
MH  - Female
MH  - Kidney/microbiology
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/blood/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 780524
DP  - 1978 Mar
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 523-5
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 39
JC  - 40C
AA  - Author
EM  - 7807
AB  - This is a report on the experimental infection of cattle with
      Leptospira interrogans serotype szwajizak. The principal clinical
      features in three 4-week-old Holstein-Friesian heifers intravenously
      inoculated were fever, listlessness, anorexia, weakness, and diarrhea.
      Szwajizak was isolated from the blood for the first 5 to 8 days after
      inoculation. Leptospires were recovered from kidneys, but not from
      liver, spleen, brain, or urine. Two of the 3 calves produced homologous
      agglutinins, with maximum serum titers of 1:80 and 1:160. The sera of
      the 2 calves that developed szwajizak agglutinins showed cross
      reactivity with wolffi and hardjo antigens. There were not significant
      differences of plasma and urine constituents between the inoculated
      calves and the control calf. Endocardial hemorrhages and large soft
      black-red spleen were present in the 2 calves given the greatest
      numbers of leptospires. Histopathologically, kidney of all infected
      calves had multiple small foci of lymphoid cells, chiefly pasmacytes,
      which were present in periglomerular and interstitial areas.
PMID- 637400
SO  - Am J Vet Res 1978 Mar;39(3):523-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 78142865
AU  - Keenan KP
AU  - Alexander AD
AU  - Mongomery CA Jr
TI  - Pathogenesis of experimental Leptospira interrogans, serovar bataviae,
      infection in the dog: microbiological, clinical, hematologic, and
      biochemical studies.
LA  - Eng
MH  - Animal
MH  - *Dog Diseases/blood/microbiology
MH  - Dogs
MH  - Female
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/blood/microbiology/*veterinary
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 780524
DP  - 1978 Mar
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 449-54
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 39
JC  - 40C
EM  - 7807
PMID- 637394
SO  - Am J Vet Res 1978 Mar;39(3):449-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 79035563
AU  - Watten RH
AU  - van Peenen PF
AU  - Joseph SW
AU  - Louhenapessy A
AU  - Cross JH
TI  - Biomedical survey in the Moluccas, Indonesia.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Antibodies/*analysis
MH  - Blood/*parasitology
MH  - Child
MH  - Encephalitis Virus, Japanese/immunology
MH  - Entamoeba histolytica/immunology
MH  - Female
MH  - Human
MH  - Indonesia
MH  - Intestines/*parasitology
MH  - Leptospira/immunology
MH  - Male
MH  - Orthomyxoviridae/immunology
MH  - Pseudomonas/immunology
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Toxoplasma/immunology
PT  - JOURNAL ARTICLE
DA  - 781220
DP  - 1978 Mar
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 20-4
SB  - M
CY  - THAILAND
IP  - 1
VI  - 9
JC  - UVN
EM  - 7902
PMID- 212835
CU  - 93
SO  - Southeast Asian J Trop Med Public Health 1978 Mar;9(1):20-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 78207197
AU  - Tagi-Zade TA
AU  - Agaev IA
AU  - Alekperov FP
AU  - Ibragimov AI
AU  - Mikaelian BA
TI  - [Outbreak of leptospirosis among the inhabitants of the village of
      Avaran in the Kusarsk region of the Azerbaijan SSR]
LA  - Rus
MH  - Animal
MH  - Azerbaijan
MH  - Disease Outbreaks
MH  - Human
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 780828
DP  - 1978 Mar
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 142-3
SB  - M
CY  - USSR
IP  - 3
JC  - Y9O
EM  - 7810
PMID- 149483
CU  - 92
TT  - Vspyshka leptospiroza sredi liudei seleniia Avaran Kusarskogo raiona
      Azergaidzhanskoi SSR.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1978 Mar;(3):142-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 78109194
AU  - Kirkbride CA
AU  - McAdaragh JP
TI  - Infectious agents associated with fetal and early neonatal death and
      abortion in swine.
LA  - Eng
MH  - Abortion, Veterinary/*microbiology
MH  - Animal
MH  - *Animals, Newborn
MH  - Enterovirus/isolation & purification
MH  - Female
MH  - Leptospira/isolation & purification
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*microbiology
PT  - JOURNAL ARTICLE
DA  - 780417
DP  - 1978 Feb 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 480-3
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 172
JC  - HAV
AA  - Author
EM  - 7806
AB  - Laboratory examination of specimens from 824 porcine abortions over a 6-
      year period produced 320 (38.8%) diagnoses. Viruses were involved in
      22% and bacteria in 16.5% of all cases. Enterovirus was the virus
      isolated most often (10.9%), followed by parvovirus (4.9%), reovirus
      (4.4%), pseudorabies virus (1%), and adenovirus (0.8%). Leptospirosis
      was the bacterial infection most commonly diagnosed (9.8%), with
      numerous miscellaneous bacterial and fungal infections making up the
      remainder (7.0%) of the infectious causes.
PMID- 203567
CU  - 93
SO  - J Am Vet Med Assoc 1978 Feb 15;172(4):480-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 78129110
AU  - Bey RF
AU  - Johnson RC
TI  - Protein-free and low-protein media for the cultivation of Leptospira.
LA  - Eng
MH  - Antigens, Bacterial
MH  - Comparative Study
MH  - *Culture Media
MH  - Leptospira/*growth & development/immunology/pathogenicity
MH  - Polysorbates
MH  - Serum Albumin, Bovine
MH  - Species Specificity
MH  - Support, U.S. Gov't, P.H.S.
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 780517
DP  - 1978 Feb
IS  - 0019-9567
TA  - Infect Immun
PG  - 562-9
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 19
JC  - GO7
AA  - Author
EM  - 7807
AB  - A protein-free medium composed of charcoal-detoxified Tweens
      (polysorbates), vitamins B12 and B1, inorganic salts, and organic
      buffer is described that supports the growth and subculture of
      pathogenic and saprophytic Leptospira. Growth was initiated from small
      inocula, and cell densities of 10(9) organisms per ml were attained.
      Antigenicity and immunogenicity of Leptospira cultivated in this medium
      were similar to those of cells cultivated in serum-containing media.
      The protein-free medium was converted to a low-protein medium by the
      addition of 0.1% bovine serum albumin.
PMID- 631889
CU  - 90
SO  - Infect Immun 1978 Feb;19(2):562-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 78122989
AU  - Ramphal R
AU  - Kluge R
AU  - Cohen V
AU  - Feldman R
TI  - Rocky Mountain spotted fever and jaundice. Two consecutive cases
      acquired in Florida and a review of the literature on this complication.
LA  - Eng
MH  - Case Report
MH  - Child
MH  - Diagnosis, Differential
MH  - Florida
MH  - Hepatitis, Viral, Human/diagnosis
MH  - Human
MH  - Jaundice/diagnosis/epidemiology/*etiology
MH  - Leptospirosis/diagnosis
MH  - Liver/pathology
MH  - Liver Function Tests
MH  - Male
MH  - Middle Age
MH  - Rocky Mountain Spotted Fever/*complications/diagnosis/epidemiology
PT  - JOURNAL ARTICLE
DA  - 780417
DP  - 1978 Feb
IS  - 0003-9926
TA  - Arch Intern Med
PG  - 260-63
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 138
JC  - 7FS
AA  - Author
EM  - 7806
AB  - Rocky mountain spotted fever is increasing in Florida, a state that has
      had few cases in the past. The typical clinical illness has been well
      described, but jaundice has been rarely reported. In two patients with
      illnesses resembling leptospirosis, jaundice appeared on the sixth and
      ninth day of illness, and peak bilirubin levels were between 7 and 9
      mg/100 ml. Liver biopsy specimen from one patient showed a nonspecific
      hepatitis. Hemolysis and renal dysfunction may have contributed to the
      production of jaundice in these patients. Fourteen instances of
      jaundice were reported in 43 autopsied cases as of 1941, but since that
      time only rare mention of jaundice has been made.
PMID- 626553
CU  - 88
SO  - Arch Intern Med 1978 Feb;138(2):260-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 80219130
AU  - Wach T
AU  - Hencner Z
TI  - [Investigations into the activity of some leptospiral enzymes (author's
      transl)]
LA  - Pol
MH  - Alanine
MH  - Alanine Aminotransferase/*metabolism
MH  - Amino Acids/metabolism
MH  - Asparaginase/*metabolism
MH  - Comparative Study
MH  - Culture Media
MH  - English Abstract
MH  - Leptospira/*enzymology
MH  - Leptospira canicola/*enzymology
RN  - EC 2.6.1.2 (Alanine Aminotransferase)
RN  - EC 3.5.1.1 (Asparaginase)
RN  - 0 (Amino Acids)
RN  - 0 (Culture Media)
RN  - 6898-94-8 (Alanine)
PT  - JOURNAL ARTICLE
DA  - 800825
DP  - 1978
IS  - 0066-2240
TA  - Ann Univ Mariae Curie Sklodowska [Med]
PG  - 125-35
CY  - POLAND
VI  - 33
JC  - 69M
EM  - 8010
PMID- 757922
CU  - 92
TT  - Badania nad aktywnoscia niektorych enzymow u leptospir.
EA  - A
SO  - Ann Univ Mariae Curie Sklodowska [Med] 1978;33:125-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 80219128
AU  - Wach T
AU  - Hencner Z
TI  - [Free aminoacids in a liquid Korthof's medium during the culturing of
      various serotypes of Leptospirae (author's transl)]
LA  - Pol
MH  - Amino Acids/*metabolism
MH  - Comparative Study
MH  - *Culture Media
MH  - English Abstract
MH  - Leptospira/*growth & development/metabolism
MH  - Leptospira canicola/growth & development/metabolism
MH  - Leptospira interrogans/growth & development/metabolism
MH  - Species Specificity
RN  - 0 (Amino Acids)
RN  - 0 (Culture Media)
PT  - JOURNAL ARTICLE
DA  - 800825
DP  - 1978
IS  - 0066-2240
TA  - Ann Univ Mariae Curie Sklodowska [Med]
PG  - 103-16
CY  - POLAND
VI  - 33
JC  - 69M
EM  - 8010
PMID- 757921
CU  - 92
TT  - Wolne aminokwasy w plynnym podlozu Korthofa w czasie hodowli roznych
      serotypow leptospir.
EA  - A
SO  - Ann Univ Mariae Curie Sklodowska [Med] 1978;33:103-16

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 79143885
AU  - Lhuillier M
TI  - [Leptospiroses in Madagascar. (Bacteriological and serological study)]
LA  - Fre
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Human
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/immunology/*microbiology
MH  - Madagascar
MH  - Rodentia/microbiology
MH  - Species Specificity
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 790516
DP  - 1978
IS  - 0020-2495
TA  - Arch Inst Pasteur Madagascar
PG  - 429-39
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 46
JC  - 7CZ
EM  - 7907
PMID- 747442
TT  - Contribution a l'etude des leptospiroses a Madagascar. (Etude
      bacteriologique et serologique).
SO  - Arch Inst Pasteur Madagascar 1978;46(1):429-39

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [207 medline neighbors]

UI  - 79120362
AU  - Frohlich J
TI  - [Course studies in leptospirosis]
LA  - Ger
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 790425
DP  - 1978
IS  - 0070-4067
TA  - Verh Dtsch Ges Inn Med
PG  - 928-31
CY  - GERMANY, WEST
IP  - 84
JC  - X7W
EM  - 7906
PMID- 742150
TT  - Verlaufsbeobachtungen bei Leptospirosen.
SO  - Verh Dtsch Ges Inn Med 1978;(84):928-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 79114629
AU  - Oravec C
AU  - Kmety E
TI  - Antilymphoid activity of leptospiral exoproducts.
LA  - Eng
MH  - Animal
MH  - Cytotoxins/*toxicity
MH  - Guinea Pigs
MH  - Hamsters
MH  - Leptospira/*pathogenicity
MH  - Leptospirosis/*complications
MH  - Leukocyte Count
MH  - Lymphopenia/blood/*etiology
MH  - Mesocricetus
PT  - JOURNAL ARTICLE
DA  - 790428
DP  - 1978
IS  - 0028-2685
TA  - Neoplasma
PG  - 565-8
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 5
VI  - 25
JC  - NVO
AA  - Author
EM  - 7906
AB  - Intraperitoneal application of supernatant fluid of L. patoc caused a
      pronounced and transient fall in peripheral lymphocyte count of Syrian
      hamsters. Pathogenic and possible cancerologic aspects of this findings
      are discussed.
PMID- 740056
CU  - 90
SO  - Neoplasma 1978;25(5):565-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [207 medline neighbors]

UI  - 79055611
AU  - Patorska-Mach E
AU  - Mierzejewska I
AU  - Kornas B
TI  - [Leptospirosis in the Chelm province]
LA  - Pol
MH  - Adult
MH  - Aged
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/complications/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Poland
MH  - Rural Health
PT  - JOURNAL ARTICLE
DA  - 790126
DP  - 1978
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 323-9
CY  - POLAND
IP  - 3
VI  - 32
JC  - Q8T
EM  - 7903
PMID- 715229
CU  - 88
TT  - Kretkowice z terenu wojewodztwa chelmskiego.
EA  - A
SO  - Przegl Epidemiol 1978;32(3):323-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 79040519
AU  - Barsoum IS
AU  - Botros BA
AU  - Morcos MB
TI  - Equine leptospirosis with some clinical observations.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Egypt
MH  - Horse Diseases/*immunology/pathology
MH  - Horses
MH  - Leptospira/immunology
MH  - Leptospirosis/immunology/pathology/*veterinary
MH  - Perissodactyla
PT  - JOURNAL ARTICLE
DA  - 781227
DP  - 1978
IS  - 0003-4193
TA  - Ann Rech Vet
PG  - 115-8
SB  - M
CY  - FRANCE
IP  - 1
VI  - 9
JC  - 5ZT
AA  - Author
EM  - 7902
AB  - In a serologic survey on equine leptospirosis in Egypt, the following
      incidences of leptospiral serosensitivity were found: 1. Hospitalised
      horses 65/113 (57.5 %). 2. Hospitalised donkeys 90/125 (72.0 %). 3.
      Apparently healthy horses 21/72 (29.1 %). Sera of these animals were
      mostly reacting to serotypes butembo, pomona, icterohemorragiae, and
      grippotyphosa. Equine in Egypt are close animals to humans and may
      constitute a potential source of leptospiral infection. From the
      clinical point of view, it is very possible that ocular, hoof lesions
      and icterus in equines would be expected with leptospiral titres.
PMID- 707959
SO  - Ann Rech Vet 1978;9(1):115-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 79022071
AU  - Zeigler JA
AU  - Kubica KM
AU  - Jones RH
TI  - Immunization against leptospirosis: continued vaccine trials in
      hamsters using strains isolated from Barbados.
LA  - Eng
MH  - Animal
MH  - Barbados
MH  - Female
MH  - Hamsters
MH  - *Immunization
MH  - Leptospira interrogans/*immunology/isolation & purification
MH  - Leptospirosis/*immunology
MH  - Serotyping
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Vaccines, Attenuated/*immunology
PT  - JOURNAL ARTICLE
DA  - 781220
DP  - 1978
TA  - Bull Pan Am Health Organ
PG  - 130-3
CY  - UNITED STATES
IP  - 2
VI  - 12
JC  - BSB
AA  - Author
EM  - 7902
AB  - Heated whole-cell suspensions of L. interrogans serotype copenhageni
      strains isolated from the field in Barbados have proved to be
      protective immunogens against experimental leptospirosis.
PMID- 698450
SO  - Bull Pan Am Health Organ 1978;12(2):130-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 79017740
AU  - Lamy V
TI  - [A case of acute renal insufficiency caused by icterohemorrhagic
      leptospirosis]
LA  - Fre
MH  - Adult
MH  - Case Report
MH  - English Abstract
MH  - Hemodialysis
MH  - Human
MH  - Kidney Failure, Acute/*etiology/therapy
MH  - Leptospira interrogans
MH  - Male
MH  - Weil's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 781122
DP  - 1978
IS  - 0001-5512
TA  - Acta Clin Belg
PG  - 55-61
CY  - BELGIUM
IP  - 1
VI  - 33
JC  - 0KW
EM  - 7901
PMID- 696162
TT  - A propos d'un cas d'insuffisance renale aigue due a une leptospirose
      icterohemorragique.
EA  - A
SO  - Acta Clin Belg 1978;33(1):55-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 79013319
AU  - Kucharska-Demczuk K
AU  - Trzaska B
TI  - [Cerebrospinal fluid cytology in meningitis caused by Leptospira]
LA  - Pol
MH  - Adolescence
MH  - Adult
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Meningitis/*cerebrospinal fluid/etiology
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 781129
DP  - 1978
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 195-202
CY  - POLAND
IP  - 2
VI  - 32
JC  - Q8T
EM  - 7901
PMID- 693962
TT  - Obraz cytologiczny plynu mozgowo-rdzeniowego w leptospirowym zapaleniu
      opon.
EA  - A
SO  - Przegl Epidemiol 1978;32(2):195-202

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 79013318
AU  - Pawlicka-Kurek H
TI  - [Leptospirosis in the Katowice region in the years 1968-1976]
LA  - Pol
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Poland
MH  - Seasons
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 781129
DP  - 1978
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 189-93
CY  - POLAND
IP  - 2
VI  - 32
JC  - Q8T
EM  - 7901
PMID- 693961
CU  - 88
TT  - Leptospirozy w woj. katowickim w latach 1968--1976.
EA  - A
SO  - Przegl Epidemiol 1978;32(2):189-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 78149422
AU  - Sebek Z
AU  - Blazek K
AU  - Valova M
AU  - Amin A
TI  - Further results of serological examination of domestic animals for
      leptospirosis in Afghanistan.
LA  - Eng
MH  - Afghanistan
MH  - Animal
MH  - Animals, Domestic/*immunology
MH  - Antibodies, Bacterial/*analysis
MH  - Buffaloes/immunology
MH  - Camels/immunology
MH  - Cattle/immunology
MH  - Goats/immunology
MH  - Leptospira/*immunology
MH  - Sheep/immunology
PT  - JOURNAL ARTICLE
DA  - 780628
DP  - 1978
IS  - 0015-5683
TA  - Folia Parasitol (Praha)
PG  - 17-22
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 25
JC  - F2T
AA  - Author
EM  - 7808
AB  - The authors examined serologically 329 specimens of domestic animals
      from 8 provinces of Afghanistan for the incidence of leptospirosis.
      They detected in 15.8% of the animals examined antibodies against
      Leptospira in titres of 1 : 800 and higher: in 6.4% with serotypes of
      the serogroup Hebdomadis, 5.5%--Tarassovi, 2.7%--Grippotyphosa, 2.4%--
      Pomona, 2.1% Javanica, 1.5%--Icterohaemorrhagiae, 0.6% each--Canicola,
      Ballum, Bataviae, 0.3%--Pyrogenes. Positivity was highest in the
      buffalo--55.0%, camel--10 of the 18 animals examined, and cattle--
      25.5%. It was considerably lower in sheep--2.3% and goat--3.2%; also
      positive was one of the 6 zebus examined.
PMID- 640518
SO  - Folia Parasitol (Praha) 1978;25(1):17-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 78139530
AU  - Sulzer AJ
AU  - Sulzer KR
AU  - Cantella RA
AU  - Colichon H
AU  - Latorre CR
AU  - Welch M
TI  - Study of coinciding foci of malaria and leptospirosis in the Peruvian
      Amazon area.
LA  - Eng
MH  - Antibodies/analysis
MH  - *Disease Reservoirs
MH  - Human
MH  - Leptospirosis/*epidemiology/immunology
MH  - Malaria/*epidemiology/immunology
MH  - Peru
PT  - JOURNAL ARTICLE
DA  - 780508
DP  - 1978
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 76-83
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 72
JC  - WBU
AA  - Author
EM  - 7807
AB  - A hyperendemic malaria focus, found in 1973 in a secluded valley in
      South-eastern Peru, was restudied in 1975. Tests for antibodies to
      Plasmodium and Leptospira were performed on blood serum and blood
      slides collected at three locations on the Rio Ene and confluent
      streams and at two locations in the neighbouring highlands. The
      hyperendemic focus of P. vivax-P. malariae found at Mission Cutivirini
      in 1973 was confirmed in this study. Another hyperendemic focus of
      predominantly P. vivax was found at the village of Saoreni. Lesser
      amounts of malaria were found at other locations. Serology indicated
      past or present contact with Leptospira of from 50 to 75% of
      individuals at all locations. The two hyperendemic malaria foci
      therefore were embedded in a much larger hyperendemic focus of
      leptospirosis. The value of the indirect immunofluorescence test for
      malarial antibodies as a sero-epidemiological tool was emphasized by
      this study.
PMID- 635982
CU  - 88
SO  - Trans R Soc Trop Med Hyg 1978;72(1):76-83

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [175 medline neighbors]

UI  - 78125343
AU  - Higgins R
AU  - Cayouette P
TI  - Serological diagnosis of leptospirosis in the Province of Quebec.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Quebec
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 780520
DP  - 1978 Jan
IS  - 0008-5286
TA  - Can Vet J
PG  - 13-6
CY  - CANADA
IP  - 1
VI  - 19
JC  - CLS
EM  - 7807
PMID- 630523
SO  - Can Vet J 1978 Jan;19(1):13-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 78110526
AU  - Pochanugool C
AU  - Sitprija V
TI  - Hyperbilirubinemic renal failure in tropical disease: Treatment with
      exchange transfusion.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - *Exchange Transfusion, Whole Blood
MH  - Human
MH  - Hyperbilirubinemia/etiology/*therapy
MH  - Kidney Failure, Acute/etiology/*therapy
MH  - Leptospirosis/complications
MH  - Malaria/complications
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 780426
DP  - 1978 Jan
IS  - 0025-7036
TA  - J Med Assoc Thai
PG  - 75-7
CY  - THAILAND
VI  - 61 Suppl 1
JC  - IZR
EM  - 7806
PMID- 627809
SO  - J Med Assoc Thai 1978 Jan;61 Suppl 1:75-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 78121595
AU  - Anderson DC
AU  - Geistfeld JG
AU  - Maetz HM
AU  - Patton CM
AU  - Kaufmann AF
TI  - Leptospirosis in zoo workers associated with bears.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Animals, Zoo/*microbiology
MH  - Bears/*microbiology
MH  - Carnivora/*microbiology
MH  - Case Report
MH  - Human
MH  - Male
MH  - Occupational Diseases/*transmission
MH  - Weil's Disease/*transmission/veterinary
PT  - JOURNAL ARTICLE
DA  - 780417
DP  - 1978 Jan
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 210-1
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1 Pt 1
VI  - 27
JC  - 3ZQ
AA  - Author
EM  - 7806
AB  - Leptospirosis due to Leptospira interrogans serovar icterohaemorrhagiae
      was diagnosed in two zoo animal keepers. The implicated source of
      infection was bear cubs that had microscopic agglutination antibody
      titers to leptospires of the Icterohaemorrhagiae serogroup.
PMID- 626276
CU  - 90
SO  - Am J Trop Med Hyg 1978 Jan;27(1 Pt 1):210-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 78115699
AU  - Borirakchanyavat V
AU  - Vongsthongsri M
AU  - Sitprija V
TI  - Furosemide and acute renal failure.
LA  - Eng
MH  - Adult
MH  - Comparative Study
MH  - Creatinine/metabolism
MH  - Diuresis/drug effects
MH  - Female
MH  - Furosemide/*therapeutic use
MH  - Human
MH  - Kidney Failure, Acute/*drug therapy/etiology
MH  - Leptospirosis/complications
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 780417
DP  - 1978 Jan
IS  - 0032-5473
TA  - Postgrad Med J
PG  - 30-2
CY  - ENGLAND
IP  - 627
VI  - 54
JC  - PFX
AA  - Author
EM  - 7806
AB  - High dose of intravenous furosemide (2 g/24 hr) was given to six
      patients with acute renal failure due to leptospirosis. The results,
      based on urine flow, changes in serum creatinine and creatinine
      clearance, were compared with a control group of eight patients with
      the same disease and comparable degree of renal failure. Excellent
      diuresis was observed following furosemide therapy but renal function
      and the clinical course of the disease were unaltered. The duration of
      renal failure was the same in both groups.
PMID- 625455
SO  - Postgrad Med J 1978 Jan;54(627):30-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 79102518
AU  - Parnas J
TI  - Leptospirosis: ecology, epidemiology and prophylactic measures.
LA  - Eng
MH  - Africa
MH  - Animal
MH  - Asia
MH  - Australia
MH  - Disease Vectors
MH  - Ecology
MH  - Europe
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/diagnosis/*epidemiology/prevention & control
MH  - North America
MH  - South America
PT  - JOURNAL ARTICLE
DA  - 790328
DP  - 1978 Jan-Feb
IS  - 0003-472X
TA  - Ann Sclavo
PG  - 71-105
CY  - ITALY
IP  - 1
VI  - 20
JC  - 65C
EM  - 7905
PMID- 570020
CU  - 88
SO  - Ann Sclavo 1978 Jan-Feb;20(1):71-105

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 78227784
AU  - Straton A
AU  - Straton C
AU  - Bercovici C
AU  - Beldiman N
AU  - Stefanescu E
AU  - Anton N
AU  - Tudor G
AU  - Vrabie S
AU  - Gavris L
TI  - [Study of the natural reservoir of Leptospira in the Danube Delta. III.
      Region of the Sfintu Gheorghe branch]
LA  - Rum
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leptospira
MH  - Leptospirosis/*epidemiology
MH  - Rats
MH  - Rodent Diseases/epidemiology
MH  - Romania
MH  - Swine
MH  - Swine Diseases/epidemiology
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 780930
DP  - 1978 Jan-Mar
IS  - 0300-8738
TA  - Rev Med Chir Soc Med Nat Iasi
PG  - 69-72
CY  - ROMANIA
IP  - 1
VI  - 82
JC  - SHP
EM  - 7811
PMID- 566949
CU  - 88
TT  - Studiul rezervorului natural de leptospire din Delta Dunarii. Nota iii.
      Zona bratului Sfintu Gheorghe.
EA  - A
SO  - Rev Med Chir Soc Med Nat Iasi 1978 Jan-Mar;82(1):69-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 78150405
AU  - Sullivan JF
AU  - Songer JR
AU  - Estrem IE
TI  - Laboratory-acquired infections at the National Animal Disease Center
      1960--1976.
LA  - Eng
MH  - Animal
MH  - Animal Diseases/*transmission
MH  - Bacterial Infections/epidemiology/transmission
MH  - Human
MH  - Laboratory Infection/*epidemiology/etiology
MH  - Research
MH  - United States
PT  - JOURNAL ARTICLE
DA  - 780612
DP  - 1978 Jan
IS  - 0017-9035
TA  - Health Lab Sci
PG  - 58-64
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 15
JC  - G2C
AA  - Author
EM  - 7808
AB  - Experience with exposure to, or infection with pathogenic agents at the
      National Animal Disease Center is summarized. A total of 60 laboratory-
      associated exposures to infectious disease agents were reported. Forty-
      nine exposures resulted from known accidents, but the other 11 were
      identified only after the development of clinical or serological
      manifestations of infection. Eighteen cases of laboratory-acquired
      infections were reviewed. Brucellosis, the most frequently reported
      laboratory-acquired infection, accounted for one-half of the cases
      summarized. Three cases of leptospirosis, two cases of Newcastle
      disease, two cases of ringworm, and a single infection with
      Mycobacterium bovis and with Salmonella arizonae were also encountered.
      The most frequently reported causes of exposure were: auto-inoculation
      or spray exposure associated with the use of the hypodermic syringe,
      cuts or lacerations, direct contact with infected animals, and mouth
      pipetting. Although the infecting event could not be identified in 11
      infections, presumptive evidence suggests aerogenic transmission as a
      probable route of exposure in a number of such cases.
PMID- 565343
CU  - 88
SO  - Health Lab Sci 1978 Jan;15(1):58-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 78063545
AU  - Nervig RM
AU  - Ellinghausen HC Jr
TI  - Viability of Leptospira interrogans serotype grippotyphosa in swine
      urine and blood.
LA  - Eng
MH  - Animal
MH  - Anticoagulants/pharmacology
MH  - Bacteriological Techniques
MH  - Blood Bactericidal Activity
MH  - Edetic Acid/pharmacology
MH  - Filtration
MH  - Leptospira interrogans/*growth & development
MH  - Serum Albumin, Bovine
MH  - Swine/blood/*microbiology/urine
MH  - Urine/microbiology
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 780218
DP  - 1978 Jan
IS  - 0010-8901
TA  - Cornell Vet
PG  - 70-7
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 68
JC  - DRI
AA  - Author
EM  - 7804
AB  - Normal swine urine, devoid of its microbial flora, diminished the
      viability and virulence of Leptospira interrogans serotype
      grippotyphosa. Bovine serum albumin diluent effectively offset the
      urine's deleterious effects. Membrane filtration (0.45 micrometer)
      rendered urine free of bacteria, but permitted passage of limited
      numbers of leptospires. Most of the commonly used anticoagulants did
      not alter viability of grippotyphosa in whole blood. However, EDTA
      significantly reduced the number of viable cells.
PMID- 412643
CU  - 91
SO  - Cornell Vet 1978 Jan;68(1):70-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 79040595
AU  - Canale-Parola E
TI  - Motility and chemotaxis of spirochetes.
LA  - Eng
MH  - Bacterial Proteins/analysis
MH  - Borrelia/physiology
MH  - *Chemotaxis
MH  - DNA, Bacterial/analysis
MH  - Leptospira/physiology
MH  - Models, Biological
MH  - Movement
MH  - Organoids/ultrastructure
MH  - Spirochaeta/physiology
MH  - Spirochaetaceae/analysis/cytology/*physiology
MH  - Support, U.S. Gov't, P.H.S.
MH  - Treponema/physiology
MH  - Viscosity
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 781227
DP  - 1978
IS  - 0066-4227
TA  - Annu Rev Microbiol
PG  - 69-99
SB  - M
CY  - UNITED STATES
VI  - 32
JC  - 6DV
EM  - 7902
RF  - 128
PMID- 360979
CU  - 90
SO  - Annu Rev Microbiol 1978;32:69-99

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 79201907
AU  - Schmitz JA
AU  - Coles BM
AU  - Burdett R
AU  - Reynolds GE
TI  - A study on the causes of abortion/stillbirth/perinatal lamb loss in
      Oregon.
LA  - Eng
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - *Animals, Newborn
MH  - Female
MH  - Fetal Death/etiology/*veterinary
MH  - Leptospirosis/veterinary
MH  - Oregon
MH  - Pregnancy
MH  - Sheep
MH  - Sheep Diseases/*etiology
PT  - JOURNAL ARTICLE
DA  - 790816
DP  - 1978
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 414-6
CY  - UNITED STATES
IP  - 82
JC  - PY5
EM  - 7910
PMID- 287109
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1978;(82):414-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 79201883
AU  - Brown AL
TI  - Standardization of leptospiral testing.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Antibodies, Bacterial
MH  - Antigens, Bacterial
MH  - Bacterial Vaccines
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 790816
DP  - 1978
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 191-204
CY  - UNITED STATES
IP  - 82
JC  - PY5
EM  - 7910
PMID- 287089
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1978;(82):191-204

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 78126292
AU  - Schultz RD
TI  - Current canine vaccination programs: results of a questionnaire.
LA  - Eng
MH  - Animal
MH  - Bordetella Infections/veterinary
MH  - Brucellosis/veterinary
MH  - Distemper/prevention & control
MH  - Dog Diseases/*prevention & control
MH  - Dogs
MH  - Hepatitis, Infectious Canine/prevention & control
MH  - Leptospirosis/veterinary
MH  - Paramyxoviridae Infections/veterinary
MH  - Vaccination/*veterinary
PT  - JOURNAL ARTICLE
DA  - 780517
DP  - 1978 Jan
IS  - 0010-8901
TA  - Cornell Vet
PG  - 62-9
SB  - M
CY  - UNITED STATES
VI  - 68 Suppl 7
JC  - DRI
EM  - 7807
PMID- 204454
CU  - 96
SO  - Cornell Vet 1978 Jan;68 Suppl 7:62-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 85006622
AU  - Pickett BW
AU  - Berndtson WE
AU  - Sullivan JJ
TI  - Influence of seminal additives and packaging systems on fertility of
      frozen bovine spermatozoa.
LA  - Eng
MH  - alpha-Amylase/pharmacology
MH  - beta-Amylase/pharmacology
MH  - Animal
MH  - Antibiotics/pharmacology
MH  - Carbohydrates/pharmacology
MH  - Cattle
MH  - *Fertility/drug effects
MH  - Freezing
MH  - Gases/pharmacology
MH  - Glucuronidase/pharmacology
MH  - Insemination, Artificial/veterinary
MH  - Male
MH  - Semen Preservation/methods/*veterinary
MH  - Sperm Motility
MH  - Spermatozoa/drug effects/*physiology
MH  - Temperature
RN  - EC 3.2.1.1 (alpha-Amylase)
RN  - EC 3.2.1.2 (beta-Amylase)
RN  - EC 3.2.1.31 (Glucuronidase)
RN  - 0 (Antibiotics)
RN  - 0 (Gases)
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 841109
DP  - 1978
IS  - 0021-8812
TA  - J Anim Sci
PG  - 12-47
SB  - M
CY  - UNITED STATES
VI  - 47 Suppl 2
JC  - HC7
AA  - Author
EM  - 8501
AB  - The following recommendations and conclusions are based upon results of
      fertility and laboratory studies, and general trends from field
      investigations. Fertility results due to the addition of enzymes have
      been variable and contradictory. Flushing of ampules with dry, gaseous
      nitrogen prior to filling has become a routine practice in processing
      semen to be frozen. For control of Vibrio fetus and Leptospira pomona,
      2,000 micrograms of streptomycin and 1,000 u polymyxin B sulfate should
      be added per milliliter of raw semen immediately after collection. The
      extender for initial dilution should contain the same concentration of
      antibiotics used for raw semen plus 500 u penicillin. The glycerol
      portion of the extender should contain 500 u penicillin per milliliter.
      The effect of addition of sugars on fertility has been highly variable.
      The primary beneficial effect is probably due to their cryoprotective
      properties. A myriad of concoctions have been added to bovine semen and
      the results have been highly variable with respect to both motility and
      fertility. Results of subsequent experiments have rarely proven that
      addition of exotic compounds or mixtures has been of value. Higher mean
      fertility was obtained with semen in straws in 14 of 21 comparisons
      with ampules. The differences in favor of straws ranged from 1.1 to
      18.9; while the range in favor of ampules was .1 to 4.4 percentage
      points. Fertility obtained with pellets has ranged from minus 12.8 to
      plus 11.9 percentage points in nonreturn rate (NR), compared to the
      corresponding NR with semen in ampules. Fertility of semen in ampules
      was higher in five of eight studies. Fertility of pelleted semen has
      ranged from minus 9.5 to plus 6.0 percentage points compared with
      straws. Fertility was higher for semen in pellets in only one of five
      investigations. Pellets should not be used until the potential for
      pathogenic contamination and exchange of spermatozoa among pellets is
      eliminated. There is a potential for higher fertility with semen in
      straws as compared to other packaging systems, but the issue of liquid
      nitrogen (LN) entry and possible contamination of semen should be
      further investigated. In general, fertility obtained with semen frozen
      in the .25 ml straw has been equal to or higher than semen in larger
      packages. However, they cannot be unequivocally recommended due to
      other considerations. From laboratory studies, it appears that greater
      spermatozoan survival is obtained when semen frozen in straws is thawed
      in water at 35 C or above.(ABSTRACT TRUNCATED AT 400 WORDS)
RF  - 179
PMID- 162535
CU  - 92
NP  - X
SO  - J Anim Sci 1978;47 Suppl 2:12-47

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 79192653
AU  - Vasilevska M
TI  - Acrylamide electrophoresis of water-soluble proteins from leptospiras.
LA  - Eng
MH  - Electrophoresis, Disc
MH  - Leptospira/classification/*metabolism
MH  - Proteins/*metabolism
MH  - Solubility
PT  - JOURNAL ARTICLE
DA  - 790816
DP  - 1978
IS  - 0204-8043
TA  - Folia Med (Plovdiv)
PG  - 38-41
CY  - BULGARIA
IP  - 4
VI  - 20
JC  - F19
EM  - 7910
PMID- 109376
CU  - 91
SO  - Folia Med (Plovdiv) 1978;20(4):38-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 79093300
AU  - Adachi Y
AU  - Yanagawa R
TI  - Nature of antigenic determinant of serovar-specific antigen of
      Leptospira interrogans serovar hebdomadis.
LA  - Eng
MH  - Amino Acids/analysis
MH  - Amino Sugars/analysis
MH  - Antigens, Bacterial/*analysis/genetics
MH  - Bacterial Proteins/analysis
MH  - Carbohydrates/analysis
MH  - Complement Fixation Tests
MH  - Epitopes
MH  - Leptospira interrogans/genetics/*immunology
MH  - Lipids/analysis
MH  - Variation (Genetics)
PT  - JOURNAL ARTICLE
DA  - 790324
DP  - 1978
TA  - Microbiol Immunol
PG  - 523-33
SB  - M
CY  - JAPAN
IP  - 9
VI  - 22
JC  - MX7
AA  - Author
EM  - 7905
AB  - The nondialyzable delipidized serovar-specific main antigen (NDTM
      antigen) of Leptospira interrogans serovar hebdomadis strain Hebdomadis
      (a variant which can grow in a synthetic medium) showed a strong
      inhibition of the complement fixation between the serovar-specific main
      (TM) antigen of this strain and the homologous antiserum. The
      inhibitory effect of the NDTM antigen was completely lost by treating
      the antigen with proteolytic enzymes, and the fractions of TM antigen
      containing amino sugar, neutral sugars, and lipids did not show any
      inhibition of complement fixation, indicating that the antigenic
      determinant of this strain is related to proteins. NDTM antigen
      contained more hydrophilic amino acids than hydrophobic amino acids,
      whereas TM antigen contained more hydrophobic amino acids than
      hydrophilic amino acids. The amino acid compositions of NDTM antigens
      of hebdomadis strain Hebdomadis (variant) and kremastos strain Kyoto,
      which belonged to the same serogroup, were considerably similar.
      Difference was found in the amounts of methionine, arginine, lysine and
      glutamine acid.
PMID- 83525
CU  - 95
SO  - Microbiol Immunol 1978;22(9):523-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 79051569
AU  - Volina EG
AU  - Sarukhanova LE
TI  - [Cultivation of Leptospira on the color agar medium]
LA  - Rus
MH  - Agar
MH  - *Culture Media
MH  - English Abstract
MH  - Leptospira/*growth & development
MH  - Phenolsulfonphthalein
PT  - JOURNAL ARTICLE
DA  - 790115
DP  - 1978
IS  - 0023-6748
TA  - Lab Delo
PG  - 633-5
CY  - USSR
IP  - 10
JC  - KYU
EM  - 7903
PMID- 81922
CU  - 95
TT  - Kul'tivirovanie leptospir na tsvetnoi agarovoi srede.
EA  - A
SO  - Lab Delo 1978;(10):633-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 80219129
AU  - Wach T
AU  - Hencner Z
TI  - [Total nitrogen, alpha-amine nitrogen and pH in the cultural filtrates
      of various leptospiral serotypes being cultured in a liquid Korthof's
      medium (author's transl)]
LA  - Pol
MH  - Comparative Study
MH  - *Culture Media
MH  - English Abstract
MH  - Hydrogen-Ion Concentration
MH  - Leptospira/growth & development/*metabolism
MH  - Leptospira canicola/growth & development/metabolism
MH  - Leptospira interrogans/growth & development/metabolism
MH  - Nitrogen/analysis/*metabolism
MH  - Species Specificity
RN  - 0 (Culture Media)
RN  - 7727-37-9 (Nitrogen)
PT  - JOURNAL ARTICLE
DA  - 800825
DP  - 1978
IS  - 0066-2240
TA  - Ann Univ Mariae Curie Sklodowska [Med]
PG  - 117-23
CY  - POLAND
VI  - 33
JC  - 69M
EM  - 8010
PMID- 44830
CU  - 94
TT  - Azot calkowity, azot alpha-aminowy, pH w przesaczach hodowli roznych
      serotypow leptospir na plynnym podlozu Korthofa.
EA  - A
SO  - Ann Univ Mariae Curie Sklodowska [Med] 1978;33:117-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 78099534
AU  - de Brito T
AU  - Trench Vieira W
AU  - D'Agostino Dias M
TI  - Jaundice in typhoid hepatitis: a light and electron microscopy study
      based on liver biopsies.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Biopsy/methods
MH  - Child, Preschool
MH  - Female
MH  - Hepatitis/complications/*pathology
MH  - Human
MH  - Jaundice/etiology/*pathology
MH  - Male
MH  - Middle Age
MH  - Typhoid/complications/*pathology
PT  - JOURNAL ARTICLE
DA  - 780310
DP  - 1977 Dec
IS  - 0300-970X
TA  - Acta Hepatogastroenterol (Stuttg)
PG  - 426-33
SB  - M
CY  - GERMANY, WEST
IP  - 6
VI  - 24
JC  - 0TG
AA  - Author
EM  - 7805
AB  - Light and electron microscopy study of fourteen liver biopsies in
      typhoid fever disclosed a mild hepatitis in which there is marked
      reticulo-endothelial hyperplasia, with many lymphoid cells in the
      hepatic sinusoids. The hepatic cell lesion was non specific, manifested
      by reticulum endoplasmic dilatation, mitochondrial alteration and
      biliary canaliculus injury. Such findings were particularly evident in
      the jaundiced patients.Jaundice was, in our series, a more frequent
      complication of acute typhoid fever than commonly reported. Usually it
      is of short duration and the serum bilirubin was not markedly elevated.
      However, there were instances when the jaundice was so accentuated as
      to lead the clinician to a first diagnosis of virus hepatitis or
      leptospirosis. The pathogenesis of the intrahepatic cholestasis in
      typhoid fever is still obscure, but apparently it is, as has been
      described in other infectious diseases, due to an injury of the bile
      secretory apparatus brought out by the bacillary endotoxin.
PMID- 602618
SO  - Acta Hepatogastroenterol (Stuttg) 1977 Dec;24(6):426-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 78097621
AU  - Glazebrook JS
AU  - Campbell RS
AU  - Hutchinson GW
TI  - The pathology of feral rodents in North Queensland. II. Studies on
      zoonotic infections.
LA  - Eng
MH  - Animal
MH  - Australia
MH  - Disease Reservoirs
MH  - Helminthiasis/veterinary
MH  - Human
MH  - Leptospirosis/veterinary
MH  - Mice
MH  - Rats
MH  - Rodent Diseases/*epidemiology/parasitology
MH  - Rodentia
MH  - Toxoplasmosis, Animal/epidemiology
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 780310
DP  - 1977 Dec
IS  - 0303-4208
TA  - Tropenmed Parasitol
PG  - 545-51
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 28
JC  - WGM
EM  - 7805
PMID- 601858
CU  - 88
SO  - Tropenmed Parasitol 1977 Dec;28(4):545-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 78086554
AU  - Caldas EM
AU  - Doria JD
AU  - Martins MA
TI  - Immunological inquiry for the epidemiology of leptospirosis in Canis
      familiaris in Salvador, Bahia, Brazil.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Brazil
MH  - Dog Diseases/*epidemiology/immunology
MH  - Dogs
MH  - Female
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Male
MH  - Serotyping
MH  - Weil's Disease/epidemiology/immunology/veterinary
PT  - JOURNAL ARTICLE
DA  - 780329
DP  - 1977 Dec
IS  - 0377-0168
TA  - Int J Zoonoses
PG  - 103-10
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 4
JC  - GTK
AA  - Author
EM  - 7805
AB  - A total of 430 dogs were immunologically examined in Salvador, Bahia,
      Brazil, and 21.6% of them were positive. The animals were selected
      through an aleatory pattern, according to the division of the City in
      18 residential zones a division which had been established by the
      vaccination campaign against canis hydrophobia. The serotypes
      icterohemorrhagiae and canicola were the most frequently registered.
      Between the sexes, the male presented the highest index of positivity,
      though the difference wasn't statistically significant. The period of
      age ranging from 12 to 48 months comprised 67.7% of the investigations.
      Mestizo dogs presented a higher frequency of positivity than any other
      race and the areas of Nordeste de Amaralina, Liberdade and Quintas
      showed the greatest percentages of positive dogs.
PMID- 598976
CU  - 88
SO  - Int J Zoonoses 1977 Dec;4(2):103-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 78082032
AU  - Carpio M
AU  - Wobeser G
AU  - Iversen J
TI  - Leptospira interrogans serotype pomona in Saskatchewan: isolation from
      a naturally infected striped skunk.
LA  - Eng
MH  - Animal
MH  - Carnivora/*microbiology
MH  - Kidney/microbiology
MH  - Leptospira interrogans/*isolation & purification
MH  - Saskatchewan
MH  - Skunks/*microbiology
PT  - JOURNAL ARTICLE
DA  - 780329
DP  - 1977 Dec
IS  - 0008-4166
TA  - Can J Microbiol
PG  - 1654-6
SB  - M
CY  - CANADA
IP  - 12
VI  - 23
JC  - CJ3
AA  - Author
EM  - 7805
AB  - Leptospira interrogans serotype pomona was isolated from the kidneys of
      a normal striped skunk (Mephitis mephitis hudsonicus) collected near
      Kindersley, Saskatchewan. Although there were no gross lesions, small
      foci of chronic interstitial nephritis were observed microscopically.
      This is the first reported isolation of serotype pomona for the prairie
      provinces.
PMID- 597790
CU  - 90
SO  - Can J Microbiol 1977 Dec;23(12):1654-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 78133457
AU  - Imamura S
AU  - Matsui H
AU  - Kasao M
AU  - Ashizawa Y
TI  - Use of freeze-dried sensitized erythrocytes in indirect
      hemagglutination test for serodiagnosis of leptospirosis.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Erythrocytes/*immunology
MH  - Freeze Drying
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Sheep/immunology
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 780508
DP  - 1977 Dec
IS  - 0021-5031
TA  - Jpn J Exp Med
PG  - 441-4
SB  - M
CY  - JAPAN
IP  - 6
VI  - 47
JC  - KJR
AA  - Author
EM  - 7807
AB  - The indirect hemagglutination (HA) test using freeze-dried tanned
      formalinized sheep erythrocytes sensitized with deoxycholate-extracted
      leptospiral antigen was investigated for its applicability to
      serodiagnosis of leptospirosis. The sensitized erythrocytes suspension
      containing an adequate concentration of glycine was lyophilized and
      used for the HA test. The lyophilized sensitized cells are rehydrated
      after at least 10 months storage without any loss of HA titer. The
      sensitivity of such cell suspension tested on sera from cases of
      leptospirosis equals that of the suspension before freeze-drying.
PMID- 564982
CU  - 85
SO  - Jpn J Exp Med 1977 Dec;47(6):441-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 78224291
AU  - Tyndel PE
TI  - Probable leptospiral abortion in mares [letter]
LA  - Eng
MH  - *Abortion, Veterinary
MH  - Animal
MH  - Female
MH  - *Horse Diseases
MH  - Horses
MH  - Leptospirosis/*veterinary
MH  - Pregnancy
PT  - LETTER
DA  - 780915
DP  - 1977 Dec
IS  - 0048-0169
TA  - N Z Vet J
PG  - 401
CY  - NEW ZEALAND
IP  - 12
VI  - 25
JC  - OBZ
EM  - 7811
PMID- 276751
CU  - 91
SO  - N Z Vet J 1977 Dec;25(12):401

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 78095588
AU  - Olivares Martin J
AU  - Gomez Andres A
AU  - Luna Morales A
AU  - Palazon Azorin JM
AU  - Lopez Fernandez P
AU  - Pascual Megias A
AU  - Plazas Ruiz J
TI  - [Icterohaemorrhagic leptoipirosis. Report of 2 cases]
LA  - Spa
MH  - Adult
MH  - Case Report
MH  - Female
MH  - Human
MH  - Leptospira interrogans/isolation & purification
MH  - Male
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/microbiology
MH  - *Weil's Disease/microbiology
PT  - JOURNAL ARTICLE
DA  - 780310
DP  - 1977 Nov 30
IS  - 0014-2565
TA  - Rev Clin Esp
PG  - 439-42
CY  - SPAIN
IP  - 4
VI  - 147
JC  - RNL
EM  - 7805
PMID- 601306
TT  - Leptospirosis icterohemorragica. Presentacion de dos casos.
SO  - Rev Clin Esp 1977 Nov 30;147(4):439-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 78080530
AU  - Cacciapuoti B
TI  - Leptospiras as causative organisms of meningitis.
LA  - Eng
MH  - Adult
MH  - Age Factors
MH  - English Abstract
MH  - Human
MH  - Italy
MH  - Leptospirosis/*complications/epidemiology
MH  - Meningitis/epidemiology/*etiology
MH  - Middle Age
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 780321
DP  - 1977 Nov 30
IS  - 0021-2547
TA  - Boll Ist Sieroter Milan
PG  - 422-8
SB  - M
CY  - ITALY
IP  - 5
VI  - 56
JC  - AKG
AA  - Author
EM  - 7805
AB  - Data concerning the incidence of meningeal syndromes during the course
      of leptospirosis are analyzed, in relation to the Italian
      epidemiological situation in the years 1973-1976. From this analysis,
      some characteristic aspects concerning meningitis from leptospiras
      emerge. Specifically: the remarkable frequency of meningeal syndromes
      in leptospirosis; the greater incidence of the syndrome among young
      people; the neurotropism common to all serotypes of leptospira observed
      in Italy. These data suggest to extend the search for leptospiroses in
      all forms of the so called aseptic meningitis in order to determine
      better the actual incidence of leptospiroses in meningeal syndromes.
PMID- 597393
CU  - 88
EA  - A
SO  - Boll Ist Sieroter Milan 1977 Nov 30;56(5):422-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 78025355
AU  - Krauss N
TI  - [Microsymptoms in leptospirosis]
LA  - Ger
MH  - Adult
MH  - Case Report
MH  - Confusion
MH  - English Abstract
MH  - Epistaxis/etiology
MH  - Fever/etiology
MH  - Headache/etiology
MH  - Herpes Labialis/etiology
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*complications
MH  - Male
MH  - Muscles
MH  - Pain/etiology
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 771229
DP  - 1977 Nov 17
IS  - 0015-8178
TA  - Fortschr Med
PG  - 2637-9
SB  - M
CY  - GERMANY, WEST
IP  - 43
VI  - 95
JC  - F62
AA  - Author
EM  - 7802
AB  - Leptospirosis is not an exotic disease, still it is  seen more frequent
      in southern countries. Microsymptoms, such as supraorbital headache,
      muscle pain in the legs, herpes naso-labialis or axillaris (often
      symmetrical), pharynxenanthema, fugitive rash, epistaxis, confusion,
      etc., are very important for early diagnosis. An intradermal test for
      early diagnosis was developed and is described here.
PMID- 914223
CU  - 90
TT  - Mikrosymptome bei Leptospirose.
EA  - A
SO  - Fortschr Med 1977 Nov 17;95(43):2637-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 78029344
AU  - Andrew ED
AU  - Marrocco GR
TI  - Leptospirosis in New England.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Blood/microbiology
MH  - Case Report
MH  - Dairying
MH  - Fatigue
MH  - Gastroenteritis/diagnosis
MH  - Human
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/*epidemiology/transmission
MH  - Male
MH  - Meningitis/diagnosis
MH  - Middle Age
MH  - New England
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 771229
DP  - 1977 Nov 7
IS  - 0098-7484
TA  - JAMA
PG  - 2027-8
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 19
VI  - 238
JC  - KFR
AA  - Author
EM  - 7802
AB  - Although rarely reported in humans in New England, leptospirosis is
      enzootic in western and central Massachusetts. Recently there were
      three cases of Leptospira interrogans, serotype var pomona, in
      Easthampton, Mass. Our study and others indicate a potential for
      waterborne epidemics in humans.
RO  - M:LBR
PMID- 578899
LR  - 781026
CU  - 88
SO  - JAMA 1977 Nov 7;238(19):2027-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 78007591
AU  - Humphry T
AU  - Sanders S
AU  - Stadius M
TI  - Leptospirosis mimicking MLNS [letter]
LA  - Eng
MH  - Case Report
MH  - Child, Preschool
MH  - Diagnosis, Differential
MH  - Female
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Lymphatic Diseases/*diagnosis
MH  - Mucocutaneous Lymph Node Syndrome/*diagnosis
PT  - LETTER
DA  - 771130
DP  - 1977 Nov
IS  - 0022-3476
TA  - J Pediatr
PG  - 853-4
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 91
JC  - JLZ
EM  - 7801
PMID- 909036
CU  - 91
SO  - J Pediatr 1977 Nov;91(5):853-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [155 medline neighbors]

UI  - 78237380
AU  - Le Bras J
AU  - Guyer B
AU  - Sulzer C
AU  - Mailloux M
TI  - [Anademic focus of leptospirosis at Fondem (U.R. of Cameroon)]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Aged
MH  - Cameroon
MH  - Child
MH  - Disease Outbreaks
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Seasons
MH  - Sex Factors
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 781027
DP  - 1977 Nov-Dec
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 569-83
SB  - M
CY  - FRANCE
IP  - 6
VI  - 70
JC  - C4G
EM  - 7812
PMID- 615682
CU  - 88
TT  - Le foyer anademique de leptospiroses de Fontem (R. U. du Cameroun).
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1977 Nov-Dec;70(6):569-83

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 78180219
AU  - Nery LE
AU  - de Paula AB
AU  - Nakatani J
AU  - dos Santos ML
AU  - Ratto OR
TI  - Clinical, radiological and functional pulmonary manifestations in
      patients with leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Diagnosis, Differential
MH  - Female
MH  - Human
MH  - Kidney Diseases/diagnosis/microbiology
MH  - Leptospirosis/*diagnosis
MH  - Lung Diseases/diagnosis/microbiology
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 780724
DP  - 1977 Nov-Dec
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 366-73
CY  - BRAZIL
IP  - 6
VI  - 19
JC  - S9D
EM  - 7809
PMID- 613432
SO  - Rev Inst Med Trop Sao Paulo 1977 Nov-Dec;19(6):366-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 78099307
AU  - Parnas J
TI  - Leptospirae: their place in the systematics.
LA  - Eng
MH  - Bacteria/cytology/physiology
MH  - Leptospira/*classification/cytology/physiology
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 780329
DP  - 1977 Nov
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 419-23
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 239
JC  - Y52
AA  - Author
EM  - 7805
AB  - The morphology and electron-microscopic anatomy of Leptospirae, the
      lack of the presence of leptospiral phages (and probably of
      bacteriocins), and the absence of phagocytosis as a defence mechanism
      in leptospirosis, indicate the non-bacteriologie character of this
      genus. Leptospirae form an evolutionary intermediate bridge between the
      worlds of bacteria and protozoa. In "Bergey's Manual" they are assigned
      to the world of bacteria for practical reasons; but it seems to be
      reasonable to stress more largely the "bacteriological" and
      "protozoologic" markers of Leptospirae, in the subsequent 9th edition
      of this Manual.
PMID- 602520
SO  - Zentralbl Bakteriol [Orig A] 1977 Nov;239(3):419-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 78099303
AU  - Cinco M
TI  - Factor analysis of serogroups botanica and aurisina of Leptospira
      biflexa.
LA  - Eng
MH  - Agglutination Tests
MH  - Antigens, Bacterial/analysis
MH  - Factor Analysis, Statistical
MH  - Leptospira/*classification
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 780329
DP  - 1977 Nov
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 397-402
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 239
JC  - Y52
AA  - Author
EM  - 7805
AB  - Factor analysis is performed on serovars of Botanica and Aurisina
      serogroup of Leptospira biflexa. The results show the arrangement of
      main factors serovar and serogroup specific, as well as the antigens
      common with serovars of heterologous serogroups.
PMID- 602518
SO  - Zentralbl Bakteriol [Orig A] 1977 Nov;239(3):397-402

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 78224274
AU  - Ryan TJ
AU  - Marshall RB
AU  - Edwards JD
AU  - Stevenson BJ
TI  - Isolation of leptospires from the vitreous humor of aborted piglets
      [letter]
LA  - Eng
MH  - Abortion, Veterinary/*microbiology
MH  - Animal
MH  - Female
MH  - Fetus/microbiology
MH  - Leptospira/*isolation & purification
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*microbiology
MH  - Vitreous Body/*microbiology
PT  - LETTER
DA  - 780929
DP  - 1977 Nov
IS  - 0048-0169
TA  - N Z Vet J
PG  - 352
CY  - NEW ZEALAND
IP  - 11
VI  - 25
JC  - OBZ
EM  - 7811
PMID- 276737
CU  - 91
SO  - N Z Vet J 1977 Nov;25(11):352

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 78146619
AU  - Sramkova L
AU  - Vanista J
AU  - Polakova L
AU  - Cervova H
AU  - Klanica J
TI  - [Leptospiroses and their diagnostics (author's transl)]
LA  - Cze
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - Czechoslovakia
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Sex Factors
PT  - JOURNAL ARTICLE
DA  - 780612
DP  - 1977 Nov
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 363-9
CY  - CZECHOSLOVAKIA
IP  - 6
VI  - 26
JC  - CSH
EM  - 7808
RO  - M:LBR
PMID- 147752
LR  - 790213
CU  - 92
TT  - Leptospirozy a jejich diagnostika.
EA  - A
SO  - Cesk Epidemiol Mikrobiol Imunol 1977 Nov;26(6):363-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 78099304
AU  - Laber G
AU  - Schutze E
TI  - [In vitro and in vivo activity of tiamulin against leptospires
      (author's transl)]
LA  - Ger
MH  - Animal
MH  - Antibiotics/*pharmacology/therapeutic use
MH  - Comparative Study
MH  - Dihydrostreptomycin Sulfate/pharmacology
MH  - Disease Models, Animal
MH  - Diterpenes
MH  - Drug Screening
MH  - English Abstract
MH  - Female
MH  - Hamsters
MH  - Leptospira/*drug effects
MH  - Leptospirosis/drug therapy
MH  - Leucomycins/pharmacology
MH  - Male
MH  - Mesocricetus
MH  - Species Specificity
MH  - Tetracycline/pharmacology/therapeutic use
PT  - JOURNAL ARTICLE
DA  - 780329
DP  - 1977 Nov
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 403-8
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 239
JC  - Y52
AA  - Author
EM  - 7805
AB  - The minimal growth inhibiting concentration of tiamulin, a derivative
      of the diterpen antibiotic pleuromutilin, was evaluated in vitro
      against 11 different serogroups of leptospira interrogans by twofold
      serial dilution technique, in comparison to tetracyclin,
      dihydrostreptomycin and tylosin. The range of the MIC values of
      tiamulin is between 0.07 and 2.5 microgram/ml and thus comparable to
      the activities of the standard antibiotics tested (see table 1). The
      chemotherapeutic efficacy (ED50) of the compound was examined in two
      experimental leptospiral infections of the Syrian hamster, in
      comparison to tetracyclin. Both compounds were administered orally for
      3 days. In the L. canicola infection, the ED50 values were 103.8 mg/kg
      and 306.3 mg/kg body-weight for tiamulin and tetracyclin, respectively.
      In the L. grippotyphosa infection, the ED50 values amounted to 35.16
      and 277.5 mg/kg bodyweight for tiamulin and tetracyclin, respectively.
      Based on these values, tiamulin in comparison to tetracyclin showed 3-8
      fold higher efficacy in vivo after oral administration.
PMID- 74926
CU  - 95
TT  - Wirksamkeit von Tiamulin gegen Leptospiren in vitro und in vivo.
EA  - A
SO  - Zentralbl Bakteriol [Orig A] 1977 Nov;239(3):403-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 78050613
AU  - Mochmann H
AU  - Meutery KP
AU  - Weihrauch TR
AU  - Kohler H
AU  - Gnandiger HP
TI  - [Fulminant course of a leptospira grippotyphosa infection (letter)]
LA  - Ger
MH  - Acute Disease
MH  - Adult
MH  - Female
MH  - Human
MH  - Leptospirosis/*diagnosis
PT  - LETTER
DA  - 780127
DP  - 1977 Oct 28
IS  - 0025-8458
TA  - Med Klin
PG  - 1832-4
SB  - M
CY  - GERMANY, WEST
IP  - 43
VI  - 72
JC  - M4E
EM  - 7803
PMID- 927288
CU  - 91
TT  - Foudroyanter Verlauf einer Infektion mit Leptospira grippotyphosa.
SO  - Med Klin 1977 Oct 28;72(43):1832-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 78057372
AU  - Petrov EM
AU  - Chernukha YG
TI  - Potential variability of Leptospira serovars belonging to the same
      group.
LA  - Eng
MH  - Agglutination
MH  - Antigens, Bacterial/isolation & purification
MH  - Immune Sera
MH  - Leptospira/classification/*immunology/physiology
MH  - Mutation
PT  - JOURNAL ARTICLE
DA  - 780127
DP  - 1977 Oct
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 252-61
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 239
JC  - Y52
AA  - Author
EM  - 7803
AB  - 3 clone strains of monjakov and pomona serovars were cultured with
      prolongation in a medium containing homologous immune sera. Separate
      subcultures were cloned in a solid medium, while isolated clones were
      typed in microagglutination test with whole and absorbed immune sera
      and in some cases in an absorption test. The results showed that the
      mutants of subcultures with the minimal and maximal time of contact
      with the immune serum turned out to differ greatly from each other in
      antigenic properties. While antigenic mutants of earlier subcultures
      were constantly connected with serovars of Pomona serogroup, mutants of
      subcultures adapted to immune serum were serologically more related to
      butembo serovar of Cynoptery serogroup. The results obtained showing
      potential variability of serovars belonging to Pomona serogroup could
      be significant from the viewpoint of classification and phylogeny of
      Leptospira.
PMID- 930476
SO  - Zentralbl Bakteriol [Orig A] 1977 Oct;239(2):252-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 79035715
AU  - Jelic S
AU  - Bojic P
AU  - Rosic D
TI  - [Microangiopathic hemolytic anemia with erythroblastosis in a patient
      with disseminated pancreatic carcinoma and leptospirosis]
LA  - Scc
MH  - Anemia, Hemolytic/*complications
MH  - Carcinoma/*complications
MH  - Case Report
MH  - Disseminated Intravascular Coagulation/complications
MH  - English Abstract
MH  - *Erythroblasts
MH  - *Erythrocytes
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Pancreatic Neoplasms/*complications
PT  - JOURNAL ARTICLE
DA  - 781220
DP  - 1977 Oct
IS  - 0049-0210
TA  - Srp Arh Celok Lek
PG  - 855-65
CY  - YUGOSLAVIA
IP  - 10
VI  - 105
JC  - UZG
EM  - 7902
PMID- 616988
CU  - 90
TT  - Mikroangiopatska hemoliticka anemija sa eritroblastemijom u bolesnika
      sa diseminovanim karcinomom pankreasa i leptospirozom.
EA  - A
SO  - Srp Arh Celok Lek 1977 Oct;105(10):855-65

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 78180022
AU  - Dimitriu S
AU  - Gavrila I
TI  - [Electrocardiographic changes in uncomplicated clinical leptospirosis.
      Comments on 73 cases]
LA  - Rum
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Arrhythmia/*etiology
MH  - Electrocardiography
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Myocarditis/*etiology
PT  - JOURNAL ARTICLE
DA  - 780724
DP  - 1977 Oct-Dec
IS  - 0300-8738
TA  - Rev Med Chir Soc Med Nat Iasi
PG  - 561-5
CY  - ROMANIA
IP  - 4
VI  - 81
JC  - SHP
EM  - 7809
PMID- 613399
TT  - Modificari electrocardiografice in leptospiroza clinic necomplicata.
      Consideratii asupra 73 cazuri.
EA  - A
SO  - Rev Med Chir Soc Med Nat Iasi 1977 Oct-Dec;81(4):561-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 78165522
AU  - Durfee PT
AU  - Presidents PJ
TI  - Isolation of Leptospira interrogans, serotype balcanica from a brush-
      tailed opossum (Trichosurus vulpecula) [letter]
LA  - Eng
MH  - Animal
MH  - Leptospira interrogans/*isolation & purification
MH  - Male
MH  - Opossums/*microbiology
PT  - LETTER
DA  - 780628
DP  - 1977 Oct
IS  - 0005-0423
TA  - Aust Vet J
PG  - 508
SB  - M
CY  - AUSTRALIA
IP  - 10
VI  - 53
JC  - 9IE
EM  - 7808
PMID- 612328
CU  - 91
SO  - Aust Vet J 1977 Oct;53(10):508

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 78077102
AU  - Tawfik MS
AU  - Hamed OM
AU  - El-Karamani R
TI  - Leptospirosis in Egyptian rodents.
LA  - Eng
MH  - Animal
MH  - Egypt
MH  - *Leptospirosis/diagnosis
MH  - Mice
MH  - Rats
MH  - *Rodent Diseases/diagnosis
MH  - Rodentia
PT  - JOURNAL ARTICLE
DA  - 780218
DP  - 1977 Oct
IS  - 0514-7166
TA  - Zentralbl Veterinarmed [B]
PG  - 728-32
CY  - GERMANY, WEST
IP  - 9
VI  - 24
JC  - Y72
EM  - 7804
PMID- 595978
CU  - 84
SO  - Zentralbl Veterinarmed [B] 1977 Oct;24(9):728-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 78200487
AU  - Hodges RT
AU  - Weddell W
TI  - Adaptation of a complement fixation test for large scale serological
      diagnosis of bovine leptospirosis.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - *Complement Fixation Tests
MH  - Leptospirosis/diagnosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 780814
DP  - 1977 Oct
IS  - 0048-0169
TA  - N Z Vet J
PG  - 261-2
CY  - NEW ZEALAND
IP  - 10
VI  - 25
JC  - OBZ
EM  - 7810
PMID- 275685
CU  - 88
SO  - N Z Vet J 1977 Oct;25(10):261-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 78050842
AU  - Clark CH
TI  - Clinical uses of kanamycin, neomycin and streptomycin.
LA  - Eng
MH  - Animal
MH  - Cat Diseases/drug therapy
MH  - Cats
MH  - Cattle
MH  - Cattle Diseases/drug therapy
MH  - Diarrhea/drug therapy/veterinary
MH  - Dihydrostreptomycin Sulfate/therapeutic use
MH  - Dog Diseases/drug therapy
MH  - Dogs
MH  - Escherichia coli Infections/drug therapy/veterinary
MH  - Kanamycin/*therapeutic use
MH  - Leptospirosis/drug therapy/veterinary
MH  - Neomycin/*therapeutic use
MH  - Salmonella Infections, Animal/drug therapy
MH  - Streptomycin/*therapeutic use
MH  - Swine
MH  - Swine Diseases/drug therapy
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 780127
DP  - 1977 Oct
IS  - 0026-8542
TA  - Mod Vet Pract
PG  - 845-50
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 58
JC  - NGO
EM  - 7803
RF  - 36
PMID- 73127
CU  - 95
SO  - Mod Vet Pract 1977 Oct;58(10):845-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 78056683
AU  - Hergt R
TI  - [Leptospirosis due to bathing]
LA  - Ger
MH  - Adolescence
MH  - Adult
MH  - Case Report
MH  - Child
MH  - English Abstract
MH  - Female
MH  - Germany, East
MH  - Human
MH  - Leptospirosis/*etiology
MH  - Male
MH  - Middle Age
MH  - *Swimming
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 780127
DP  - 1977 Sep
IS  - 0049-8610
TA  - Z Gesamte Hyg
PG  - 668-9
CY  - GERMANY, EAST
IP  - 9
VI  - 23
JC  - XUO
EM  - 7803
PMID- 930160
TT  - Badeinfektionen durch Leptospiren.
EA  - A
SO  - Z Gesamte Hyg 1977 Sep;23(9):668-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 78038473
AU  - Verma BB
AU  - Biberstein EL
AU  - Meyer ME
TI  - Serologic survey of leptospiral antibodies in horses in California.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - California
MH  - Horses/*immunology
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
PT  - JOURNAL ARTICLE
DA  - 771229
DP  - 1977 Sep
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1443-4
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 38
JC  - 40C
AA  - Author
EM  - 7802
AB  - A serologic survey was made of the prevalence of common leptospiral
      infections in horses in California. A total of 465 serums were tested,
      using the microscopic agglutination method, against 5 leptospiral
      serotypes: Leptospira pomona, Leptospira icterohaemorrhagiae,
      Leptospira canicola, Leptospira grippotyphosa, and Leptospira hardjo.
      Of the serums tested, 127 (27.30%) were positive against 1 or more of
      the leptospires, with percentage distribution among the reactors as
      follows: L pomona, 12.47%; L icterohaemorrhagiae, 10.32%; L canicola,
      3.22%; L grippotyphosa, 0.86%; and L hardjo, 0.43%. The prevalence of
      reactors to leptospiral antigens did not differ with the age or sex of
      the animals.
PMID- 921041
SO  - Am J Vet Res 1977 Sep;38(9):1443-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 78038467
AU  - Nervig RM
AU  - Ellinghausen HC Jr
AU  - Cardella MA
TI  - Growth, virulence, and immunogenicity of Leptospira interrogans
      serotype szwajizak.
LA  - Eng
MH  - Animal
MH  - *Antibody Formation
MH  - Bacterial Vaccines/administration & dosage
MH  - Culture Media
MH  - Guinea Pigs
MH  - Hamsters
MH  - Leptospira interrogans/*growth & development/immunology
MH  - Leptospirosis/etiology/immunology
MH  - Male
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 771229
DP  - 1977 Sep
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1421-4
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 38
JC  - 40C
AA  - Author
EM  - 7802
AB  - Leptospira interrogans serotype szwajizak was characterized by (1) its
      growth in polysorbate 80-bovine albumin medium, (2) its virulence and
      course of infection in laboratory animals, and (3) its immunogenicity.
      Growth of this organism was continuous and vigorous at 29 C and 37 C in
      liquid medium for 10 serial subcultures. Some specific lots of agar
      were superior to other agars if tested for the ability to support the
      growth of small inoculums. Individual colonies resulted from growth of
      small inoculums on solid polysorbate medium. Virulence of the organisms
      did not appear to be altered by 10 serial subcultures in liquid medium
      incubated at 29 C. The estimated median lethal dose of szwajizak for
      hamsters by the intraperitoneal route was 2 cells. Virulence,
      infectivity, and pathogenicity of szwajizak were shown in the hamster
      and the guinea pig. Protection results indicate the heat-inactivated
      szwajizak bacterin was a substantially better immunizing agent than the
      chemically inactivated bacterin. Serotype hardjo bacterins provided
      hamsters some protection against death if challenge exposed with
      szwajizak, but afforded no protection against infection.
PMID- 921038
SO  - Am J Vet Res 1977 Sep;38(9):1421-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 78017890
AU  - Thiermann AB
TI  - Incidence of leptospirosis in the detroit rat population.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Brain/microbiology
MH  - Kidney/microbiology
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Michigan
MH  - Rats/*microbiology
MH  - Rodent Diseases/*epidemiology/microbiology
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 771125
DP  - 1977 Sep
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 970-4
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5 Pt 1
VI  - 26
JC  - 3ZQ
AA  - Author
EM  - 7801
AB  - The rat population (Rattus norvegicus) in the city of Detroit was
      surveyed to determine the incidence of leptospirosis. Four methods of
      survey were used--serological, direct examination of urine, culture of
      urine, kidney and brain, and histopathological examination. Of 358 sera
      tested by the microscopic-agglutination test, 277 (77.4%) had
      significant agglutinins for serotype icterohaemorrhagiae. Significant
      differences were found between adult and young animals in both
      incidence and antibody titers, titers of 1:50 or higher being present
      in 90.3% and 38.8%, respectively, of adult and young rats. Examination
      of freshly drawn urine by dark field microscopy revealed that 59.6% of
      the animals were shedding leptospirae. When stained with Steiner's
      silver stain, 91.9% of the kidney sections were positive for
      leptospirae, showing this to be the most sensitive test of those used.
      Leptospirae were isolated from one or more cultures of kidney, urine,
      or brain from 221 (59.2%) of the 358 rats examined.
PMID- 907056
CU  - 88
SO  - Am J Trop Med Hyg 1977 Sep;26(5 Pt 1):970-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 78203319
AU  - Cacchione RA
AU  - Cascelli ES
AU  - Saravi MA
AU  - Martinez ES
TI  - [Outbreak of leptospirosis in children at Longchamps, province of
      Buenos Aires, Argentina: laboratory diagnosis]
LA  - Spa
MH  - Argentina
MH  - Child
MH  - Disease Outbreaks
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology/immunology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 780828
DP  - 1977 Sep-Dec
IS  - 0325-1713
TA  - Rev Asoc Argent Microbiol
PG  - 126-8
SB  - M
CY  - ARGENTINA
IP  - 3
VI  - 9
JC  - RCB
EM  - 7810
PMID- 614653
CU  - 88
TT  - "Brote de leptospirosis en ninos, de Longchamps, Pcia. de Buenos Aires,
      Argentina: diagnostico de laboratorio.
EA  - A
SO  - Rev Asoc Argent Microbiol 1977 Sep-Dec;9(3):126-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 78113569
AU  - Kucheruk VV
AU  - Olsuf'ev NG
AU  - Grokhovskaia IM
AU  - Karukin BE
AU  - Tarasevich IV
AU  - Chernukha IuG
TI  - [Study and prevention of natural-foci diseases in USSR]
LA  - Rus
MH  - Encephalitis, Tick-Borne/*prevention & control
MH  - English Abstract
MH  - Human
MH  - Leishmaniasis/*prevention & control
MH  - Leptospirosis/*prevention & control
MH  - Rickettsia Infections/*prevention & control
MH  - Tularemia/*prevention & control
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 780417
DP  - 1977 Sep-Oct
IS  - 0025-8326
TA  - Med Parazitol (Mosk)
PG  - 537-45
CY  - USSR
IP  - 5
VI  - 46
JC  - M72
EM  - 7806
PMID- 580105
CU  - 86
TT  - Izuchenie i profilaktika prirodno-ochagovykh boleznei v SSSR.
EA  - A
SO  - Med Parazitol (Mosk) 1977 Sep-Oct;46(5):537-45

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [32 medline neighbors]

UI  - 77249374
AU  - Greenberg EP
AU  - Canale-Parola E
TI  - Relationship between cell coiling and motility of spirochetes in
      viscous environments.
LA  - Eng
MH  - Culture Media
MH  - Escherichia coli/physiology
MH  - Leptospira/ultrastructure
MH  - Leptospira interrogans/*physiology
MH  - Movement
MH  - Mutation
MH  - Species Specificity
MH  - Spirillum/physiology
MH  - Spirochaeta/*physiology/ultrastructure
MH  - Support, U.S. Gov't, P.H.S.
MH  - Viscosity
PT  - JOURNAL ARTICLE
DA  - 771020
DP  - 1977 Sep
IS  - 0021-9193
TA  - J Bacteriol
PG  - 960-9
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 131
JC  - HH3
AA  - Author
EM  - 7712
AB  - The lowest viscosity that stops translational motility of cells
      (minimum immobilizing viscosity [MIV] was determined for various
      spirochetes. The viscous agent used was polyvinylpyrrolidone, The MIV
      for either Spirochaeta halophila P1 or Spirochaeta aurantia J4T was
      approximately 1,000 centipoise (cp), and for Leptospira interrogans
      (biflexa) B16 the MIV was greater than 500 cp. In comparison, the MIV
      for the flagellated bacteria Escherichia coli and Spirillum serpens was
      60 cp. MIV values for two S. halophila mutant strains lacking the
      characteristic cell coiling (Hel-mutants) were 70 and 120 cp,
      approximately one-tenth the MIV for the wild-type strain. MIV values
      for cells of S. aurantia strains with fewer coils than comparably long
      cells of S. aurantia J4T were 300 to 600 cp. The average velocity of
      strains of S. aurantia and S. halophila decreased at viscosities higher
      than 2 to 3 cp. At 2 cp the average velocity of S. halophila P1 was 16
      micron/s, whereas the average velocities of Hel-mutant strains were 7
      to 9 micron/s. This study indicates that the coiling of spirochetes
      plays a role in their ability to move through environments of
      realtively high viscosity. Among the spirochetes we investigated, this
      ability is greater in the more extensively coiled strains.
PMID- 330506
CU  - 90
SO  - J Bacteriol 1977 Sep;131(3):960-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 78146608
AU  - Bazovska S
TI  - [Haemolysis of white rat erythrocytes by pathogenic and saprophytic
      strains of leptospires (author's transl)]
LA  - Slo
MH  - Animal
MH  - English Abstract
MH  - *Erythrocytes
MH  - Hemolysins/*analysis
MH  - Hemolysis
MH  - Leptospira/*pathogenicity
MH  - Phospholipids/blood
MH  - Rats
PT  - JOURNAL ARTICLE
DA  - 780617
DP  - 1977 Sep
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 275-83
CY  - CZECHOSLOVAKIA
IP  - 5
VI  - 26
JC  - CSH
EM  - 7808
RO  - M:LBR
PMID- 147743
LR  - 790213
CU  - 92
TT  - Hemolyza potkanich erytrocytov patogennymi a saprofytarnymi kmenmi
      leptospir.
EA  - A
SO  - Cesk Epidemiol Mikrobiol Imunol 1977 Sep;26(5):275-83

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 78200532
AU  - Millar KR
AU  - Hodges RT
AU  - Sheppard AD
AU  - Hammington MW
TI  - Clinical and biochemical changes in sheep inoculated with Leptospira
      interrogans serotype pomona.
LA  - Eng
MH  - Animal
MH  - Leptospirosis/metabolism/*veterinary
MH  - Sheep
MH  - Sheep Diseases/*metabolism
PT  - JOURNAL ARTICLE
DA  - 780814
DP  - 1977 Aug
IS  - 0048-0169
TA  - N Z Vet J
PG  - 203-7
CY  - NEW ZEALAND
IP  - 8
VI  - 25
JC  - OBZ
EM  - 7810
PMID- 275721
CU  - 88
SO  - N Z Vet J 1977 Aug;25(8):203-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 77248485
AU  - Adachi Y
AU  - Yanagawa R
TI  - Inhibition of leptospiral agglutination by the type-specific main
      antigens of leptospiras.
LA  - Eng
MH  - Agglutination Tests
MH  - *Antigens, Bacterial/analysis
MH  - Epitopes
MH  - Leptospira/*immunology
PT  - JOURNAL ARTICLE
DA  - 771014
DP  - 1977 Aug
IS  - 0019-9567
TA  - Infect Immun
PG  - 466-7
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 17
JC  - GO7
AA  - Author
EM  - 7712
AB  - Microscopic agglutination of leptospiras was inhibited by the
      homologous type-specific main antigens. The result may indicate that
      the substance participating in the agglutination of leptospiras with
      antiserum is the type-specific main antigen.
PMID- 70411
CU  - 95
SO  - Infect Immun 1977 Aug;17(2):466-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 78093011
AU  - Cameron GL
TI  - The susceptibility of New Zealand isolates of leptospira to three
      antibiotics.
LA  - Eng
MH  - Antibiotics/*pharmacology
MH  - Leptospira/*drug effects
MH  - Minocycline/pharmacology
MH  - New Zealand
MH  - Penicillin G/pharmacology
MH  - Penicillin Resistance
MH  - Tetracycline/pharmacology
PT  - JOURNAL ARTICLE
DA  - 780310
DP  - 1977 Jul 27
IS  - 0028-8446
TA  - N Z Med J
PG  - 93-4
SB  - M
CY  - NEW ZEALAND
IP  - 592
VI  - 86
JC  - OBQ
AA  - Author
EM  - 7805
AB  - The susceptibilities of 14 recent isolates of Leptospira to benzyl
      penicillin, tetracycline and minocycline, were tested. All strains were
      highly susceptible to penicillin. The minimum inhibitory concentrations
      (MIC) of the two tetracyclines were generally low, and no significant
      difference was found between them.
PMID- 271882
CU  - 90
SO  - N Z Med J 1977 Jul 27;86(592):93-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 78029223
AU  - Maghami GH
AU  - Hooshmand-rad P
AU  - Farhang-azad A
TI  - Leptospirosis in small mammals of Iran: II: isolation of Leptospira
      grippotyphosa from Mus msuculus.
LA  - Eng
MH  - Animal
MH  - Iran
MH  - Kidney/microbiology
MH  - Leptospira/*isolation & purification
MH  - Mice/*microbiology
PT  - JOURNAL ARTICLE
DA  - 771229
DP  - 1977 Jul
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 286-9
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 13
JC  - KEM
AA  - Author
EM  - 7802
AB  - The serotype of Leptospira grippotyphosa, which is most frequently
      encountered among sheep, cattle and man in Iran, was isolated from the
      kidney of a house mouse, Mus musculus, by direct culture and animal
      inoculation. This is the first time that a rodent reservoir of L.
      grippotyphosa in Iran has been investigated and reported.
PMID- 916143
SO  - J Wildl Dis 1977 Jul;13(3):286-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [184 medline neighbors]

UI  - 78001195
AU  - Kmety E
AU  - Bakoss P
AU  - Manicova E
AU  - Stupalova S
AU  - Hrabinsky S
AU  - Peci J
TI  - [First observations of Leptospirosis sorex (author's transl)]
LA  - Slo
MH  - Acute Disease
MH  - Adolescence
MH  - Adult
MH  - Case Report
MH  - Czechoslovakia
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 771125
DP  - 1977 Jul
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 37-41
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 68
JC  - B5N
EM  - 7801
PMID- 902124
CU  - 88
TT  - Prve pozorovania leptospirozy sorex--jalna na Slovensku.
EA  - A
SO  - Bratisl Lek Listy 1977 Jul;68(1):37-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 77239900
AU  - Arnold K
AU  - Kilbridge TM
AU  - Miller WC Jr
AU  - Smith TJ
AU  - Cutting RT
TI  - Mycoplasma pneumonia: a study on hospitalized American patients with
      pneumonia in Vietnam.
LA  - Eng
MH  - Adult
MH  - Female
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Mycoplasma Infections/*complications/diagnosis/drug therapy/radiography
MH  - Pneumonia/diagnosis/drug therapy/*etiology/radiography
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 770922
DP  - 1977 Jul
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 743-7
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 26
JC  - 3ZQ
AA  - Author
EM  - 7711
AB  - A prospective study on consecutively hospitalized pneumonia patients
      showed that 41.5% of 58 patients had a fourfold rise in the complement-
      fixation titer for Mycoplasma pneumoniae. Viral isolation techniques
      and serologic tests for influenza A1, A2 and B, parainfluenza 1 and 3,
      respiratory syncytial virus and the adeno virus group yielded only a
      single positive isolate for influenza A2. Serologic tests for
      melioidosis, leptospirosis, scrub, murine and epidemic typhus and
      psittacosis were all negative. The clinical manifestations were not
      distinctive for the positive M. pneumoniae patients when compared with
      the patients having a negative M. pneumoniae complement-fixation test.
      The symptoms and signs and laboratory and radiologic findings were
      similar to those described in other reports on primary atypical
      pneumonia.
PMID- 889014
SO  - Am J Trop Med Hyg 1977 Jul;26(4):743-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 77226908
AU  - Adler B
AU  - Faine S
TI  - Host immunological mechanisms in the resistance of mice to leptospiral
      infections.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial
MH  - BCG Vaccine
MH  - Cortisone/pharmacology
MH  - Cyclophosphamide/pharmacology
MH  - Immunity
MH  - Immunosuppression
MH  - Leptospira/immunology
MH  - Leptospirosis/blood/*immunology
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Mice, Nude
MH  - Opsonins
MH  - Propionibacterium acnes
PT  - JOURNAL ARTICLE
DA  - 770929
DP  - 1977 Jul
IS  - 0019-9567
TA  - Infect Immun
PG  - 67-72
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 17
JC  - GO7
AA  - Author
EM  - 7711
AB  - Several serovars of Leptospira virulent for hamsters and guinea pigs
      caused acute lethal leptospirosis in mice immunosuppressed with
      cyclophosphamide. Neither BCG vaccine nor Corynebacterium parvum
      suspension influenced the course of leptospiral infection in either
      immunosuppressed or normal BALB/c mice. Nude athymic mice produced anti-
      leptospiral antibody and were therefore resistant to infection with
      leptospires. Nude mice were made susceptible with cyclophosphamide but
      were immune if they had acquired antibody from previous infection or
      immunization. The evidence suggests that mechanisms of resistance to
      primary infection and immunity to reinfection are exclusively humorally
      mediated in mice. The roles of host and microbial factors in the
      outcome of infection are discussed.
PMID- 885617
CU  - 90
SO  - Infect Immun 1977 Jul;17(1):67-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 78074500
AU  - Bercovici C
AU  - Straton A
AU  - Straton C
AU  - Beldiman N
AU  - Stefanescu E
AU  - Anton N
AU  - Tudor G
AU  - Vrabie S
AU  - Catineanu A
TI  - [Study of the natural reservoir of Leptospira in the Danube Delta. II.
      Area of the Sulina branch]
LA  - Rum
MH  - Animal
MH  - Antibodies, Bacterial/isolation & purification
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*epidemiology
MH  - Rodentia/*microbiology
MH  - Romania
PT  - JOURNAL ARTICLE
DA  - 780218
DP  - 1977 Jul-Sep
IS  - 0300-8738
TA  - Rev Med Chir Soc Med Nat Iasi
PG  - 421-4
CY  - ROMANIA
IP  - 3
VI  - 81
JC  - SHP
EM  - 7804
PMID- 563612
CU  - 88
TT  - Studiul rezervorului natural de leptospire din Delta Dunarii. Nota II.
      Zona bratului Sulina.
EA  - A
SO  - Rev Med Chir Soc Med Nat Iasi 1977 Jul-Sep;81(3):421-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 78255769
AU  - Bianchi L
TI  - [Blood culture in the leptospiroses (author's transl)]
LA  - Ita
MH  - *Bacteriological Techniques
MH  - Blood/*microbiology
MH  - Comparative Study
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*diagnosis/microbiology
MH  - Serodiagnosis/methods
PT  - JOURNAL ARTICLE
DA  - 781025
DP  - 1977 Jul-Aug
IS  - 0003-472X
TA  - Ann Sclavo
PG  - 886-91
CY  - ITALY
IP  - 4
VI  - 19
JC  - 65C
AA  - Author
EM  - 7812
AB  - In the early stage of Leptospirae infection there is always blood
      stream invasion so blood culture is the best diagnostic test and permit
      precise etiologic identification. In the paper methods and selective
      media are suggested and the possibility of mistake so called "pseudo
      Spirochaetes" for Leptospirae is emphasized. Personal experience about
      the streght of blood culture in comparison with Martin and Pettit
      serumdiagnostic tests is reported.
RO  - M:MYA
PMID- 356779
LR  - 821220
CU  - 90
TT  - La emocoltura nelle leptospirosi.
EA  - A
SO  - Ann Sclavo 1977 Jul-Aug;19(4):886-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 78001197
AU  - Vosta J
AU  - Hanak P
AU  - Vychodil J
TI  - [Effect of population dynamics of small mammals on spread and survival
      of Leptospira grippotyphosa in foci (author's transl)]
LA  - Cze
MH  - Animal
MH  - Czechoslovakia
MH  - English Abstract
MH  - Leptospira/*physiology
MH  - Mice
MH  - Microtinae
MH  - *Population Dynamics
MH  - Rodentia/*microbiology
PT  - JOURNAL ARTICLE
DA  - 771125
DP  - 1977 Jul
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 50-6
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 68
JC  - B5N
EM  - 7801
PMID- 332276
CU  - 90
TT  - Vliv populacni dynamiky drobnych savcu na sireni a prezivani Leptospira
      grippotyphosa v ohnisku.
EA  - A
SO  - Bratisl Lek Listy 1977 Jul;68(1):50-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 77241956
AU  - Myers DM
AU  - Cuba Caparo A
AU  - Payan Moreno J
TI  - [Isolation of the serotype hardjo and other Leptospiraes from
      armadillos in Argentina]
LA  - Spa
MH  - Animal
MH  - Argentina
MH  - *Armadillos
MH  - Disease Reservoirs
MH  - *Edentata
MH  - English Abstract
MH  - Leptospira/classification/*isolation & purification
MH  - Leptospirosis/*microbiology
MH  - Rodent Diseases/microbiology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 771020
DP  - 1977 Jul
IS  - 0030-0632
TA  - Bol Oficina Sanit Panam
PG  - 56-65
CY  - UNITED STATES
IP  - 1
VI  - 83
JC  - AGG
EM  - 7712
PMID- 142490
CU  - 92
TT  - Aislamiento del serotipo hardjo y otras leptospiras de armadillos de
      Argentina.
EA  - A
SO  - Bol Oficina Sanit Panam 1977 Jul;83(1):56-65

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 77237386
AU  - Wilson JH
AU  - Hermann-Dekkers WM
AU  - Leemans-Dessy S
AU  - Meijer JW
TI  - Experiements with an inactivated hepatitis leptospirosis vaccine in
      vaccination programmes for dogs.
LA  - Eng
MH  - Adenoviruses, Canine/*immunology
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibodies, Viral/analysis
MH  - *Bacterial Vaccines
MH  - Distemper/prevention & control
MH  - Distemper Virus, Canine/immunology
MH  - Dog Diseases/*prevention & control
MH  - Dogs
MH  - Hepatitis, Infectious Canine/*prevention & control
MH  - Immunity, Maternally-Acquired
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Measles Vaccine
MH  - Vaccination/*veterinary
MH  - *Viral Vaccines
PT  - JOURNAL ARTICLE
DA  - 770922
DP  - 1977 Jun 25
IS  - 0042-4900
TA  - Vet Rec
PG  - 552-4
SB  - M
CY  - ENGLAND
IP  - 26
VI  - 100
JC  - XBS
AA  - Author
EM  - 7711
AB  - A fluid adjuvanted vaccine consisting of inactivated hepatitis virus
      (iH) and leptospirae antigens (L) was developed. The vaccine (Kavak
      iHL; Duphar) was tested in several vaccination programmes both alone
      and in combination with freeze dried measles (M) or distemper (D)
      vaccines. The results demonstrate that this new vaccine is also
      effective in pups with maternally derived antibodies, although a second
      vaccination at 14 weeks of age is recommended to boost the first
      vaccination. For the booster vaccination either the iHL-vaccine or the
      liver attenuated hepatitis vaccine (H) can be used.
PMID- 196386
CU  - 93
SO  - Vet Rec 1977 Jun 25;100(26):552-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [180 medline neighbors]

UI  - 77217468
AU  - Maclaren AP
AU  - Wright CL
AU  - Guthrie M
TI  - Leptospirosis in cattle in south west Scotland [letter]
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - *Cattle Diseases
MH  - Leptospirosis/*veterinary
MH  - Scotland
PT  - LETTER
DA  - 770825
DP  - 1977 Jun 18
IS  - 0042-4900
TA  - Vet Rec
PG  - 535-6
SB  - M
CY  - ENGLAND
IP  - 25
VI  - 100
JC  - XBS
EM  - 7710
PMID- 878275
CU  - 91
SO  - Vet Rec 1977 Jun 18;100(25):535-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 78014612
AU  - De Geus A
AU  - Oomen LJ
TI  - Medical research in Kenya. IV. Tropical medicine and pathology.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Brucellosis/epidemiology
MH  - Female
MH  - Hepatomegaly/epidemiology
MH  - Human
MH  - Infant
MH  - Infant Mortality
MH  - Infant, Newborn
MH  - Kenya
MH  - Leptospirosis/epidemiology
MH  - Lumbosacral Region
MH  - Male
MH  - *Morbidity
MH  - Myocarditis/epidemiology/etiology
MH  - Spinal Diseases/epidemiology
MH  - Splenomegaly/epidemiology
MH  - Tropical Medicine
MH  - Trypanosomiasis/complications/epidemiology
PT  - JOURNAL ARTICLE
DA  - 771125
DP  - 1977 Jun
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - S31-5
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 29
JC  - WGJ
EM  - 7801
PMID- 906069
CU  - 88
SO  - Trop Geogr Med 1977 Jun;29(2):S31-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 77262191
AU  - Eshov GI
TI  - [Fatty acid and lipid content of leptospirae]
LA  - Rus
MH  - Fatty Acids/analysis
MH  - Leptospira/*analysis
MH  - Lipids/*analysis
MH  - Phospholipids/analysis
PT  - JOURNAL ARTICLE
DA  - 771014
DP  - 1977 Jun
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 127-9
SB  - M
CY  - USSR
IP  - 6
JC  - Y9O
EM  - 7712
PMID- 899427
TT  - Soderzhanie lipidov i zhirnykh kislot u leptospir.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1977 Jun;(6):127-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [176 medline neighbors]

UI  - 77251465
AU  - Palit A
AU  - Harrison PM
TI  - Immunochemistry of extracts from Leptospira interrogans serotype hardjo.
LA  - Eng
MH  - Antigens, Bacterial/*analysis
MH  - Bacterial Proteins/analysis
MH  - Carbohydrates/analysis
MH  - Hemagglutination Tests
MH  - Leptospira interrogans/*immunology/ultrastructure
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 771020
DP  - 1977 Jun
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 249-56
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 100
JC  - I87
AA  - Author
EM  - 7712
AB  - Antigens from Leptospira interrogans serotype hardjo grown in modified
      Korthof's medium were obtained by ethanol and alkaline extraction
      procedures and their chemical and serological properties were compared.
      The protein to polysaccharide ratio in the ethanol extract was 1:1-8
      and in the alkali extract was 1-7:1. The lipid content of the latter
      was twice that of the former (8-5%, w/w). There was an inverse
      relationship of the protein and carbohydrate contents of the two
      preparations, the total reducing sugar being higher in the ethanol
      extract whereas protein was higher in the alkali extract. Both
      preparations contained arabinose, rhamnose, fucose, xylose, mannose,
      galactose, glucose and galacturonic acid but in different amounts. No
      muramic acid or 2-keto-3-deoxyoctonate was detected. Both extracts
      contained erythrocyte sensitizing substances which, in the passive
      haemagglutination absorption test, appeared to be closely related
      antigenically but not identical. In the electron microscope, thin
      sections of the ethanol extract showed trilaminar outer envelope-like
      material.
PMID- 894262
SO  - J Gen Microbiol 1977 Jun;100(2):249-56

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 77227096
AU  - Kitaoka M
AU  - Duong-Hong-Mo
AU  - Mori M
TI  - Identification of Leptospira strains isolated from rats in Saigon as
      Leptospira bataviae or its subserotype.
LA  - Eng
MH  - Animal
MH  - Leptospira/immunology/*isolation & purification
MH  - Rats/*microbiology
MH  - Vietnam
PT  - JOURNAL ARTICLE
DA  - 770922
DP  - 1977 Jun
TA  - Int J Zoonoses
PG  - 45-7
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 4
JC  - GTK
EM  - 7711
PMID- 885672
CU  - 89
SO  - Int J Zoonoses 1977 Jun;4(1):45-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [176 medline neighbors]

UI  - 77227095
AU  - Farina R
AU  - Andreani E
AU  - Tolari F
TI  - Leptospirosis in swine--experimental infection with serotype bratislava.
LA  - Eng
MH  - Abortion, Veterinary/etiology
MH  - Animal
MH  - Female
MH  - Kidney/pathology
MH  - Leptospirosis/etiology/pathology/*veterinary
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*etiology/pathology
PT  - JOURNAL ARTICLE
DA  - 770922
DP  - 1977 Jun
TA  - Int J Zoonoses
PG  - 38-44
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 4
JC  - GTK
EM  - 7711
PMID- 885671
CU  - 89
SO  - Int J Zoonoses 1977 Jun;4(1):38-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 78046883
AU  - Kobayashi Y
TI  - [Leptospirosis and Weil's disease]
LA  - Jpn
MH  - Human
MH  - Leptospirosis/*diagnosis/drug therapy
MH  - Streptomycin/therapeutic use
MH  - Weil's Disease/*diagnosis/drug therapy
PT  - JOURNAL ARTICLE
DA  - 780127
DP  - 1977 Jun
IS  - 0387-5911
TA  - Kansenshogaku Zasshi
PG  - 261-263
CY  - JAPAN
IP  - 6
VI  - 51
JC  - IJR
EM  - 7803
PMID- 411838
CU  - 91
SO  - Kansenshogaku Zasshi 1977 Jun;51(6):261-263

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 77230643
AU  - Craun GF
TI  - Waterborne outbreaks.
LA  - Eng
MH  - Amebiasis/transmission
MH  - Animal
MH  - Cholera/transmission
MH  - Dermatitis/etiology/transmission
MH  - *Disease Outbreaks
MH  - Dysentery, Bacillary/transmission
MH  - Escherichia coli Infections/transmission
MH  - Gastroenteritis/etiology/transmission
MH  - Giardiasis/transmission
MH  - Human
MH  - Leptospirosis/transmission
MH  - Meningoencephalitis/etiology/transmission
MH  - Mycobacterium Infections/transmission
MH  - Pseudomonas Infections/transmission
MH  - Salmonella Infections/transmission
MH  - Schistosomiasis/transmission
MH  - Shellfish/poisoning
MH  - Tularemia/transmission
MH  - Typhoid/transmission
MH  - Vibrio parahaemolyticus
MH  - Vibrio Infections/transmission
MH  - *Water Microbiology
MH  - Yersinia Infections/transmission
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 770922
DP  - 1977 Jun
IS  - 0043-1303
TA  - J Water Pollut Control Fed
PG  - 1268-79
CY  - UNITED STATES
IP  - 6
VI  - 49
JC  - KDZ
EM  - 7711
RF  - 74
PMID- 328941
CU  - 90
SO  - J Water Pollut Control Fed 1977 Jun;49(6):1268-79

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 77227091
AU  - Steele JH
TI  - The zoonoses in the South Pacific and their public health significance.
LA  - Eng
MH  - Animal
MH  - Animal Husbandry
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Cestode Infections/veterinary
MH  - Dirofilariasis/veterinary
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - Escherichia coli Infections/veterinary
MH  - Fiji
MH  - Food Handling
MH  - Goats
MH  - Human
MH  - Leptospirosis/veterinary
MH  - Mycoses/veterinary
MH  - *Public Health
MH  - Screw Worm Infection/veterinary
MH  - Tuberculosis, Bovine/epidemiology
MH  - Western Samoa
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 770922
DP  - 1977 Jun
TA  - Int J Zoonoses
PG  - 1-20
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 4
JC  - GTK
EM  - 7711
PMID- 328423
CU  - 90
SO  - Int J Zoonoses 1977 Jun;4(1):1-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 77266325
AU  - Gordon LM
TI  - Leptospira interrogans serotype hardjo outbreak in a Victorian dairy
      herd and associated infection in man.
LA  - Eng
MH  - Agglutinins/analysis
MH  - Animal
MH  - Case Report
MH  - Cattle
MH  - Cattle Diseases/immunology/*microbiology
MH  - Disease Outbreaks/*veterinary
MH  - Guinea Pigs
MH  - Human
MH  - Leptospira interrogans/immunology/isolation & purification
MH  - Leptospirosis/immunology/microbiology/*veterinary
MH  - Male
MH  - Milk/microbiology
MH  - Urine/microbiology
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 771014
DP  - 1977 May
IS  - 0005-0423
TA  - Aust Vet J
PG  - 227-9
SB  - M
CY  - AUSTRALIA
IP  - 5
VI  - 53
JC  - 9IE
AA  - Author
EM  - 7712
AB  - Leptospirosis associated with probable L. hardjo infection was
      investigated in a dairy herd in a coastal district of Western Victoria.
      Thirty-six  of 110 cows suffered leptospiruria and mastitis
      characterised by flaccid udders and abnormal milk. One of two media
      used enabled the isolation of the organism from infected guinea pigs
      inoculated with fresh urine. Microscopic agglutination titres to L.
      hardjo were elevated during the outbreak. There was an associated human
      infection.
PMID- 901323
SO  - Aust Vet J 1977 May;53(5):227-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [180 medline neighbors]

UI  - 77262097
AU  - Kida H
AU  - Ishii T
AU  - Tsunehisa Y
AU  - Yamamoto S
AU  - Yanagawa R
TI  - Comparison of vaccines prepared from leptospires grown in a serum
      medium and in a chemically defined medium.
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Comparative Study
MH  - Culture Media
MH  - Genetics, Microbial
MH  - Guinea Pigs
MH  - Leptospira/growth & development/*immunology
MH  - Mutation
MH  - Rabbits/immunology
PT  - JOURNAL ARTICLE
DA  - 771020
DP  - 1977 May
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 86-96
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 238
JC  - Y52
AA  - Author
EM  - 7712
AB  - Two types of leptospiral vaccines consisting of the organisms of four
      strains (strain Shibaura of Icterohaemorrhagiae serogroup, strain
      Akiyami A of serotype autumnalis, strain Akiyami B of serotype
      hebdomadis and strain Akiyami C of serotype australis) were prepared;
      one type was prepared from these strains grown in KORTHOF'S medium
      containing normal rabbit serum (the serum medium vaccine), and the
      other was made from mutants grown in SHENBERG'S chemically defined
      medium (the chemically defined medium vaccine). The protein nitrogen
      was lower and electron microscopical impurities were fewer in the
      chemically defined medium vaccine than in the serum medium vaccine. The
      rabbit serum was detected by the precipitation test in the serum medium
      vaccine. The results of the potency test did not differ between the two
      vaccines. The decrease in body weight of animals one day after
      intraperitoneal injection was induced equally by both vaccines. These
      results indicate that the chemically defined medium vaccine is
      preferable to the serum medium vaccine.
PMID- 899375
SO  - Zentralbl Bakteriol [Orig A] 1977 May;238(1):86-96

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 77206693
AU  - Shrader WA Jr
TI  - Leptospirosis in Hawaii.
LA  - Eng
MH  - Hawaii
MH  - Human
MH  - *Leptospirosis/immunology/transmission
PT  - JOURNAL ARTICLE
DA  - 770812
DP  - 1977 May
IS  - 0017-8594
TA  - Hawaii Med J
PG  - 135-8
CY  - UNITED STATES
IP  - 5
VI  - 36
JC  - G1D
EM  - 7710
PMID- 873785
SO  - Hawaii Med J 1977 May;36(5):135-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 77200647
AU  - Buckler JM
TI  - Leptospirosis presenting with erythema nodosum.
LA  - Eng
MH  - Bradycardia/etiology
MH  - Case Report
MH  - Child
MH  - Erythema Nodosum/*etiology
MH  - Human
MH  - Leptospirosis/complications/*diagnosis
MH  - Male
MH  - Meningitis/etiology
PT  - JOURNAL ARTICLE
DA  - 770723
DP  - 1977 May
IS  - 0003-9888
TA  - Arch Dis Child
PG  - 418-9
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 52
JC  - 6XG
AA  - Author
EM  - 7709
AB  - An illness due to a leptospiral infection in a boy aged 12 years is
      described which, in addition to presenting with severe fever, malaise,
      and aseptic meningitis, showed the rare features of severe bradycardia
      and erythema nodosum.
PMID- 869574
SO  - Arch Dis Child 1977 May;52(5):418-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 77206900
AU  - Hanson LE
TI  - Immunology of bacterial diseases, with special reference to
      leptospirosis.
LA  - Eng
MH  - Abortion, Veterinary/etiology
MH  - Agglutinins/analysis
MH  - Animal
MH  - Bacterial Infections/immunology/*veterinary
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Female
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Immunization
MH  - Infertility, Female/etiology/veterinary
MH  - Leptospirosis/complications/immunology/physiopathology/*veterinary
MH  - Male
MH  - Pregnancy
MH  - Time Factors
MH  - Vaccination/veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 770812
DP  - 1977 May 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 991-4
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 170
JC  - HAV
EM  - 7710
RF  - 46
PMID- 326741
CU  - 90
SO  - J Am Vet Med Assoc 1977 May 1;170(9):991-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 77192040
TI  - Preconditioning feedlot calves.
LA  - Eng
MH  - Animal
MH  - Animal Feed
MH  - Bovine Virus Diarrhea-Mucosal Disease/prevention & control
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Infectious Bovine Rhinotracheitis/prevention & control
MH  - Leptospirosis/prevention & control/veterinary
MH  - Pasteurellosis, Pneumonic/prevention & control
MH  - Vaccination/veterinary
PT  - JOURNAL ARTICLE
DA  - 770718
DP  - 1977 May
IS  - 0026-8542
TA  - Mod Vet Pract
PG  - 471-3
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 58
JC  - NGO
EM  - 7709
PMID- 325359
CU  - 90
NI  - A
SO  - Mod Vet Pract 1977 May;58(5):471-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 78200511
AU  - Millar KR
AU  - Hodges RT
AU  - Hammington MW
TI  - The effect of Leptospira interrogans serotype pomona infection on some
      characteristics of pig urine.
LA  - Eng
MH  - Animal
MH  - Leptospira interrogans
MH  - Leptospirosis/urine/*veterinary
MH  - Swine
MH  - Swine Diseases/*urine
PT  - JOURNAL ARTICLE
DA  - 780814
DP  - 1977 May
IS  - 0048-0169
TA  - N Z Vet J
PG  - 115-7
CY  - NEW ZEALAND
IP  - 5
VI  - 25
JC  - OBZ
EM  - 7810
PMID- 275705
CU  - 88
SO  - N Z Vet J 1977 May;25(5):115-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 77192131
AU  - Mayr A
TI  - [Vaccinations of animals and human health (author's transl)]
LA  - Ger
MH  - Animal
MH  - Cats
MH  - Cattle
MH  - Communicable Disease Control
MH  - Communicable Diseases/transmission
MH  - Dogs
MH  - English Abstract
MH  - Human
MH  - Rabies/prevention & control
MH  - Rabies Vaccine/adverse effects
MH  - Reoviridae Infections/prevention & control
MH  - Salmonella Infections/prevention & control
MH  - Salmonella Infections, Animal/prevention & control
MH  - *Vaccination/adverse effects/veterinary
MH  - Vaccinia/prevention & control
PT  - JOURNAL ARTICLE
DA  - 770723
DP  - 1977 Apr 22
IS  - 0341-3098
TA  - MMW Munch Med Wochenschr
PG  - 551-4
SB  - M
CY  - GERMANY, WEST
IP  - 16
VI  - 119
JC  - NMM
AA  - Author
EM  - 7709
AB  - Vaccination of animals may have both positive and negative effects on
      human health. The negative consequences largely occur with live
      vaccines. The protection provided by vaccination to animals is taken
      advantage of for human health in the most diverse ways, both directly
      and indirectly. Typical examples are vaccination of dogs and cats
      against against rabies and inoculation against diseases of cattle,
      horses and dogs in which reoviruses of serotypes 1, 2 and 3 are
      involved. An important contribution to the protection of human health
      is also provided by vaccination with inactivated pathogens against
      leptospirosis and salmonellosis, against stomatitis vesicularis and
      American equine encephalitis and in developing countries against
      brucellosis.
PMID- 194146
CU  - 93
TT  - Schutzimpfung beim Tier und menschliche Gesundheit
EA  - A
SO  - MMW Munch Med Wochenschr 1977 Apr 22;119(16):551-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [215 medline neighbors]

UI  - 77172593
AU  - McQuillan WJ
TI  - Leptospirosis.
LA  - Eng
MH  - Human
MH  - *Leptospirosis
PT  - JOURNAL ARTICLE
DA  - 770611
DP  - 1977 Apr 14
IS  - 0029-6589
TA  - Nurs Times
PG  - 535-6
CY  - ENGLAND
IP  - 15
VI  - 73
JC  - O9U
EM  - 7708
PMID- 854448
SO  - Nurs Times 1977 Apr 14;73(15):535-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 78013433
AU  - Straton C
AU  - Bercovici C
AU  - Straton A
AU  - Beldiman N
AU  - Stefanescu E
AU  - Anton N
AU  - Tudor G
AU  - Vrabie S
AU  - Catineanu A
TI  - [Study of the natural reservoir of Leptospira in the Danube delta. I.
      Chilia branch region]
LA  - Rum
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Leptospirosis/*epidemiology
MH  - Rats
MH  - Rodent Diseases/*epidemiology
MH  - Romania
MH  - Sheep
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 771125
DP  - 1977 Apr-Jun
IS  - 0300-8738
TA  - Rev Med Chir Soc Med Nat Iasi
PG  - 233-7
CY  - ROMANIA
IP  - 2
VI  - 81
JC  - SHP
EM  - 7801
PMID- 905681
CU  - 88
TT  - Studiul rezervorului natural de leptospire din delta dunarii. Nota i.
      Zona bratului chilia.
EA  - A
SO  - Rev Med Chir Soc Med Nat Iasi 1977 Apr-Jun;81(2):233-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 77258306
AU  - Zavala-Velazquez J
AU  - Herrera-Hoys J
AU  - Laviada FA
TI  - [Human leptospirosis in the state of Yucatan (author's transl)]
LA  - Spa
MH  - Adolescence
MH  - Adult
MH  - Blood Transfusion
MH  - Case Report
MH  - English Abstract
MH  - Human
MH  - Leptospira/isolation & purification
MH  - *Leptospirosis/drug therapy/microbiology
MH  - Male
MH  - Mexico
MH  - Penicillins/therapeutic use
PT  - JOURNAL ARTICLE
DA  - 771028
DP  - 1977 Apr-Jun
IS  - 0034-8376
TA  - Rev Invest Clin
PG  - 161-4
CY  - MEXICO
IP  - 2
VI  - 29
JC  - SCH
EM  - 7712
PMID- 897391
TT  - Leptospirosis humana en el estado de Yucatan.
EA  - A
SO  - Rev Invest Clin 1977 Apr-Jun;29(2):161-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 77206640
AU  - Shenberg E
AU  - Bitnun S
AU  - Birnbaum SH
TI  - Leptospirosis among dairy workers in the valley of Jezreel: first
      recorded isolation of Leptospira hardjo in Israel.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cross Reactions
MH  - *Dairying
MH  - Diagnosis, Differential
MH  - Female
MH  - Hedgehogs
MH  - Human
MH  - Israel
MH  - Leptospira/immunology
MH  - Leptospirosis/*epidemiology/immunology/transmission
MH  - Male
MH  - Occupational Diseases/*epidemiology/immunology/transmission
MH  - Rats
MH  - Serotyping
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 770812
DP  - 1977 Apr
IS  - 0021-2180
TA  - Isr J Med Sci
PG  - 377-84
SB  - M
CY  - ISRAEL
IP  - 4
VI  - 13
JC  - GY0
AA  - Author
EM  - 7710
AB  - Five cases of leptospirosis among dairy farmers in the Valley of
      Jezreel are described. The disease was caused by leptospirae of
      serotype hardjo and available epidemiological evidence suggested
      infection due to contact with cows. This is the first time that
      Leptospira hardjo has been isolated and identified in Israel. Infection
      with L. hardjo should be regarded as a significant occupational risk
      and this strain should be included in the group of antigens used for
      screening sera for leptospira antibodies in Israel.
PMID- 873758
CU  - 88
SO  - Isr J Med Sci 1977 Apr;13(4):377-84

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 77190374
AU  - Smith AW
AU  - Brown RJ
AU  - Skilling DE
AU  - Bray HL
AU  - Keyes MC
TI  - Naturally-occurring leptospirosis in northern fur seals (Callorhinus
      ursinus).
LA  - Eng
MH  - Animal
MH  - Kidney/microbiology/pathology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/microbiology/pathology/*veterinary
MH  - Liver/microbiology/pathology
MH  - *Pinnipedia
MH  - *Seals
MH  - Support, U.S. Gov't, Non-P.H.S.
PT  - JOURNAL ARTICLE
DA  - 770718
DP  - 1977 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 144-8
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 13
JC  - KEM
AA  - Author
EM  - 7709
AB  - A 4-year study of Northern fur seal (Callorhinus ursinus) leptospirosis
      in the Bering Sea has shown that in newborn pups Leptospira pomona is
      associated with a multiple hemorrhage syndrome. Adults may develop an
      interstitial nephritis and shed organisms in the urine. The hed
      prevalence, based on microscopic slide agglutination tests, ranged
      between 7.0% and 15.4% for adult females and 3-4 year old bachelor
      bulls, whereas nursing pups averaging 4 months of age had a prevalence
      of 2%. These results are used to conclude that leptospirosis is not
      acquired primarily on the breeding rookeries but rather is more
      frequently acquired subsequent to the  purps leaving the rookeries,
      presumably through the food chain during their first pelagic cycle.
PMID- 864847
CU  - 90
SO  - J Wildl Dis 1977 Apr;13(2):144-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 77183233
AU  - Higgin R
AU  - Cousineau G
TI  - The pathogenisis of leptospirosis II. Jaundice in experimental
      leptospirosis in guinea pigs.
LA  - Eng
MH  - Animal
MH  - Fever/veterinary
MH  - Gallbladder/pathology
MH  - *Guinea Pigs
MH  - Jaundice/blood/pathology/*veterinary
MH  - Leptospira interrogans
MH  - Leptospirosis/blood/pathology/*veterinary
MH  - Liver/pathology
MH  - Reticuloendothelial System/radiation effects
MH  - *Rodent Diseases/blood/pathology
PT  - JOURNAL ARTICLE
DA  - 770718
DP  - 1977 Apr
IS  - 0008-4050
TA  - Can J Comp Med
PG  - 182-7
SB  - M
CY  - CANADA
IP  - 2
VI  - 41
JC  - CI0
AA  - Author
EM  - 7709
AB  - Different mechanisms responsible for the appearance of jaundice in
      leptospirosis caused by Leptospira icterohaemorrhagiae in guinea pigs
      were discussed. Hepatocellular damage was demonstrated with the
      presence to a lesser extent of intrahepatic biliary obstruction. A
      massive destruction of extravascular red blood cells liberated by the
      hemorrhagic diathesis, appeared to be the main cause in the genesis of
      jaundice. The latter was inhibited following the neutralization of the
      reticuloendothelial system of guinea pigs by an irradiation before  the
      infection.
PMID- 861836
SO  - Can J Comp Med 1977 Apr;41(2):182-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 77183232
AU  - Higgins R
AU  - Cousineau G
TI  - The pathogenesis of leptospirosis I. Hemorrhages in experimental
      leptospirosis in guinea pigs.
LA  - Eng
MH  - Animal
MH  - Factor V/analysis
MH  - Factor VIII/analysis
MH  - Fibrinogen/analysis
MH  - *Guinea Pigs
MH  - Hemorrhage/blood/*veterinary
MH  - Leptospira interrogans
MH  - Leptospirosis/blood/pathology/*veterinary
MH  - Liver/pathology
MH  - Lung/pathology
MH  - Male
MH  - *Rodent Diseases/blood/pathology
PT  - JOURNAL ARTICLE
DA  - 770718
DP  - 1977 Apr
IS  - 0008-4050
TA  - Can J Comp Med
PG  - 174-81
SB  - M
CY  - CANADA
IP  - 2
VI  - 41
JC  - CI0
AA  - Author
EM  - 7709
AB  - In experimental infections of guinea pigs with a virulent strain of
      Leptospira icterohaemorrhagiae widespread hemorrhages were observed.
      Thrombocytopenia, prolongation of prothrombin, thrombin, partial
      thromboplastin and coagulation times, decrease of plasma fibrinogen,
      factor V, factor VIII and the presence of fibrinogen degradation
      products were demonstrated. Treatment of infected guinea pigs with
      heparin prolonged life for two to three days. The histological
      observations revealed that the main lesion is a severe injury of the
      vasculature, mainly arteries, arterioles and capillaries. Most of the
      endothelial cells are affected or destroyed and the muscular fibers of
      arteries and arterioles are injured. With Martius-Scarlet-Blue, Weigert
      or Picro-Mallory stains it was demonstrated that the organization seen
      in the vessels is not all made of fibrin. The conclusion reached was
      that the hemorrhages observed in experimental leptospirosis in guines
      pigs are due to disseminated intravascular coagulation.
PMID- 861835
SO  - Can J Comp Med 1977 Apr;41(2):174-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 77176885
AU  - Duka TV
AU  - Zeigermakher GA
AU  - Ponomarenko GF
AU  - Ievleva TN
TI  - [Sporadic incidence of leptospirosis in Zaporozh'e]
LA  - Rus
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 770630
DP  - 1977 Apr
IS  - 0049-6804
TA  - Vrach Delo
PG  - 138-9
CY  - USSR
IP  - 4
JC  - XLS
EM  - 7708
PMID- 860489
CU  - 88
TT  - O sporadicheskikh zabolevaniiakh leptospirozami v Zaporozh'e
SO  - Vrach Delo 1977 Apr;(4):138-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 78234643
AU  - Nicolescu M
TI  - Increase in sensitivity of the Patoc antigen as used in the diagnosis
      of human leptospirosis by the complement fixation test.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Comparative Study
MH  - Complement Fixation Tests
MH  - Human
MH  - Immune Sera/analysis
MH  - Leptospira/*immunology
MH  - Rabbits/immunology
MH  - Sheep/immunology
PT  - JOURNAL ARTICLE
DA  - 780925
DP  - 1977 Apr-Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 145-50
CY  - ROMANIA
IP  - 2
VI  - 36
JC  - 8EM
EM  - 7811
PMID- 615569
SO  - Arch Roum Pathol Exp Microbiol 1977 Apr-Jun;36(2):145-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 77120668
AU  - Wong ML
AU  - Kaplan S
AU  - Dunkle LM
AU  - Stechenberg BW
AU  - Feigin RD
TI  - Leptospirosis: a childhood disease
LA  - Eng
MH  - Adolescence
MH  - Animal
MH  - Case Report
MH  - Child
MH  - Child, Preschool
MH  - Disease Vectors
MH  - Dogs
MH  - Female
MH  - Human
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospira interrogans/immunology/isolation & purification
MH  - *Leptospirosis/diagnosis/epidemiology
MH  - Male
MH  - Missouri
MH  - *Weil's Disease/diagnosis/epidemiology
PT  - JOURNAL ARTICLE
DA  - 770430
DP  - 1977 Apr
IS  - 0022-3476
TA  - J Pediatr
PG  - 532-7
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 90
JC  - JLZ
AA  - Author
EM  - 7706
AB  - A diagnosis of leptospirosis was confirmed in nine children who were
      admitted to St. Louis Children's Hospital during the past 54 months.
      Epidemiologic, clinical, cultural, and serologic data which were
      obtained emphasize (1) the high incidence of urban cases; (2) contact
      with dogs as the most likely source of infection; and (3) that
      serotypes other than Leptospira icterohaemorrhagiae may produce severe
      clinical disease. Unusual or previously unreported manifestations of
      leptospirosis including acalculous cholecystitis, pancreatitis,
      abdominal causalgia, desquamating skin rashes, and infarction of the
      extremities which were noted in these children are discussed.
PMID- 557083
CU  - 88
SO  - J Pediatr 1977 Apr;90(4):532-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 78234644
AU  - Nicolescu M
AU  - Moldoveanu G
TI  - The thermolabile antigen of some reference Leptospira strains from the
      Pomona serogroup.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Heat
MH  - Immune Sera/*analysis
MH  - Immunologic Techniques
MH  - Leptospira/*immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 780925
DP  - 1977 Apr-Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 151-5
CY  - ROMANIA
IP  - 2
VI  - 36
JC  - 8EM
EM  - 7811
PMID- 354588
CU  - 90
SO  - Arch Roum Pathol Exp Microbiol 1977 Apr-Jun;36(2):151-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 78234641
AU  - Stavri D
AU  - Moldoveanu G
AU  - Niculescu D
AU  - Ionescu MD
TI  - Antigenic competition between the particulated and soluble fractions of
      the Leptospira biflexa Patoc I.
LA  - Eng
MH  - Animal
MH  - *Antibody Formation
MH  - *Antigen-Antibody Reactions
MH  - Antigens, Bacterial/*analysis
MH  - Immunologic Techniques
MH  - Leptospira/*immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 780925
DP  - 1977 Apr-Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 125-33
CY  - ROMANIA
IP  - 2
VI  - 36
JC  - 8EM
EM  - 7811
PMID- 354586
CU  - 90
SO  - Arch Roum Pathol Exp Microbiol 1977 Apr-Jun;36(2):125-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 77183364
AU  - Miller RB
TI  - A summary of some of the pathogenetic mechanisms involved in bovine
      abortion.
LA  - Eng
MH  - Abortion, Veterinary/*etiology/genetics
MH  - Animal
MH  - Aspergillosis/veterinary
MH  - Bovine Virus Diarrhea-Mucosal Disease
MH  - Brucellosis, Bovine
MH  - Campylobacter fetus
MH  - Campylobacter Infections/veterinary
MH  - Cattle
MH  - Cattle Diseases/*etiology/genetics
MH  - Chromosome Abnormalities/veterinary
MH  - Female
MH  - Fetal Death/veterinary
MH  - Fetal Diseases/veterinary
MH  - Leptospirosis/veterinary
MH  - Listeria Infections/veterinary
MH  - Male
MH  - Maternal-Fetal Exchange
MH  - Pregnancy
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 770718
DP  - 1977 Apr
IS  - 0008-5286
TA  - Can Vet J
PG  - 87-95
CY  - CANADA
IP  - 4
VI  - 18
JC  - CLS
EM  - 7709
RF  - 86
PMID- 324606
CU  - 90
SO  - Can Vet J 1977 Apr;18(4):87-95

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 79013836
AU  - Riedemann S
AU  - Zamora J
TI  - [Substitution of rabbit serum in the culture medium for Leptospira. Use
      of bovine amniotic fluid]
LA  - Spa
MH  - *Amniotic Fluid
MH  - Animal
MH  - Blood
MH  - Cattle
MH  - Comparative Study
MH  - *Culture Media
MH  - English Abstract
MH  - Female
MH  - Leptospira/*growth & development
MH  - Pregnancy
MH  - Rabbits/*blood
PT  - JOURNAL ARTICLE
DA  - 781129
DP  - 1977 Apr-Jun
IS  - 0034-9771
TA  - Rev Latinoam Microbiol
PG  - 83-6
CY  - MEXICO
IP  - 2
VI  - 19
JC  - SEP
EM  - 7901
PMID- 279067
CU  - 88
TT  - Reemplazo del suero de conejo en medio de cultivo para Leptospira.
      Empleo de liquido amniotico bovino.
EA  - A
SO  - Rev Latinoam Microbiol 1977 Apr-Jun;19(2):83-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 78200507
AU  - Brockie RE
TI  - Leptospiral infections of rodents in the North Island.
LA  - Eng
MH  - Animal
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Mice
MH  - New Zealand
MH  - Rats
MH  - Rodent Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 780814
DP  - 1977 Apr
IS  - 0048-0169
TA  - N Z Vet J
PG  - 89-90, 95-6
CY  - NEW ZEALAND
IP  - 4
VI  - 25
JC  - OBZ
EM  - 7810
PMID- 275701
CU  - 88
SO  - N Z Vet J 1977 Apr;25(4):89-90, 95-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 78056221
AU  - Dragomir AV
TI  - [Prevention of leptospirosis of swine at a breeding farm]
LA  - Rus
MH  - Animal
MH  - Case Report
MH  - Female
MH  - Leptospirosis/*veterinary
MH  - Moldova
MH  - Pregnancy
MH  - Quarantine
MH  - Swine
MH  - Swine Diseases/*prevention & control
MH  - Vaccination
PT  - JOURNAL ARTICLE
DA  - 780127
DP  - 1977 Apr
IS  - 0042-4846
TA  - Veterinariia
PG  - 58-9
CY  - USSR
IP  - 4
JC  - XCC
EM  - 7803
PMID- 145070
CU  - 92
TT  - Sluchai leptospiroza svinei na komplekse.
SO  - Veterinariia 1977 Apr;(4):58-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [160 medline neighbors]

UI  - 77183561
AU  - Sramkova L
AU  - Vanista J
AU  - Cervova H
AU  - Polakova L
TI  - [Serological diagnosis of leptospirosis]
LA  - Cze
MH  - Animal
MH  - Antibodies, Bacterial
MH  - Antibody Specificity
MH  - English Abstract
MH  - Guinea Pigs
MH  - Human
MH  - IgM/analysis
MH  - Leptospirosis/*diagnosis
MH  - Rabbits
MH  - Serodiagnosis/methods
PT  - JOURNAL ARTICLE
DA  - 770718
DP  - 1977 Mar 25
IS  - 0008-7335
TA  - Cas Lek Cesk
PG  - 369-73
CY  - CZECHOSLOVAKIA
IP  - 12
VI  - 116
JC  - CPY
EM  - 7709
PMID- 861991
TT  - K serologicke diagnostice leptospiroz
EA  - A
SO  - Cas Lek Cesk 1977 Mar 25;116(12):369-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 77224921
AU  - de Geus A
AU  - Wolff JW
AU  - Timmer VE
TI  - Clinical leptospirosis in Kenya (II): A field study in Nyanza Province.
LA  - Eng
MH  - Acute Disease
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Female
MH  - Human
MH  - Kenya
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Occupational Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 770922
DP  - 1977 Mar
IS  - 0012-835X
TA  - East Afr Med J
PG  - 125-32
CY  - KENYA
IP  - 3
VI  - 54
JC  - EDG
EM  - 7711
PMID- 885096
CU  - 88
SO  - East Afr Med J 1977 Mar;54(3):125-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 77224920
AU  - de Geus A
AU  - Wolff JW
AU  - Timmer VE
TI  - Clinical leptospirosis in Kenya (1): a clinical study in Kwale
      District, Cost Province.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Human
MH  - Kenya
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Occupational Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 770922
DP  - 1977 Mar
IS  - 0012-835X
TA  - East Afr Med J
PG  - 115-24
CY  - KENYA
IP  - 3
VI  - 54
JC  - EDG
EM  - 7711
PMID- 885095
CU  - 88
SO  - East Afr Med J 1977 Mar;54(3):115-24

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 77201276
AU  - Davos D
TI  - Isolation of leptospira interrogens serotype tarassovi from a pig
      [letter].
LA  - Eng
MH  - Animal
MH  - Female
MH  - Leptospira interrogans/*isolation & purification
MH  - Swine/*microbiology
PT  - LETTER
DA  - 770718
DP  - 1977 Mar
IS  - 0005-0423
TA  - Aust Vet J
PG  - 151-2
SB  - M
CY  - AUSTRALIA
IP  - 3
VI  - 53
JC  - 9IE
EM  - 7709
PMID- 869808
CU  - 91
SO  - Aust Vet J 1977 Mar;53(3):151-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 77174214
AU  - Ellis WA
AU  - Michna SW
TI  - Bovine leptospirosis: experimental infection of pregnant heifers with a
      strain belonging to the Hebdomadis serogroup.
LA  - Eng
MH  - Abortion, Veterinary/microbiology
MH  - Animal
MH  - Blood/microbiology
MH  - Cattle
MH  - Cattle Diseases/immunology/*microbiology
MH  - Female
MH  - Fetus/microbiology
MH  - Fever/veterinary
MH  - Kidney/microbiology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/immunology/microbiology/*veterinary
MH  - Placenta/microbiology
MH  - Pregnancy
MH  - Pregnancy Complications/immunology
MH  - Pregnancy Complications, Infectious/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 770630
DP  - 1977 Mar
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 229-36
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 22
JC  - R7D
AA  - Author
EM  - 7708
AB  - Twenty pregnant heifers were inoculated with a leptospire of the
      Hebdomadis serogroup. Leptospiraemia was accompanied by pyrexia which
      lasted from one to five days. Sixteen animals had relapses of fever.
      One of these aborted and two produced weak calves, one of which was
      premature. In the heifers, leptospires localised in the placentae,
      where they were demonstrable for 14-60 days after inoculation, and in
      the renal tubules for as long as 174 days. They were also demonstrated
      in liver, kidney and lung from the aborted fetus. Antibodies were
      detected in susceptible heifers six days after inoculation and maximum
      titres of up to 1:100,000 developed between 11 and 21 days. A titre of
      1:10 was demonstrated in the serum of a premature live calf. These
      findings indicated that leptospires of the Hebdomadis group were
      capable of causing abortion in cattle.
PMID- 860095
SO  - Res Vet Sci 1977 Mar;22(2):229-36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [208 medline neighbors]

UI  - 77148656
AU  - Ghosh SK
AU  - Stevenson J
TI  - Leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Human
MH  - *Leptospirosis/cerebrospinal fluid/diagnosis/therapy
MH  - Male
MH  - Middle Age
MH  - Rats
PT  - JOURNAL ARTICLE
DA  - 770525
DP  - 1977 Mar
IS  - 0032-6518
TA  - Practitioner
PG  - 376-81
SB  - M
CY  - ENGLAND
IP  - 1305
VI  - 218
JC  - PHQ
EM  - 7707
PMID- 846927
SO  - Practitioner 1977 Mar;218(1305):376-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 77177703
AU  - Reichuk EA
AU  - Soloshenko IZ
AU  - Chernukha IuG
TI  - [Cytopathogenic properties of leptospirae in cell cultures of embryonic
      cow, swine and guinea pig kidney]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - *Cells, Cultured
MH  - Comparative Study
MH  - Guinea Pigs
MH  - Kidney/embryology
MH  - *Leptospira
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 770622
DP  - 1977 Mar
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 144-5
SB  - M
CY  - USSR
IP  - 3
JC  - Y9O
EM  - 7708
PMID- 558705
CU  - 85
TT  - Tsitopatogennye svoistva leptospir v kul'turakh kletok pochek embrionov
      korov, svinei i morskikh svinok
SO  - Zh Mikrobiol Epidemiol Immunobiol 1977 Mar;(3):144-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 78101887
AU  - Ioli A
AU  - Tredici E
AU  - Loggini F
TI  - [Study of the antigenic relationship between Shigella and Leptospira.
      I. Antigenic relationship between Shigella dysenteriae, type 1 and
      Leptospira sejroe, Leptospira hardjo and Leptospira sao paulo]
LA  - Ita
MH  - Agglutination Tests
MH  - Animal
MH  - *Antigen-Antibody Reactions
MH  - *Antigens, Bacterial/analysis
MH  - Cross Reactions
MH  - Leptospira/*immunology
MH  - Rabbits
MH  - Shigella dysenteriae/*immunology
PT  - JOURNAL ARTICLE
DA  - 780321
DP  - 1977 Mar-Apr
IS  - 0003-472X
TA  - Ann Sclavo
PG  - 219-24
CY  - ITALY
IP  - 2
VI  - 19
JC  - 65C
EM  - 7805
PMID- 341818
CU  - 90
TT  - Studio sulla parentela antigene tra Shigelle e Leptospire. I. Parentela
      antigene tra "Shigella dysenteriae" 1 e "Leptospire sejroe", "hardjo" e
      "sao paulo".
SO  - Ann Sclavo 1977 Mar-Apr;19(2):219-24

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 78200498
AU  - Buddle JR
AU  - Hodges RT
TI  - Observations on some aspects of the epidemiology of leptospirosis in a
      herd of pigs.
LA  - Eng
MH  - Animal
MH  - Leptospirosis/epidemiology/veterinary
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 780814
DP  - 1977 Mar
IS  - 0048-0169
TA  - N Z Vet J
PG  - 56, 65-6
CY  - NEW ZEALAND
IP  - 3
VI  - 25
JC  - OBZ
EM  - 7810
PMID- 275692
CU  - 88
SO  - N Z Vet J 1977 Mar;25(3):56, 65-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 77203397
AU  - Kadlcik K
TI  - [Immunofluorescent and agglutinating activity on antileptospirosal
      rabbit sera (author's transl)]
LA  - Cze
MH  - *Agglutination
MH  - Animal
MH  - Antigens, Bacterial/isolation & purification
MH  - Chromatography, Gel
MH  - English Abstract
MH  - Fluorescent Antibody Technique
MH  - *Immune Sera
MH  - Leptospira/*immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 770812
DP  - 1977 Mar
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 110-22
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 26
JC  - CSH
EM  - 7710
RO  - M:LBR
PMID- 141337
LR  - 790213
CU  - 92
TT  - Imunofluorescencni a aglutinacni aktivita antileptospiroznich kralicich
      ser.
EA  - A
SO  - Cesk Epidemiol Mikrobiol Imunol 1977 Mar;26(2):110-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 77099137
AU  - van Berge Henegouwen GP
AU  - Brandt KH
AU  - Ruben AT
AU  - van Leusen R
TI  - Sulphation of bile acids: Liver or kidney [letter]?
LA  - Eng
MH  - Bile Acids and Salts/blood/*metabolism
MH  - Case Report
MH  - Human
MH  - Kidney/*metabolism
MH  - Leptospirosis/metabolism
MH  - Liver/*metabolism
MH  - Male
MH  - Sulfates/*biosynthesis
PT  - LETTER
DA  - 770331
DP  - 1977 Feb 12
IS  - 0140-6736
TA  - Lancet
PG  - 374
SB  - A
SB  - M
CY  - ENGLAND
IP  - 8007
VI  - 1
JC  - L0S
EM  - 7705
PMID- 64904
CU  - 95
SO  - Lancet 1977 Feb 12;1(8007):374

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 77127585
AU  - Pierce JF
AU  - Jabbari B
AU  - Shraberg D
TI  - Leptospirosis: a neglected cause of nonbacterial meningoencephalitis.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Color
MH  - Glucose/cerebrospinal fluid
MH  - Human
MH  - Intracranial Pressure
MH  - *Leptospirosis/cerebrospinal fluid
MH  - Leukocyte Count
MH  - Male
MH  - Meningoencephalitis/cerebrospinal fluid/*etiology
MH  - Middle Age
MH  - Prognosis
PT  - JOURNAL ARTICLE
DA  - 770425
DP  - 1977 Feb
IS  - 0038-4348
TA  - South Med J
PG  - 150-2
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 70
JC  - UVH
AA  - Author
EM  - 7706
AB  - Two cases of leptospirosis with different clinical presentations are
      presented. The importance of recognizing mild, nonicteric and
      meningoencephalitic forms in order to identify vectors and contaminated
      areas and prevent further infections is emphasized. Cerebrospinal fluid
      (CSF) findings in reported cases of leptospirosis are reviewed and
      possible prognostic implications of CSF xanthrochromia,
      hypoglycorrhachia, persistent polymorphonuclear leukocytosis, and
      increased intracranial pressure are discussed.
PMID- 841389
SO  - South Med J 1977 Feb;70(2):150-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 77130559
AU  - Yanagawa R
AU  - Adachi Y
TI  - Identification of some Japanese leptospiral strains as serotypes
      copenhageni and icterohaemorrhagiae by preciptin-absorption test in gel.
LA  - Eng
MH  - Agglutination Tests
MH  - Immunodiffusion
MH  - Leptospira interrogans/*classification
MH  - Precipitin Tests
MH  - Serotyping/methods
PT  - JOURNAL ARTICLE
DA  - 770415
DP  - 1977 Feb
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 96-103
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 237
JC  - Y52
AA  - Author
EM  - 7706
AB  - Nine strains of Leptospira belonging to the Icterohaemorrhagiae
      serogroups isolated in Japan were identified by the precipitin-
      absorption test in gel. The results of the precipitin-absorption test
      matched closely with those of the agglutinin-absorption test. Two
      strains were identified as serotype copenhageni and 7 were serotype
      icterohaemorrhagiae. Strain Shibaura, which was thought to belong to
      serotype icterohaemorrhagiae and used in many laboratories in Japan,
      was corrected as belonging to serotype copenhageni.
PMID- 402753
CU  - 91
SO  - Zentralbl Bakteriol [Orig A] 1977 Feb;237(1):96-103

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [99 medline neighbors]

UI  - 77119073
AU  - Smith PC
TI  - Proposed calfhood immunization program for the commercial dairy herd.
LA  - Eng
MH  - Animal
MH  - Animals, Newborn
MH  - Bovine Virus Diarrhea-Mucosal Disease/prevention & control
MH  - Brucellosis, Bovine/prevention & control
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Clostridium Infections/prevention & control/veterinary
MH  - Coronaviridae Infections/prevention & control/veterinary
MH  - Escherichia coli Infections/prevention & control/veterinary
MH  - Immunization/*veterinary
MH  - Infectious Bovine Rhinotracheitis/prevention & control
MH  - Leptospirosis/prevention & control/veterinary
MH  - Reoviridae Infections/prevention & control/veterinary
MH  - Salmonella Infections, Animal/prevention & control
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 770430
DP  - 1977 Feb
IS  - 0022-0302
TA  - J Dairy Sci
PG  - 294-9
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 60
JC  - HWV
AA  - Author
EM  - 7706
AB  - Immunization programs never will usurp the central role of sound
      management practices and good nutrition in the disease prevention
      program of the commercial dairy operation. However, certain
      immunizations against diseases such as brucellosis, leptospirosis, and
      clostridial infections should be routine. Other diseases such as
      infectious bovine rhinotracheitis, bovine virus diarrhea, parainfluenza-
      3, colibacillosis, and pasteurellosis should be considered if it can be
      determined that the herd is infected chronically. The present knowledge
      of other disease conditions, vaccine effectiveness and safety makes the
      use of vaccines for other diseases of questionable value.
RF  - 41
PMID- 190280
CU  - 93
SO  - J Dairy Sci 1977 Feb;60(2):294-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 78000951
AU  - Myers DM
AU  - Caparo AC
AU  - Moreno JP
TI  - Isolation of serotype hardjo and other leptospirae from armadillos in
      Argentina.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Argentina
MH  - Armadillos/*microbiology
MH  - Disease Reservoirs
MH  - Edentata/*microbiology
MH  - Kidney/microbiology/pathology
MH  - Leptospira/immunology/*isolation & purification
MH  - Nephritis, Interstitial/pathology
PT  - JOURNAL ARTICLE
DA  - 771125
DP  - 1977
TA  - Bull Pan Am Health Organ
PG  - 131-9
CY  - UNITED STATES
IP  - 2
VI  - 11
JC  - BSB
AA  - Author
EM  - 7801
AB  - A serologic, bacteriologic, and histopathologic examination for
      leptospires was carried out on 89 armadillos (Chaetophractus villosus)
      from Argentina. Forty-seven per cent of the serum samples yielded
      positive results when tested by microscopic-agglutination. Predominant
      agglutination reactions were to the Hebdomadis and Bataviae serogroups.
      A total of 15 Leptospira isolations (from 16.8 per cent of the animals
      tested) were obtained from kidney tisse. Nine of the isolates were
      identified as belonging to the Bataviae group serotypes argentiniensis,
      paidjan, or bataviae; three other isolates proved to be the Canicola
      group serotype canicola; two others were Leptospira biflexa strains;
      and the last isolate was found to be serotype hardjo of the Hebdomadis
      group. The latter finding represents the first isolation of serotype
      hardjo from this animal species. Histopathologic examination of kidneys
      from 11 of the animals yielding pathogenic leptospires permitted a
      diagnosis of interstitial nephritis. This intersitial nephritis,
      presenting the characteristic picture of lymphoid infiltration,
      appeared intense in two animals, moderate in five others, and only
      slight in the remaining four. These histopathologic findings of chronic
      nephritis, combined with the high positive serologic and cultural
      isolation rates, suggest that the armadillo is an important natural
      reservoir-host for pathogenic leptospirae.
PMID- 901969
CU  - 90
SO  - Bull Pan Am Health Organ 1977;11(2):131-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 77175593
AU  - Ramachandran S
AU  - Perera MV
TI  - Cardiac and pulmonary involvement in leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Female
MH  - Human
MH  - Leptospirosis/mortality/*pathology
MH  - Lung/*pathology
MH  - Male
MH  - Middle Age
MH  - Myocardium/*pathology
PT  - JOURNAL ARTICLE
DA  - 770630
DP  - 1977
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 56-9
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 71
JC  - WBU
AA  - Author
EM  - 7708
AB  - The clinico-pathological features of cardiac and pulmonary involvement
      were studied in seven cases of fatal leptospirosis. Petechial
      haemorrhages occurred in the heart and pericardium in all cases with
      blood-stained pericardial effusions in five. Interstitial myocarditis
      was noted in five patients and probably caused the changing
      electrocardiographic abnormalities and clinical cardiovascular effects
      during the illness. Sub-pleural and intrapulmonary haemorrhages
      occurred in all seven cases with pleural effusions in four. Pulmonary
      oedema was a striking feature during the early stages of the illness,
      while in patients surviving the first week of the disease infiltrative
      and proliferative lesions were common. The latter type of pulmonary
      changes occurred at a stage when acute renal failure was improving and
      were not related to the presence and severity of jaundice. The clinico-
      pathological profile of pulmonary involvement in leptospirosis appears
      to fall into an adult respiratory distress syndrome and, when present,
      carries a serious prognosis and would then be a prime factor in
      mortality. As clinical manifestations of pulmonary involvement appear
      late during the clinical illness and may be of abrupt onset,
      auscultatory and radiological surveillance becomes mandatory in severe
      leptospiral infections.
PMID- 871034
SO  - Trans R Soc Trop Med Hyg 1977;71(1):56-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 77170542
AU  - Khavkin TN
AU  - Ioffe VA
TI  - [Intravital pulse photography of microorganisms in a dark field]
LA  - Rus
MH  - Leptospira/*cytology
MH  - Photomicrography/instrumentation/*methods
PT  - JOURNAL ARTICLE
DA  - 770630
DP  - 1977 Jan-Feb
IS  - 0026-3656
TA  - Mikrobiologiia
PG  - 179-81
SB  - M
CY  - USSR
IP  - 1
VI  - 46
JC  - MZI
EM  - 7708
PMID- 859461
TT  - Prizhiznennoe impul'snoe fotografirovanie mikroorganizmov v temnom pole
SO  - Mikrobiologiia 1977 Jan-Feb;46(1):179-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 77176291
AU  - Matveeva AA
AU  - Sakharova PU
AU  - Shabran EK
AU  - Dragomir AV
AU  - Nekipelova GA
TI  - [Etiology of leptospirosis in animals]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/etiology
MH  - Horse Diseases/etiology
MH  - Horses
MH  - Leptospirosis/epidemiology/etiology/*veterinary
MH  - Mammals
MH  - Swine
MH  - Swine Diseases/etiology
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 770611
DP  - 1977 Jan
IS  - 0042-4846
TA  - Veterinariia
PG  - 61-6
CY  - USSR
IP  - 1
JC  - XCC
EM  - 7708
PMID- 855173
CU  - 88
TT  - Etiologiia leptospiroza u zhivotnykh
SO  - Veterinariia 1977 Jan;(1):61-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 77154160
AU  - Breitenfeld V
AU  - Gugic F
TI  - [Incidence and clinico-biochemical characteristics of liver damage in
      leptospirosis]
LA  - Scr
MH  - Adult
MH  - Aged
MH  - Aminotransferases/blood
MH  - Human
MH  - Leptospirosis/*complications/enzymology
MH  - Liver Diseases/enzymology/*etiology
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 770525
DP  - 1977
IS  - 0001-6047
TA  - Acta Med Iugosl
PG  - 33-42
CY  - YUGOSLAVIA
IP  - 1
VI  - 31
JC  - 10S
EM  - 7707
PMID- 848345
TT  - Ucestalost i klinicko-biokemijske osebine ostecenja jetre u toku
      leptospiroze
SO  - Acta Med Iugosl 1977;31(1):33-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 77153650
AU  - Cinco M
AU  - Stefanelli I
TI  - Factor analysis of Basovizza serogroup of "Leptospira biflexa".
LA  - Eng
MH  - Antigens, Bacterial/analysis
MH  - Cross Reactions
MH  - Leptospira interrogans/*classification/immunology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 770520
DP  - 1977
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 337-41
SB  - M
CY  - GERMANY, WEST
IP  - 2-3
VI  - 237
JC  - Y52
AA  - Author
EM  - 7707
AB  - Factor analysis is performed on serotypes of Basovizza serogroup of
      "Leptospira biflexa". The results show the arrangement of main factors
      typical for the members of this serogroup as well as the antigens
      common with serotypes of the heterologous serogroup. The existence of a
      main haptene-like factor is also hypothesized.
PMID- 848215
SO  - Zentralbl Bakteriol [Orig A] 1977;237(2-3):337-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 77113407
AU  - Ellis WA
AU  - O'Brien JJ
AU  - Neill S
AU  - Hanna J
AU  - Bryson DG
TI  - The isolation of a strain of Leptospira serogroup icterohaemorrhagiae
      from an aborted bovine foetus.
LA  - Eng
MH  - Abortion, Veterinary/*microbiology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - Fetus/*microbiology
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 770425
DP  - 1977 Jan-Feb
IS  - 0007-1935
TA  - Br Vet J
PG  - 108-9
CY  - ENGLAND
IP  - 1
VI  - 133
JC  - B5C
EM  - 7706
PMID- 837199
SO  - Br Vet J 1977 Jan-Feb;133(1):108-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [208 medline neighbors]

UI  - 77105262
AU  - Newman EC
AU  - Pool GE
TI  - Leptospirosis in west Texas.
LA  - Eng
MH  - Animal
MH  - Disease Reservoirs
MH  - Human
MH  - Leptospirosis/*epidemiology/transmission
MH  - Texas
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 770321
DP  - 1977 Jan
IS  - 0040-4470
TA  - Tex Med
PG  - 75-8
CY  - UNITED STATES
IP  - 1
VI  - 73
JC  - VNA
EM  - 7705
PMID- 835099
CU  - 88
SO  - Tex Med 1977 Jan;73(1):75-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 77085009
AU  - Shenberg E
AU  - Birnbaum S
AU  - Radrig E
AU  - Torten M
TI  - Dynamic changes in the epidemiology of canicola fever in Israel.
      Natural adaptation of an established serotype to a new reservoir host.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Antibodies/analysis
MH  - Carrier State
MH  - Case Report
MH  - Disease Reservoirs
MH  - Human
MH  - Israel
MH  - Leptospira canicola/immunology
MH  - Leptospirosis/epidemiology/*transmission/veterinary
MH  - Male
MH  - Rats/*parasitology
MH  - Serotyping
MH  - Swine
MH  - Swine Diseases/epidemiology
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 770226
DP  - 1977 Jan
IS  - 0002-9262
TA  - Am J Epidemiol
PG  - 42-8
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 105
JC  - 3H3
AA  - Author
EM  - 7704
AB  - Investigation of human leptospirosis caused by the serotype canicola
      revealed a significant shift in the chain of infection of this disease.
      The adaptation of an old and well-established serotype to a new and
      abundant host, the Norway rat, provides a new means for spreading and
      transferring canicola fever to man and farm animals. The changes in the
      epidemiology of leptospirosis described should serve as a warning to
      epidemiologists responsible for suggesting proper prophylactic measures.
PMID- 831464
CU  - 88
SO  - Am J Epidemiol 1977 Jan;105(1):42-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 77082119
AU  - Hartman EG
TI  - [Leptospirosis (author's transl)]
LA  - Dut
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Kidney/microbiology
MH  - Leptospira canicola/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - *Leptospirosis/microbiology/veterinary
MH  - Male
MH  - Netherlands
MH  - Penicillins/therapeutic use
MH  - Streptomycin/therapeutic use
MH  - Urine/microbiology
MH  - Vaccination
MH  - *Weil's Disease/microbiology/veterinary
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 770224
DP  - 1977 Jan 1
IS  - 0040-7453
TA  - Tijdschr Diergeneeskd
PG  - 45-52
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 102
JC  - VRY
AA  - Author
EM  - 7704
AB  - Leptospirosis is one of the most widely distributed zoonoses. Dogs are
      the pets in which leptospirosis is most common. The use of diagnostic
      laboratory procedures is discussed. During the first seven days of the
      disease, leptospires may be detected in the blood and organs; after the
      seventh day, they are detectable in the kidney and possibly also in the
      urine. Examination of the serum for antibodies is possible after the
      first week of the disease. A clinical diagnosis is often hard to
      establish. Unlike what used to be the case, infections with L.
      icterohaemorrhagiae are more common today than those with L. canicola.
      Infections are more common in male dogs than they are in bitches. In
      addition to antibiotic therapy, preferably consisting in administration
      of penicillin and streptomycin, symptomatic treatment is useful.
      Vaccination should be performed in the spring. Dog are probably of
      minor importance as a source of human infection in the Netherlands.
PMID- 831321
CU  - 88
TT  - Leptospirose
EA  - A
SO  - Tijdschr Diergeneeskd 1977 Jan 1;102(1):45-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 78015257
AU  - Kolev V
AU  - Genchev GA
AU  - Bogdanov M
AU  - Venev S
AU  - Donev A
TI  - [Studies of the etiology of infectious abortion in cows in Ruse
      District]
LA  - Bul
MH  - Abortion, Veterinary/*etiology/immunology/microbiology
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Bulgaria
MH  - Cattle
MH  - Cattle Diseases/*etiology/immunology/microbiology
MH  - English Abstract
MH  - Female
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 771125
DP  - 1977
IS  - 0506-8215
TA  - Vet Med Nauki
PG  - 54-60
SB  - M
CY  - BULGARIA
IP  - 3
VI  - 14
JC  - XCE
AA  - Author
EM  - 7801
AB  - A total of 28,159 blood serum samples have been examined for
      brucellosis, 87--for leptospirosis, 84--for toxoplasmosis, 554--for the
      presence of rickettsii and neoreckettsii, and 193--for total protein
      content, albumin, and protein fractions, taken from cows in the course
      of the years on 40 dairy farms in the district of Rousse.
      Bacteriologically were examined 349 aborted fetuses, 178 samples of
      estral secretion, 57 placentae, and 1002 samples of washings and
      seminal fluid from bulls for vibriosis. Bacteriologic investigations
      were also carried out on 383 fetuses for salmonellosis, listeriosis,
      and colibacteriosis, and virologic studies of 398 placentae and
      parenchymal organs of fetuses. Twenty-eight fetuses were studied
      parasitologically for toxoplasmosis, and 118 blood smears were examined
      for hemosporidiosis. It was established that most important in the
      etiology of the infectious abortions in cows in the district of Rousse
      were Vibrio organisms. They were found in 36.9 per cent of the studied
      bovine fetuses and in 24.4 per cent of all materials examined
      bacteriologically. Only 4 cases were noted of neorickettsii from
      fetuses and placentae. Serologically, there were 23.6 per cent cases
      positive for neorickettsiosis, and 12.6 per cent--for Q fever; 56.4 per
      cent of the investigated sera proved positive for leptospirosis. In 0.8
      per cent of the examined fetuses there was Escherichia coli. Abortions
      in cows were also due to anaplasmosis and francaillelosis; 14.2 per
      cent of the investigated respective sera were positive for
      toxoplasmosis. On the days of abortions the amount of total protein was
      7.13 mg%, that of albumins--36%, and of globulins--64%. It is
      considered imperative to elucidate the cause of abortions of infectious
      nature in cows in connection with the establishing of cattle-breeding
      complexes.
PMID- 562030
CU  - 85
TT  - Prouchvaniia vurkhu etiologiiata na infektsioznite aborti po kravite v
      Rusenski okrug.
EA  - A
SO  - Vet Med Nauki 1977;14(3):54-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 77130673
AU  - Kiktenko VS
AU  - Shirkovskaia AP
AU  - Ezhov GI
AU  - Golub VP
TI  - [Significance of an increase in the titer of agglutinins in the
      microagglutination test in leptospirosis]
LA  - Rus
MH  - Agglutination Tests
MH  - Animal
MH  - Carrier State/diagnosis
MH  - Cattle
MH  - Cattle Diseases/diagnosis
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*diagnosis/veterinary
MH  - Rodent Diseases/diagnosis
MH  - Swine
MH  - Swine Diseases/diagnosis
PT  - JOURNAL ARTICLE
DA  - 770415
DP  - 1977
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 70-4
SB  - M
CY  - USSR
IP  - 1
JC  - Y9O
AA  - Author
EM  - 7706
AB  - The authors considered different views of investigators on the
      diagnostic antibody titre level in the microagglutination test (MAT) in
      leptospirosis of man and animals. Some of them took into consideration
      MAT in low titres (1:10-1:20), and others - in high only (1:400,
      1:1000), which gave no possibility to assess the state of leptospirosis
      morbidity. The authors suggest that the assessment of the level of the
      titres in single and repeated studies should be approached
      differentially. In single examination 1:100 and over should be
      considered as a positive MAT titre for man, 1:200 and over - for
      cattle, 1:20 and over - for swine, and 1:20 and over for murine
      rodents. In repeated investigations any level of the titre in case of
      its dynamics should be taken into consideration.
PMID- 557273
CU  - 85
TT  - K voprosu o znachenii velichiny titra aggliutininov v reaktsii
      microaggliutinatsii pri leptospiroze
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1977;(1):70-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 77126746
AU  - Bielaaski A
AU  - Raeside JI
TI  - Plasma concentrations of steroid hormones in sows infected
      experimentally with Leptospira pomona or porcine enterovirus strain T1
      in late gestation.
LA  - Eng
MH  - Abortion, Veterinary/physiopathology
MH  - Adrenal Cortex Hormones/*blood
MH  - Animal
MH  - Enterovirus Infections/*veterinary
MH  - Estrone/*blood
MH  - Female
MH  - Fetal Death/veterinary
MH  - Labor
MH  - Leptospirosis/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/*veterinary
MH  - Progesterone/*blood
MH  - Swine
MH  - Swine Diseases/*blood
PT  - JOURNAL ARTICLE
DA  - 770425
DP  - 1977 Jan
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 28-34
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 22
JC  - R7D
AA  - Author
EM  - 7706
AB  - Plasma levels of progesterone, corticosteroids and oestrone were
      determined during the late stages of pregnancy in four sows
      experimentally infected with Leptospira pomona and in a group of three
      sows in which fetuses were inoculated in utero with a strain of porcine
      enterovirus. Only one of the seven infected sows farrowed at full term.
      All fetuses were dead and delivery was prolonged in litters infected
      with the virus. In the sows with leptospirosis almost all piglets were
      expelled dead or in a weak condition. The amounts of progesterone in
      plasma were within the normal range and showed a decrease shortly
      before abortion similar to that observed before parturition in normal
      animals. The elevation in plasma corticosteroids at normal parturtion
      was not seen at abortion. An irregular pattern with rising levels of
      plasma oestrone was found in most sows. Peak levels of oestrone were
      usually reached close to the time of delivery, but occured earlier in
      most sows which aborted well before term. In conclusion differences
      were noted between the endocrine patterns in normal parturition and in
      abortion caused by infectious agents in sows.
PMID- 557224
CU  - 85
SO  - Res Vet Sci 1977 Jan;22(1):28-34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 77113409
AU  - Morris JA
AU  - Gill JE
AU  - Hussaini SN
TI  - An examination of the antibodies active in the indirect
      haemagglutination test for bovine leptospirosis.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Female
MH  - Hemagglutination Tests
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 770425
DP  - 1977 Jan-Feb
IS  - 0007-1935
TA  - Br Vet J
PG  - 17-24
CY  - ENGLAND
IP  - 1
VI  - 133
JC  - B5C
EM  - 7706
PMID- 556970
CU  - 85
SO  - Br Vet J 1977 Jan-Feb;133(1):17-24

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 78079270
AU  - Brede HD
AU  - Heber L
AU  - Steinbach A
TI  - Comparative bacteriological survey of imported experimental monkeys.
LA  - Eng
MH  - Animal
MH  - Antibodies/analysis
MH  - Antibodies, Bacterial/analysis
MH  - Escherichia coli/isolation & purification
MH  - Haplorhini/*microbiology/parasitology
MH  - Leptospira/immunology
MH  - Nematoda/immunology
MH  - Quarantine
MH  - Salmonella typhimurium/isolation & purification
MH  - Shigella/isolation & purification
PT  - JOURNAL ARTICLE
DA  - 780218
DP  - 1977
IS  - 0066-5665
TA  - Arb Paul Ehrlich Inst Georg Speyer Haus Ferdinand Blum Inst Frankf A M
PG  - 113-7
CY  - GERMANY, WEST
IP  - 71
JC  - 6LU
EM  - 7804
RO  - M:CNR
PMID- 413486
LR  - 900320
CU  - 91
SO  - Arb Paul Ehrlich Inst Georg Speyer Haus Ferdinand Blum Inst Frankf A M
      1977;(71):113-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 77245169
AU  - Eknoyan G
AU  - Weinman EJ
TI  - The kidney and infections.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Antibiotics/adverse effects
MH  - Child
MH  - Endocarditis, Bacterial/complications
MH  - Glomerulonephritis/immunology
MH  - Haplorhini
MH  - Hepatitis, Viral, Human/complications
MH  - Human
MH  - Infection/*complications
MH  - Kidney/immunology
MH  - Kidney Diseases/*etiology/immunology
MH  - Leptospirosis/complications
MH  - Leukocytes/immunology
MH  - Malaria/complications
MH  - Pyelonephritis/immunology
MH  - Syphilis/complications
MH  - Tuberculosis, Pulmonary/complications
PT  - JOURNAL ARTICLE
DA  - 771014
DP  - 1977
TA  - Contrib Nephrol
PG  - 272-89
SB  - M
CY  - SWITZERLAND
VI  - 7
JC  - DQV
EM  - 7712
PMID- 408098
CU  - 91
SO  - Contrib Nephrol 1977;7:272-89

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [22 medline neighbors]

UI  - 77202127
AU  - Litvin VIu
TI  - [Agents of zoonoses and the environment of their habitats. III.
      Adaptive variability and ecotypes]
LA  - Rus
MH  - Adaptation, Physiological
MH  - Animal
MH  - DNA/analysis
MH  - Ecology
MH  - Erysipelothrix/pathogenicity
MH  - Francisella tularensis/pathogenicity
MH  - Genotype
MH  - Guinea Pigs
MH  - Human
MH  - Leptospira/analysis
MH  - Phenotype
MH  - Rickettsia prowazekii/pathogenicity
MH  - Rodentia/microbiology
MH  - Serotyping
MH  - Soil Microbiology
MH  - Variation (Genetics)
MH  - Virulence
MH  - Zoonoses/*microbiology
PT  - JOURNAL ARTICLE
DA  - 770825
DP  - 1977
TA  - Biol Nauki
PG  - 43-9
SB  - M
CY  - USSR
IP  - 4
JC  - A3B
EM  - 7710
PMID- 405989
CU  - 91
TT  - Vozbuditeli zonozov i sredy obitaniia. III. Adaptivnaia izmenchivost' i
      ekotipy.
SO  - Biol Nauki 1977;(4):43-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 78108012
AU  - Karaseva EV
AU  - Chernukha YuG
AU  - Sakhartseva TF
TI  - Results of the investigation of soil for contamination with pathogenic
      leptospires.
LA  - Eng
MH  - Animal
MH  - Disease Vectors
MH  - Hamsters
MH  - Leptospira/*isolation & purification
MH  - Microtinae
MH  - *Soil Microbiology
PT  - JOURNAL ARTICLE
DA  - 780417
DP  - 1977
IS  - 0015-5683
TA  - Folia Parasitol (Praha)
PG  - 301-4
CY  - CZECHOSLOVAKIA
IP  - 4
VI  - 24
JC  - F2T
AA  - Author
EM  - 7806
AB  - In the natural focus of leptospirosis at the lake Nero (Yaroslav
      region, USSR) 630 samples of soil were investigated for the presence of
      leptospires. Seven cultures of leptospires were isolated from the soil;
      five of them were pathogenic (four belonged to the serogroup
      Grippotyphosa and one to the serogroup Hebdomadis) and two were
      saprophytic. Among the cultures of pathogenic leptospires isolated from
      the soil there was observed the same quantitative ratio of serogroups
      as among cultures obtained from rodents, which suggests that the
      leptospires circulate from mammals to soil and vice versa.
PMID- 342368
CU  - 90
SO  - Folia Parasitol (Praha) 1977;24(4):301-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 78018594
AU  - Johnson RC
TI  - The spirochetes.
LA  - Eng
MH  - Borrelia/physiology/pathogenicity
MH  - Cell Membrane/ultrastructure
MH  - Cell Wall/ultrastructure
MH  - Cytoplasm/ultrastructure
MH  - Ecology
MH  - Flagella/ultrastructure
MH  - Leptospira/physiology
MH  - Lipids/analysis
MH  - Spirochaeta/physiology
MH  - *Spirochaetaceae/isolation & purification/physiology/ultrastructure
MH  - Treponema/physiology/pathogenicity
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 771130
DP  - 1977
IS  - 0066-4227
TA  - Annu Rev Microbiol
PG  - 89-106
SB  - M
CY  - UNITED STATES
VI  - 31
JC  - 6DV
EM  - 7801
RF  - 167
PMID- 334048
CU  - 90
SO  - Annu Rev Microbiol 1977;31:89-106

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 77126739
AU  - Salt GF
AU  - Little TW
TI  - Leptospires isolated from wild mammals caught in the south west of
      England.
LA  - Eng
MH  - Animal
MH  - Carnivora/microbiology
MH  - England
MH  - Hedgehogs/microbiology
MH  - Leptospira/*isolation & purification
MH  - Mammals/*microbiology
MH  - Microtinae/microbiology
MH  - Rats/microbiology
PT  - JOURNAL ARTICLE
DA  - 770425
DP  - 1977 Jan
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 126-7
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 22
JC  - R7D
AA  - Author
EM  - 7706
AB  - Leptospires of the serogroups Australis, Icterohaemorrhagiae,
      Hebdomadis, Javanica and Pomona were isolated from wildlife caught in
      the south west of England.
PMID- 320639
CU  - 90
SO  - Res Vet Sci 1977 Jan;22(1):126-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 79180330
AU  - Rubin HL
TI  - Serological incidence of leptospirosis in Florida cattle.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Florida
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 790725
DP  - 1977
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 197-200
CY  - UNITED STATES
IP  - 81
JC  - PY5
EM  - 7909
PMID- 286343
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1977;(81):197-200

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 79180329
AU  - Tripathy DN
AU  - Hanson LE
AU  - Barten SL
AU  - Mayer GD
AU  - Jones FC 3d
TI  - Variation in response of hamsters to Hebdomadis group of Leptospira.
LA  - Eng
MH  - Animal
MH  - Hamsters
MH  - Immunosuppression
MH  - Leptospira/*pathogenicity
MH  - Leptospirosis/*immunology
MH  - Species Specificity
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 790725
DP  - 1977
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 183-95
CY  - UNITED STATES
IP  - 81
JC  - PY5
EM  - 7909
PMID- 286342
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1977;(81):183-95

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 79180328
AU  - Ellinghausen HC Jr
AU  - Deyoe BL
AU  - Nervig RM
TI  - Leptospirosis in perspective.
LA  - Eng
MH  - *Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Cross Reactions
MH  - Diagnosis, Differential
MH  - Female
MH  - Leptospira/immunology
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Male
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 790725
DP  - 1977
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 161-82
CY  - UNITED STATES
IP  - 81
JC  - PY5
EM  - 7909
PMID- 286341
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1977;(81):161-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 78200482
AU  - Hodges RT
TI  - Leptospira interrogans serotype pomona infection in pigs: prevention of
      leptospiruria by immunisation before exposure to a natural infection.
LA  - Eng
MH  - Animal
MH  - Bacteriuria/prevention & control/*veterinary
MH  - Immunization/*veterinary
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/pathology/*veterinary
MH  - Swine
MH  - Swine Diseases/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 780828
DP  - 1977 Jan-Feb
IS  - 0048-0169
TA  - N Z Vet J
PG  - 33-5
CY  - NEW ZEALAND
IP  - 1-2
VI  - 25
JC  - OBZ
EM  - 7810
PMID- 275680
CU  - 88
SO  - N Z Vet J 1977 Jan-Feb;25(1-2):33-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 78200479
AU  - Brockie RE
AU  - Till DG
TI  - Leptospira ballum isolated from hedgehogs.
LA  - Eng
MH  - Animal
MH  - Hedgehogs/*microbiology
MH  - Kidney/microbiology
MH  - Leptospira/*isolation & purification
PT  - JOURNAL ARTICLE
DA  - 780828
DP  - 1977 Jan-Feb
IS  - 0048-0169
TA  - N Z Vet J
PG  - 28-30
CY  - NEW ZEALAND
IP  - 1-2
VI  - 25
JC  - OBZ
EM  - 7810
PMID- 275677
CU  - 88
SO  - N Z Vet J 1977 Jan-Feb;25(1-2):28-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 78200474
AU  - Ris DR
TI  - The serology of calves vaccinated and challenged with Leptospira
      interrogans serotype pomona. I. Agglutination and complement fixation
      reactions.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle/*immunology
MH  - Comparative Study
MH  - Complement Fixation Tests
MH  - Female
MH  - Hemagglutination Tests
MH  - Leptospira interrogans/*immunology
MH  - Vaccination/*veterinary
PT  - JOURNAL ARTICLE
DA  - 780828
DP  - 1977 Jan-Feb
IS  - 0048-0169
TA  - N Z Vet J
PG  - 10-1
CY  - NEW ZEALAND
IP  - 1-2
VI  - 25
JC  - OBZ
EM  - 7810
PMID- 275672
CU  - 88
SO  - N Z Vet J 1977 Jan-Feb;25(1-2):10-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 77176292
AU  - Bobrovskii VI
TI  - [Prevention and decontamination of farms of swine leptospirosis]
LA  - Rus
MH  - Animal
MH  - Leptospirosis/*prevention & control
MH  - Methods
MH  - Russia
MH  - Swine
MH  - Swine Diseases/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 770611
DP  - 1977 Jan
IS  - 0042-4846
TA  - Veterinariia
PG  - 67-8
CY  - USSR
IP  - 1
JC  - XCC
EM  - 7708
PMID- 140501
CU  - 92
TT  - Profilaktika i ozdorovlenie khoziaistv ot leptospiroza svinei
SO  - Veterinariia 1977 Jan;(1):67-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 78240196
AU  - Vassilevska M
AU  - Jankov N
AU  - Grigorov L
TI  - A study on the relationship dose-effect in case of gamma-irradiation on
      leptospira.
LA  - Eng
MH  - Dose-Response Relationship, Radiation
MH  - Gamma Rays
MH  - Leptospira/*radiation effects
PT  - JOURNAL ARTICLE
DA  - 781018
DP  - 1977
IS  - 0204-8043
TA  - Folia Med (Plovdiv)
PG  - 67-72
CY  - BULGARIA
IP  - 1
VI  - 19
JC  - F19
EM  - 7812
PMID- 98416
CU  - 91
SO  - Folia Med (Plovdiv) 1977;19(1):67-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 78240192
AU  - Iankov N
AU  - Baltova E
AU  - Vassilevska M
TI  - Proving the presence of leptospiric antigen in the urine of diseased
      animals by means of complement fixation test.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/*urine
MH  - *Complement Fixation Tests
MH  - Leptospira/*immunology
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 781018
DP  - 1977
IS  - 0204-8043
TA  - Folia Med (Plovdiv)
PG  - 47-9
CY  - BULGARIA
IP  - 1
VI  - 19
JC  - F19
EM  - 7812
PMID- 98412
CU  - 91
SO  - Folia Med (Plovdiv) 1977;19(1):47-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 77191003
AU  - Kiktenko VS
AU  - Vlasova NP
TI  - [Absorption reaction of Leptospira antibodies]
LA  - Rus
MH  - Absorption
MH  - Agglutination Tests/*methods
MH  - Antibodies, Bacterial/*analysis
MH  - Leptospira/*immunology
PT  - JOURNAL ARTICLE
DA  - 770723
DP  - 1977
IS  - 0023-6748
TA  - Lab Delo
PG  - 109-10
CY  - USSR
IP  - 2
JC  - KYU
EM  - 7709
PMID- 68136
CU  - 95
TT  - Postanovka reaktsii absorptsii leptospiroznykh antitel
SO  - Lab Delo 1977;(2):109-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 77060714
AU  - Ellis WA
AU  - O'Brien JJ
AU  - Neill S
AU  - Hanna J
AU  - Bryson DG
TI  - The isolation of a leptospire from an aborted bovine fetus.
LA  - Eng
MH  - Abortion, Veterinary/*microbiology
MH  - Animal
MH  - Ascitic Fluid/microbiology
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - Fetus/*microbiology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 770128
DP  - 1976 Dec 4
IS  - 0042-4900
TA  - Vet Rec
PG  - 458-9
SB  - M
CY  - ENGLAND
IP  - 23
VI  - 99
JC  - XBS
EM  - 7703
PMID- 997199
CU  - 90
SO  - Vet Rec 1976 Dec 4;99(23):458-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 77073010
AU  - Long HW
AU  - Walker GS 3d
TI  - Leptospirosis australis--a case report.
LA  - Eng
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*diagnosis
MH  - Middle Age
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 770216
DP  - 1976 Dec
IS  - 0025-7028
TA  - J Med Assoc Ga
PG  - 449-50
CY  - UNITED STATES
IP  - 12
VI  - 65
JC  - IZB
EM  - 7704
PMID- 1033976
CU  - 85
SO  - J Med Assoc Ga 1976 Dec;65(12):449-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 77174911
AU  - Harinasuta C
AU  - Sornamani S
AU  - Migasena P
AU  - Vivatanasesth P
AU  - Pongpaew P
AU  - Intarakao C
AU  - Vudhivai N
TI  - Socio-economic, health and nutritional status of the villagers in the
      Nong Wai irrigation area, Khon Kaen, Northeast Thailand.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Child
MH  - Child, Preschool
MH  - Deficiency Diseases/epidemiology
MH  - Female
MH  - Geography
MH  - *Health Surveys
MH  - Human
MH  - Intestinal Diseases, Parasitic/epidemiology
MH  - Life Style
MH  - Male
MH  - Middle Age
MH  - *Nutrition Surveys
MH  - *Socioeconomic Factors
MH  - Thailand
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 770630
DP  - 1976 Dec
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 601-21
SB  - M
CY  - THAILAND
IP  - 4
VI  - 7
JC  - UVN
AA  - Author
EM  - 7708
AB  - Studies were carried out from June 1974 to May 1975 on the socio-
      economic status, health and nutritional status of the people in 4
      villages, in the irrigation area of the Nong Wai Pioneer Agricultural
      Project of Khon Kaen Province, Northeast Thailand. The result obtained
      were compared with those in 2 non-irrigated villages in the same
      province, in order to identify the health and nutritional problems
      which might arise during the water resource development in the
      irrigation area. It was found that in the irrigated villages 90% of the
      peoples were farmers, while in the non-irrigated villages all were
      farmers. The socio-economic status of the people in the irrigated
      villages was much better than those in the non-irrigated ones. The
      income per family in the former was about three times greater than that
      in the latter. In the study of the health conditions of the villagers,
      the vulnerable age group including pre-school children under 7 years of
      age and school children in the elementary school class 1 and class 2,
      aged 7-9 years old, served as subjects for investigation.
      Haematological and physical examinations revealed many children with
      mild to moderate anaemia, vitamin B2 deficiency and a few cases of
      hepatomegaly. Anaemic children were found to be more prevalent in the
      non-irrigated villages than in the irrigated area. The overall
      parasitic infection rates in children in the irrigated and non-
      irrigated villages were similar with respect to severity of the
      infection. Hookworm infection, opisthorchiasis, strongyloidiasis and
      giardiasis were the leading parasitic infections, while amoebiasis was
      rare. Ascariasis and trichuriasis were not found. However, the first
      two helminthic infections had a low grade of intensity. The nutritional
      status of pre-school children, showed that there were more children
      with good growth in the irrigated villages than in the non-irrigated
      one. Serum proteins, albumin and globulin, and urinary urea nitrogen-
      creatinine ratio revealed normal findings indicating that the children
      had sufficient protein intake. The results of the urinary
      hydroxyproline-creatinine index suggested that many of the children in
      both groups of the villages were at marginal malnutrition status.
      Surveys on domestic animals including cattle, buffaloes, pigs, and
      field rats revealed no important zoonotic diseases except leptospirosis
      in a few rats. Some fish were found to harbour metacercariae of
      Opisthorchis viverrini, while some snails were positive for cercariae
      of O. viverrini, Schistosoma spindale, and Echinostoma malayanum. The
      overall findings indicated that the water resource development by
      establishing better irrigation, resulted in an improved socio-economic
      and nutritional status among the villagers, but health conditions and
      associated parasitic diseases and some nutritional deficiency still
      existed in the children. However, the findings from this study provide
      only preliminary data concerning the socio-economic status, health, and
      nutritional status of the villagers in the irrigation area...
PMID- 1030856
CU  - 88
SO  - Southeast Asian J Trop Med Public Health 1976 Dec;7(4):601-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 77116500
AU  - Nowakowski J
TI  - [Vaccines against leptospirosis]
LA  - Pol
MH  - Animal
MH  - Bacterial Vaccines/*administration & dosage
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Vaccines, Attenuated/administration & dosage
PT  - JOURNAL ARTICLE
DA  - 770428
DP  - 1976 Dec
IS  - 0025-8628
TA  - Med Weter
PG  - 707-11
CY  - POLAND
IP  - 12
VI  - 32
JC  - E56
EM  - 7706
PMID- 1017559
LI  - R
TT  - Wspolczesne szczepionki przeciw leptospirozom
SO  - Med Weter 1976 Dec;32(12):707-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 77107584
AU  - Atanasov N
AU  - Vassilevska M
AU  - Popov N
TI  - Electrophoresis of water-insoluble leptospiral proteins and the
      taxonomy of Leptospira.
LA  - Eng
MH  - *Bacterial Proteins
MH  - Electrophoresis, Polyacrylamide Gel
MH  - Leptospira/*analysis/classification
MH  - Molecular Weight
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 770331
DP  - 1976 Dec
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 536-42
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 236
JC  - Y52
AA  - Author
EM  - 7705
AB  - The cellular debris obtained after lysis of Leptospira were solubilized
      by sodium dodecyl sulfate and studied by polyacrylamide
      electrophoresis, comparing the molecular weight and relative
      concentration of the protein bands. The percentage similarity of 30
      characteristic bands from 21 Leptospira strains, belonging to the main
      pathogenic and some saprophytic serogroups, was calculated; A partial
      matching of the derived dendrogram with the other classifications was
      observed.
PMID- 1015034
SO  - Zentralbl Bakteriol [Orig A] 1976 Dec;236(4):536-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 77078192
AU  - Wiklik W
AU  - Skibinska L
TI  - [Leptospirosis typho-gripposa in 4 children]
LA  - Pol
MH  - Adolescence
MH  - Baths
MH  - Case Report
MH  - Child
MH  - Human
MH  - Leptospirosis/*epidemiology/etiology
MH  - Male
MH  - Poland
PT  - JOURNAL ARTICLE
DA  - 770224
DP  - 1976 Dec
IS  - 0031-3939
TA  - Pediatr Pol
PG  - 1471-3
CY  - POLAND
IP  - 12
VI  - 51
JC  - OW2
EM  - 7704
PMID- 1004958
CU  - 88
TT  - Goraczka blotna (leptospirosis typho-gripposa) u czworga dzieci
SO  - Pediatr Pol 1976 Dec;51(12):1471-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 77156889
AU  - McMenamin RA
AU  - Davies LM
AU  - Craswell PW
TI  - Drug induced interstitial nephritis, hepatitis and exfoliative
      dermatitis.
LA  - Eng
MH  - Acute Disease
MH  - Adolescence
MH  - Adult
MH  - Allopurinol/*adverse effects
MH  - Case Report
MH  - Dermatitis, Exfoliative/*chemically induced
MH  - Drug Therapy, Combination/adverse effects
MH  - Hepatitis, Toxic/*etiology
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Nephritis, Interstitial/*chemically induced
MH  - Phenindione/*adverse effects
PT  - JOURNAL ARTICLE
DA  - 770512
DP  - 1976 Dec
IS  - 0004-8291
TA  - Aust N Z J Med
PG  - 583-7
SB  - M
CY  - AUSTRALIA
IP  - 6
VI  - 6
JC  - 9H9
AA  - Author
EM  - 7707
AB  - Acute interstitial nephritis associated with hepatitis, exfoliative
      dermatitis, fever and eosinophilia is uncommon. The syndrome has been
      described previously in association with phenindione administration,
      leptospirosis and heavy metal poisoning. Four cases are described, two
      of which were due to phenindione sensitivity. The other two patients
      had been exposed to a number of toxins including allopurinol,
      frusemide, chlorothiazide and methyldopa so that the exact aetiological
      agent is unclear. Interstitial nephritis should be considered as a
      cause of acute renal failure in patients with other features of drug
      hypersensitivity.
PMID- 139882
CU  - 92
SO  - Aust N Z J Med 1976 Dec;6(6):583-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 77060701
AU  - Ellis WA
AU  - Michna SW
TI  - Bovine leptospirosis: demonstration of leptospires of the Hebdomadis
      serogroup in aborted fetuses and a premature calf.
LA  - Eng
MH  - Abortion, Veterinary/*microbiology
MH  - Animal
MH  - Brain/microbiology
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - Fetus/*microbiology
MH  - Kidney/microbiology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Liver/microbiology
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 770129
DP  - 1976 Nov 27
IS  - 0042-4900
TA  - Vet Rec
PG  - 430-2
SB  - M
CY  - ENGLAND
IP  - 22
VI  - 99
JC  - XBS
AA  - Author
EM  - 7703
AB  - Leptospires were demonstrated in five aborted fetuses and in a
      premature calf. Evidence is presented to indicate that a member of the
      Hebdomadis serogroup was the causative agent.
PMID- 997189
SO  - Vet Rec 1976 Nov 27;99(22):430-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 77082754
AU  - Ellis WA
AU  - Michna SW
TI  - Bovine leptospirosis: infection by the Hebdomadis serogroup and
      abortion-A herd study.
LA  - Eng
MH  - Abortion, Veterinary/*epidemiology/immunology
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/immunology
MH  - Female
MH  - Leptospira/immunology
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Pregnancy
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 770216
DP  - 1976 Nov 20
IS  - 0042-4900
TA  - Vet Rec
PG  - 409-12
SB  - M
CY  - ENGLAND
IP  - 21
VI  - 99
JC  - XBS
AA  - Author
EM  - 7704
AB  - A possible relationship is demonstrated between infection of cattle by
      the Hebdomadis serogroup of Leptospira and abortion of undiagnosed
      aetiology. This association is based on (1) The occurrence of a much
      higher incidence of antibodies to serotype sejroe in herds with a
      history of undiagnosed abortion than in other groups of cattle tested.
      (2) A relationship between the incidence of cows with antibody titres
      to sejroe and the incidence of abortion of unknown aetiology in 29
      herds during an 18 month model period.
PMID- 1006960
CU  - 88
SO  - Vet Rec 1976 Nov 20;99(21):409-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 77060693
AU  - Ellis WA
AU  - Michno SW
TI  - Bovine leptospirosis: a serological and clinical study.
LA  - Eng
MH  - Abortion, Veterinary/immunology
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Female
MH  - Leptospira/immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 770129
DP  - 1976 Nov 13
IS  - 0042-4900
TA  - Vet Rec
PG  - 387-91
SB  - M
CY  - ENGLAND
IP  - 20
VI  - 99
JC  - XBS
AA  - Author
EM  - 7703
AB  - Antibodies to serotypes representing one or more of 10 Leptospira
      serogroups were detected in the sera of 1766 (49-1 per cent) cows and
      heifers out of a total of 3600 sera tested. Infection by the Hebdomadis
      serogroup was the predominant infection; antibodies to serotype sejroe
      were found in 1503 (41-8 per cent) sera. Antibodies to the
      Icterohaemorrhagiae (7-7 per cent) and Balllm (7-3 per cent) serogroups
      were the next most common, while antibodies to the Australis, Javanica,
      Canicola, Panama, Cynopteri, Pyrogenes and Autumnalis serogroups were
      detected in a small number of animals. Only the Hebdomadis and
      Icterohaemorrhagiae serogroups were associated with clinical disease.
PMID- 997182
SO  - Vet Rec 1976 Nov 13;99(20):387-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 77060686
AU  - Ellis WA
AU  - O'Brien JJ
AU  - Pearson JK
AU  - Collins DS
TI  - Bovine leptospirosis: infection by the Hebdomadis serogroup and
      mastitis.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Female
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/immunology/microbiology/*veterinary
MH  - Mastitis, Bovine/*etiology/immunology/microbiology
PT  - JOURNAL ARTICLE
DA  - 770128
DP  - 1976 Nov 6
IS  - 0042-4900
TA  - Vet Rec
PG  - 368-70
SB  - M
CY  - ENGLAND
IP  - 19
VI  - 99
JC  - XBS
AA  - Author
EM  - 7703
AB  - An outbreak of mastitis involving approximately 70 out of 140 cows over
      a two-month period is described. Common mastitis pathogens were not
      incriminated. Leptospires belonging to the Hebdomadis serogroup were
      isolated from the milk of three out of five cows and the blood of two
      of those cows.
PMID- 997178
SO  - Vet Rec 1976 Nov 6;99(19):368-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 77147553
AU  - Blackmore DK
AU  - Marshall RB
AU  - Ingram BR
TI  - An epidemiological investigation of leptospirosis at an artifical
      breeding centre.
LA  - Eng
MH  - Animal
MH  - Breeding
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Disease Reservoirs/*veterinary
MH  - Female
MH  - Human
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
MH  - New Zealand
MH  - Rabbits
MH  - Rats
MH  - Sheep
MH  - Sheep Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 770520
DP  - 1976 Nov
IS  - 0048-0169
TA  - N Z Vet J
PG  - 253-62
CY  - NEW ZEALAND
IP  - 11
VI  - 24
JC  - OBZ
EM  - 7707
PMID- 1071463
CU  - 88
SO  - N Z Vet J 1976 Nov;24(11):253-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 77195775
AU  - Zavala Velazquez J
AU  - Caballero Guerrero C
AU  - Sanchez Vazquez I
TI  - [Leptospirosis in the state of Chiapas, Mexico (preliminary report)]
LA  - Spa
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Cats
MH  - Child
MH  - Child, Preschool
MH  - Disease Reservoirs
MH  - Dogs
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Infant
MH  - Infant, Newborn
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Male
MH  - Mexico
MH  - Middle Age
MH  - Rats
PT  - JOURNAL ARTICLE
DA  - 770718
DP  - 1976 Nov-Dec
IS  - 0036-3634
TA  - Salud Publica Mex
PG  - 989-98
CY  - MEXICO
IP  - 6
VI  - 18
JC  - UY1
EM  - 7709
PMID- 1027144
CU  - 88
TT  - Leptospirosis en el estado de Chiapas, Mexico (informe preliminar)
EA  - A
SO  - Salud Publica Mex 1976 Nov-Dec;18(6):989-98

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 77174192
AU  - Little TA
AU  - Salt GF
TI  - The experimental infection of calves with a British leptospire of the
      Pomona serogroup.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*etiology
MH  - Fever/veterinary
MH  - Great Britain
MH  - Hemoglobinuria/veterinary
MH  - Leptospira
MH  - Leptospirosis/etiology/*veterinary
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 770630
DP  - 1976 Nov
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 363-4
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 21
JC  - R7D
AA  - Author
EM  - 7708
AB  - Two calves were infected with a British leptospire of the Pomona
      serogroup. Both showed symptoms of anorexia and fever and one had
      marked haemoglobinurea and leptospiruria. The serum antibody titres
      rose rapidly in both calves.
PMID- 1025640
SO  - Res Vet Sci 1976 Nov;21(3):363-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 77107567
AU  - Cinco Del Fabbro M
AU  - Sottocasa GL
TI  - Studies on the role of sodium in the metabolism of halophilic
      leptospirae.
LA  - Eng
MH  - Leptospira/growth & development/*metabolism
MH  - Oxygen Consumption
MH  - Seawater
MH  - Sodium/*metabolism
PT  - JOURNAL ARTICLE
DA  - 770331
DP  - 1976 Nov
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 354-8
SB  - M
CY  - GERMANY, WEST
IP  - 2-3
VI  - 236
JC  - Y52
AA  - Author
EM  - 7705
AB  - Data from studies of the metabolic mechanism of the sodium dependence
      of halophilic leptospirae revealed that the presence of sodium - 1) has
      no effect on the oxygen uptake when the microorganism is oxidizing
      endogeneous and exogeneous substrates; 2) is not involved in the
      multiplication phase; but 3) is of importance for keeping the cell
      structure intact.
PMID- 1015024
SO  - Zentralbl Bakteriol [Orig A] 1976 Nov;236(2-3):354-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 77107566
AU  - Shishkina ZS
AU  - Baryshev PM
AU  - Chernukha YG
AU  - Kokovin IL
TI  - Formation of antibodies and immunoglobulins of various classes in
      persons vaccinated with warm antileptospirosis polyvalent vaccine.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Child
MH  - Female
MH  - Human
MH  - IgG/biosynthesis
MH  - IgM/biosynthesis
MH  - Immunoglobulins/*biosynthesis
MH  - Leptospirosis/*immunology/prevention & control
MH  - Male
MH  - Middle Age
MH  - Vaccination
PT  - JOURNAL ARTICLE
DA  - 770331
DP  - 1976 Nov
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 344-53
SB  - M
CY  - GERMANY, WEST
IP  - 2-3
VI  - 236
JC  - Y52
AA  - Author
EM  - 7705
AB  - The results of the observations of 2 groups of 372 persons during 10
      months showed that a twofold inoculation of corpuscular heated 6-valent
      antileptospiral vaccine ensures the formation of 19S-antibodies. The
      ratio 19S/7S antibodies was determined by inactivation of IgM
      agglutinins with the help of 2-mercaptoethanol. Quantitative content of
      immunolglobulins (G, A and M) was determined in parallel with the
      reaction of agglutination by the method of simple radial diffusion.
      Immunoglobulins of the class M in the serum of vaccinated persons
      increased as compared with control, whereas the content of IgG did not
      rise and that of IgA decreased.
PMID- 1015023
SO  - Zentralbl Bakteriol [Orig A] 1976 Nov;236(2-3):344-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 77107565
AU  - Chernukha YG
AU  - Shishkina ZS
AU  - Baryshev PM
AU  - Kokovin IL
TI  - The dynamics of IgM- and IgG-antibodies in leptospiral infection in man.
LA  - Eng
MH  - Agglutination Tests
MH  - Cross Reactions
MH  - Human
MH  - IgG/*analysis/biosynthesis
MH  - IgM/*analysis/biosynthesis
MH  - Leptospira/immunology
MH  - Leptospirosis/*immunology
MH  - Serotyping
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 770331
DP  - 1976 Nov
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 336-43
SB  - M
CY  - GERMANY, WEST
IP  - 2-3
VI  - 236
JC  - Y52
AA  - Author
EM  - 7705
AB  - The dynamics of specific agglutinating antibodies belonging to
      different classes of immunoglobulins in 1047 blood sera of 669 patients
      and persons who had recovered from leptospirosis was studied. 19S and
      7S antibodies were found in sera of patients with simultaneous presence
      of Pomona and Grippotyphosa. The character of syntesis of specific
      leptospiral IgM and IgG antibodies correlated, but the concentration of
      the IgG was much lower. As a rule, IgM antibodies had a wide range of
      cross-reactions with leptospires of heterologous serogroups. However,
      IgG-antibodies in 85% of cases reacted with homologous leptospires only.
PMID- 1015022
CU  - 90
SO  - Zentralbl Bakteriol [Orig A] 1976 Nov;236(2-3):336-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 77107564
AU  - Kida H
AU  - Watanabe H
AU  - Yamamoto S
AU  - Yanagawa R
TI  - Immunological and morphological analysis of sodium dodecyl sulfate
      extract of Leptospira.
LA  - Eng
MH  - Antigen-Antibody Reactions
MH  - Antigens, Bacterial/*analysis
MH  - Leptospira interrogans/*immunology/ultrastructure
MH  - Microscopy, Electron
MH  - Sodium Dodecyl Sulfate
MH  - Subcellular Fractions/immunology/ultrastructure
PT  - JOURNAL ARTICLE
DA  - 770331
DP  - 1976 Nov
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 328-35
SB  - M
CY  - GERMANY, WEST
IP  - 2-3
VI  - 236
JC  - Y52
AA  - Author
EM  - 7705
AB  - Sodium dodecyl sulfate (SDS) extract of Leptospira interrogans serotype
      icterohaemorrhagiae strain Shibaura was fractionated by rate zonal
      centrifugation in sucrose density gradient, and the fractions were
      analysed immunologically and morphologically. Two main peaks of
      antigenic activities were obtained. The first peak showed activities of
      strong indirect hemagglutination (IHA), weak complement fixation (CF),
      and low production of agglutinin in mice, and produced 5 precipitin
      lines in immunodiffusion with homologous strain antiserum. It gave only
      partial protection to guinea pigs. No recognizable structural
      components were found electron microscopically in the first peak. The
      second peak, on the other hand, showed no IHA activity, strong CF
      activity, high production of agglutinin in mice, and produced no
      precipitin line in immunodiffusion. It gave complete protection to
      guinea pigs. Membrane fragments of the enveloping sheath were found
      electron microscopically in the second peak. The protective activity of
      SDS extract of leptospira was thus intimately associated with the
      activityes of agglutinin production and CF, as well as with the
      membranous structures of the enveloping sheath.
PMID- 1015021
SO  - Zentralbl Bakteriol [Orig A] 1976 Nov;236(2-3):328-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 77107563
AU  - Manev C
TI  - Serological characteristics of the Leptospira serogroup Pomona. II.
      Changes in the agglutination and absorption properties of the reference
      strains after formalin- and heat-inactivation.
LA  - Eng
MH  - Absorption
MH  - Agglutination Tests
MH  - Antigen-Antibody Reactions
MH  - *Antigens, Bacterial
MH  - Drug Stability
MH  - Formaldehyde
MH  - Heat
MH  - Leptospira/classification/*immunology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 770331
DP  - 1976 Nov
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 323-7
SB  - M
CY  - GERMANY, WEST
IP  - 2-3
VI  - 236
JC  - Y52
AA  - Author
EM  - 7705
AB  - After formalin or heat-inactivation for 30 minutes at 56 degrees C, the
      absorption properties of some Pomona serogroup strains diminish, which
      indicates that they have thermolabile (Pomona, CZ 299U and LT 796) or
      formalin-labile (Pomona and 5621) minor antigenic factors. The
      agglutination properties of the various strains change differently
      after inactivation though not in parallel with the absorption
      properties.
PMID- 1015020
CU  - 90
SO  - Zentralbl Bakteriol [Orig A] 1976 Nov;236(2-3):323-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 77107562
AU  - Manev C
TI  - Serological characteristics of the Leptospira serogroup Pomona. I.
      Factor analysis of the reference strains.
LA  - Eng
MH  - Absorption
MH  - Agglutination Tests
MH  - Animal
MH  - Antigen-Antibody Reactions
MH  - Antigens, Bacterial
MH  - Drug Stability
MH  - Heat
MH  - Leptospira/*classification/immunology
MH  - Serotyping/methods
PT  - JOURNAL ARTICLE
DA  - 770331
DP  - 1976 Nov
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 316-22
SB  - M
CY  - GERMANY, WEST
IP  - 2-3
VI  - 236
JC  - Y52
AA  - Author
EM  - 7705
AB  - The factor analysis of the Leptospirae of the Pomona serogroup
      discloses the presence of 4 main factors in this group on the basis of
      which 4 serovars, namely pomona, mozdok, tropica and proechimys may be
      accepted in this group. It is proposed that the Monjakov and the LT
      1026 strains be referred to the pomona serovar. One of the established
      main antigens (P-4) is of the complex nature containing both
      thermostable and thermolabile compounds.
PMID- 1015019
SO  - Zentralbl Bakteriol [Orig A] 1976 Nov;236(2-3):316-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 77106619
AU  - Sokol AS
AU  - Vozianova ZhI
AU  - Kuz'minskii NP
AU  - Dekhtiarenko OM
AU  - Shvets ET
TI  - [Clinical characteristics of icterohemorrhagic leptospirosis]
LA  - Rus
MH  - Adult
MH  - Case Report
MH  - English Abstract
MH  - Human
MH  - Kidney/pathology
MH  - Lung/pathology
MH  - Male
MH  - Middle Age
MH  - *Weil's Disease/diagnosis/pathology
PT  - JOURNAL ARTICLE
DA  - 770321
DP  - 1976 Nov
IS  - 0049-6804
TA  - Vrach Delo
PG  - 146-50
CY  - USSR
IP  - 11
JC  - XLS
EM  - 7705
PMID- 1014547
TT  - Klinicheskie osobennosti ikterogemorrahicheskogo leptospirozapiroza
EA  - A
SO  - Vrach Delo 1976 Nov;(11):146-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 77084219
AU  - Prokopchakova G
AU  - Pospishil R
TI  - [Leptospirosis in rodents in the old natural focus of Eastern Slovakia]
LA  - Rus
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Antigens, Bacterial
MH  - Czechoslovakia
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Leptospira/immunology
MH  - Leptospirosis/immunology/microbiology/*veterinary
MH  - Rodent Diseases/*immunology/microbiology
MH  - Rodentia
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 770226
DP  - 1976 Nov
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 47-8
SB  - M
CY  - USSR
IP  - 11
JC  - Y9O
AA  - Author
EM  - 7704
AB  - A total of 770 rodents (40 rats, 100 hamsters and 630 rodents) were
      serologicall examined in the old natural foci in some of the Eastern
      Slovakia regions; there were 10.6% of positive reactions to
      Leptospirosis in dilutions ranging from 1 : 100 to 1 : 1600. In rats 17
      sers (40%) proved to be positive to leptospira, mostly reacting with
      the L. icterohaemorrhagiae. A positive reaction with the leptospira
      antigen was found in 13 sera (15%) of hamsters; the sera reacted with
      the Leptospira grypposa more frequently than with the L. serjoe. In the
      group of small rodents the greatest number of positive reactions to
      leptospirosis was obtained in microtus arvalis (10.7%); the sera
      reacted most frequently with L. grippotyphosa and L. serjoe. As many as
      9 serological types were revealed in the group examined.
PMID- 1007726
TT  - O leptospiroze u gryzunov v starom pripodnom ochage na territorii
      Vostochnoi Slovakii
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1976 Nov;(11):47-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 77074113
AU  - Painter GM
AU  - Ellinghausen HC Jr
TI  - Immunising potency of Leptospira interrogans serotype canicola after
      heat inactivation at different temperatures.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/biosynthesis
MH  - *Bacterial Vaccines
MH  - Comparative Study
MH  - Drug Screening
MH  - Hamsters
MH  - *Heat
MH  - Leptospira interrogans/*immunology/isolation &
      purification/pathogenicity
MH  - Leptospirosis/*prevention & control
MH  - Mesocricetus
MH  - Urine/microbiology
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 770224
DP  - 1976 Nov
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 487-92
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 9
JC  - J2N
AA  - Author
EM  - 7704
AB  - The immunogenicity of Leptospira interrogans serotype canicola
      suspensions inactivated by various degrees of heat exposure was
      examined in hamsters. No differences between leptospires killed at 50
      degrees C and at 98 degrees C were shown. After exposure to 121 degrees
      C, suspensions retained their ability to protect against lethal
      infections but lost their ability to prevent leptospiruria. Tests with
      vaccines inactivated at or below 98 degrees C showed that the doses
      required for complete protection varied with the interval between
      vaccination and challenge. Larger doses were required to prevent the
      development of leptospiruria than to prevent death.
PMID- 1003455
CU  - 90
SO  - J Med Microbiol 1976 Nov;9(4):487-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 77046513
AU  - Hussaini SN
TI  - A comparative study on the use of whey and serum for microscopic
      agglutination test for the detection of Leptospira antibodies.
LA  - Eng
MH  - *Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle/*immunology
MH  - Comparative Study
MH  - Female
MH  - Leptospira/*immunology
MH  - Milk/*immunology
PT  - JOURNAL ARTICLE
DA  - 770125
DP  - 1976 Nov-Dec
IS  - 0007-1935
TA  - Br Vet J
PG  - 621-6
CY  - ENGLAND
IP  - 6
VI  - 132
JC  - B5C
EM  - 7703
PMID- 990893
SO  - Br Vet J 1976 Nov-Dec;132(6):621-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 77116489
AU  - Gorska I
AU  - Kopczewski A
AU  - Krolak M
TI  - [Level of antibodies against Leptospira in sera of dogs in Gdansk]
LA  - Pol
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Brucella abortus/immunology
MH  - Brucellosis/*veterinary
MH  - Dog Diseases/immunology
MH  - Dogs/*immunology
MH  - English Abstract
MH  - Female
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospirosis/*veterinary
MH  - Male
MH  - Poland
PT  - JOURNAL ARTICLE
DA  - 770428
DP  - 1976 Nov
IS  - 0025-8628
TA  - Med Weter
PG  - 672-5
CY  - POLAND
IP  - 11
VI  - 32
JC  - E56
EM  - 7706
PMID- 828112
CU  - 91
LI  - R
TT  - Poziom przeciwcial leptospirowych w surowicy krwi psow w Gdansku
EA  - A
SO  - Med Weter 1976 Nov;32(11):672-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 76262752
AU  - McDiarmid A
TI  - Some research needs in the zoonoses.  pp. 369-78.
LA  - Eng
MH  - Animal
MH  - Bird Diseases/transmission
MH  - Birds
MH  - Brucellosis/veterinary
MH  - Carnivora
MH  - Cattle
MH  - Deer
MH  - Hedgehogs
MH  - Lagomorpha
MH  - Leptospirosis/transmission/veterinary
MH  - Louping Ill/transmission
MH  - Mycobacterium avium
MH  - Mycobacterium bovis
MH  - Mycobacterium Infections/veterinary
MH  - Research
MH  - Salmonella Infections, Animal/transmission
MH  - Sheep
MH  - Tuberculosis, Bovine/transmission
MH  - *Zoonoses
PT  - MONOGRAPH
DA  - 761029
TA  - In:  Page LA, ed.  Wildlife diseases.  New York, Plenum Press, 1976.
      W3 IN9323 1975w.
CY  - FRANCE
JC  - IDM
EM  - 7612
PMID- 784550
CU  - 90
CA  - W3 IN9323 1975w
SO  - In:  Page LA, ed.  Wildlife diseases.  New York, Plenum Press, 1976.
      W3 IN9323 1975w. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 76262749
AU  - Soldati G
AU  - Pavesi M
TI  - Research on infectious and parasitic agents in foxes in the Modenese
      Apennines.  pp. 527-8.
LA  - Eng
MH  - Animal
MH  - Dermatomycoses/veterinary
MH  - *Foxes
MH  - Helminthiasis/veterinary
MH  - Italy
MH  - Leptospirosis/veterinary
PT  - MONOGRAPH
DA  - 761029
TA  - In:  Page LA, ed.  Wildlife diseases.  New York, Plenum Press, 1976.
      W3 IN9323 1975w.
CY  - FRANCE
JC  - IDM
EM  - 7612
PMID- 784547
CU  - 90
CA  - W3 IN9323 1975w
SO  - In:  Page LA, ed.  Wildlife diseases.  New York, Plenum Press, 1976.
      W3 IN9323 1975w. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 77023130
AU  - Burke BJ
AU  - Searle JF
AU  - Mattingly D
TI  - Leptospirosis presenting with profuse haemoptysis.
LA  - Eng
MH  - Adolescence
MH  - Case Report
MH  - Chronic Disease
MH  - Hemoptysis/*complications
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 770103
DP  - 1976 Oct 23
IS  - 0007-1447
TA  - Br Med J
PG  - 982
SB  - A
SB  - M
CY  - ENGLAND
IP  - 6042
VI  - 2
JC  - B4W
EM  - 7702
PMID- 974717
SO  - Br Med J 1976 Oct 23;2(6042):982

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 77152609
AU  - Rudoi FD
TI  - [Hepato-renal form of leptospirosis]
LA  - Rus
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Kidney Diseases/*complications
MH  - Leptospirosis/*complications
MH  - Liver Diseases/*complications
MH  - Male
MH  - Occupational Diseases
PT  - JOURNAL ARTICLE
DA  - 770512
DP  - 1976 Oct
IS  - 0049-6804
TA  - Vrach Delo
PG  - 145
CY  - USSR
IP  - 10
JC  - XLS
EM  - 7707
PMID- 1022020
TT  - Gepato-renal'naia forma leptospiroza
SO  - Vrach Delo 1976 Oct;(10):145

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 77098397
AU  - Belov GF
AU  - Kunina NA
AU  - Sakharova EG
TI  - [Differential diagnosis of acute forms of viral hepatitis and jaundice
      variants of nonicteric leptospirosis]
LA  - Rus
MH  - Adult
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Hepatitis, Viral, Human/complications/*diagnosis
MH  - Human
MH  - Jaundice/*diagnosis/etiology
MH  - Leptospirosis/complications/*diagnosis
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 770331
DP  - 1976 Oct
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 75-8
CY  - USSR
IP  - 10
VI  - 54
JC  - KW2
EM  - 7705
PMID- 1011731
TT  - O differentsial'noi diagnostike ostrykh form virusnogo gepatita i
      zheltushnykh variantov bezzheltushnogo liptospiroza
SO  - Klin Med (Mosk) 1976 Oct;54(10):75-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 77028773
AU  - Azuma I
AU  - Takeda K
AU  - Yamamura Y
AU  - Yanagihara Y
AU  - Mifuchi I
TI  - Occurrence of 3-O-methylmannose in the polysaccharide of Leptospira
      biflexa Urawa.
LA  - Eng
MH  - Chromatography, Gas
MH  - Leptospira/*analysis
MH  - Methylglycosides/*analysis
MH  - Methylmannosides/*analysis
MH  - Polysaccharides, Bacterial/*analysis
MH  - Spectrum Analysis, Mass
PT  - JOURNAL ARTICLE
DA  - 761223
DP  - 1976 Oct
IS  - 0021-9193
TA  - J Bacteriol
PG  - 492-4
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 128
JC  - HH3
EM  - 7702
PMID- 977543
CU  - 90
SO  - J Bacteriol 1976 Oct;128(1):492-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 77030934
AU  - Morrison WI
AU  - Wright NG
TI  - Canine leptospirosis: an immunopathological study of interstitial
      nephritis due to Leptospira canicola.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antigens, Bacterial/analysis
MH  - Dog Diseases/*immunology/pathology
MH  - Dogs
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Kidney/immunology/pathology
MH  - *Leptospira canicola
MH  - Leptospirosis/immunology/pathology/*veterinary
MH  - Male
MH  - Nephritis, Interstitial/immunology/pathology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 770103
DP  - 1976 Oct
IS  - 0022-3417
TA  - J Pathol
PG  - 83-9
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 120
JC  - JLB
AA  - Author
EM  - 7702
AB  - In an attempt to define the pathogenetic mechanisms involved in acute
      interstitial nephritis due to Leptospira canicola the kidneys of 14
      dogs were subjected to histological immunofluorescence and elution
      studies. Leptospiral antigen was found in three sites within the
      kidney; as discrete organisms in the proximal tubules, as granular
      deposits in the cytoplasm of macrophages and in large extracellular
      clumps in the interstitium. Deposits of IgG were also detected in the
      latter site and in plasma cells found in the surrounding cellular
      infiltrate. Anti-leptospiral antibody, mainly of the IgG class, was
      detected in renal eluates using both agglutination-lysis and indirect
      immunofluorescence. From these findings it was considered that the
      cellular infiltrates found in the kidneys of dogs suffering from acute
      leptospiral nephritis have two main functions; firstly, the local
      production of anti-leptospiral antibody and, secondly, phagocytosis.
PMID- 789837
CU  - 90
SO  - J Pathol 1976 Oct;120(2):83-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 77126975
AU  - Prodrom I
AU  - Raileanu I
AU  - Popa O
AU  - Radu T
AU  - Voiculescu G
AU  - Cretu G
TI  - [Therapeutic considerations on severe leptospirosis]
LA  - Rum
MH  - Adult
MH  - Aged
MH  - Case Report
MH  - Disseminated Intravascular Coagulation/prevention & control
MH  - English Abstract
MH  - Furosemide/*therapeutic use
MH  - Heparin/therapeutic use
MH  - Human
MH  - Kidney Failure, Acute/*drug therapy/etiology
MH  - Leptospirosis/complications/*drug therapy
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 770428
DP  - 1976 Oct-Dec
IS  - 0376-4494
TA  - Rev Ig [Bacteriol]
PG  - 241-5
SB  - M
CY  - ROMANIA
IP  - 4
VI  - 21
JC  - S7C
AA  - Author
EM  - 7706
AB  - The present paper reports on the results obtained by intravenous
      administration of furosemide which shortened the period of oliguria in
      the course of acute renal insufficiency in leptospirosis. The criteria
      of administration of heparin for preventing the intravascular
      disseminated coagulation syndrome in leptospirosis are discussed.
PMID- 138928
CU  - 92
TT  - Consideratii terapeutice in leptospiroza grava
EA  - A
SO  - Rev Ig [Bacteriol] 1976 Oct-Dec;21(4):241-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 77084177
AU  - Vlasova NP
AU  - Kiktenko VS
TI  - [Antigenic structure of saprophytic leptospirae and their
      classification]
LA  - Rus
MH  - Agglutination Tests
MH  - *Antigens, Bacterial/analysis
MH  - Armenia
MH  - Cross Reactions
MH  - English Abstract
MH  - Leptospira/*classification/immunology/pathogenicity
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 770226
DP  - 1976 Oct
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 113-6
SB  - M
CY  - USSR
IP  - 10
JC  - Y9O
AA  - Author
EM  - 7704
AB  - The authors present the results of study of the serological properties
      of 46 strains of saprophytic leptospirae of different origin. On the
      basis of the affinity of the antigenic structure detected in the cross
      microagglutination reaction (MAR) 38 strains under study were united
      into 8 serological groups; the rest 8 strains were serologically
      independent in this reaction. The fact that 9 strains of water
      leptospirae isolated in the Armenian SSR belonged to one serological
      group was proved in the cross MAR and the test of aglutinin adsorption.
      This serological group was new and was named L. armenica. Five
      individual serological types of saprophytic leptospirae were
      differentiated in its composition. Comparative study of the serological
      interrelations between the group of strains isolated in Armenia and the
      strains of some serological groups and serological types the closest
      serological connections were noted in the K-1030 (serological group
      Armenica) and Bovedo (serological group Andamana) strains. It is
      believed that the existing division of the saprophytic leptospirae into
      two serological groups (Semaranga and Andamana) required widening and
      supplement by new serological groups and serological types.
PMID- 137641
CU  - 92
TT  - Ob antigennoi strukture saprofitnykh leptospir i ikh klassifikatsii
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1976 Oct;(10):113-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 76239267
AU  - Abdussalam M
TI  - The problem of leptospirosis in the world.  pp. 131-42.
LA  - Eng
MH  - Animal
MH  - Disease Reservoirs/veterinary
MH  - Human
MH  - Immunization
MH  - International Cooperation
MH  - Leptospira/classification/immunology
MH  - Leptospirosis/*epidemiology/prevention & control/veterinary
MH  - Microtinae
MH  - Rodent Diseases/epidemiology
MH  - Swine
MH  - Swine Diseases/epidemiology
MH  - Water Microbiology
PT  - MONOGRAPH
DA  - 760925
TA  - In:  VIII Inter-American Meeting on Foot-and-Mouth Disease an Zoonoses
      Control. Washington, Pan American Health Organization, 1976.  W1 PA443
      no.316 1976.
CY  - UNITED STATES
JC  - IDM
EM  - 7611
PMID- 781123
CU  - 90
CA  - W1 PA443 no.316 1976
SO  - In:  VIII Inter-American Meeting on Foot-and-Mouth Disease an Zoonoses
      Control. Washington, Pan American Health Organization, 1976.  W1 PA443
      no.316 1976. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 76239261
AU  - Szyfres B
TI  - Leptospirosis as an animal and public health problem in Latin America
      and the Caribbean area.  pp. 115-30.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Disease Reservoirs
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Male
MH  - Panama
MH  - *Public Health
MH  - Puerto Rico
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - South America
MH  - Swine
MH  - Swine Diseases/epidemiology
MH  - West Indies
MH  - Zoonoses/epidemiology
PT  - MONOGRAPH
PT  - REVIEW
DA  - 760925
TA  - In:  VIII Inter-American Meeting on Foot-and-Mouth Disease an Zoonoses
      Control. Washington, Pan American Health Organization, 1976.  W1 PA443
      no.316 1976.
CY  - UNITED STATES
JC  - IDM
EM  - 7611
RF  - 64
PMID- 781117
CU  - 90
CA  - W1 PA443 no.316 1976
SO  - In:  VIII Inter-American Meeting on Foot-and-Mouth Disease an Zoonoses
      Control. Washington, Pan American Health Organization, 1976.  W1 PA443
      no.316 1976. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [194 medline neighbors]

UI  - 76239258
AU  - Blenden DC
TI  - Epidemiologic aspects of leptospirosis.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic
MH  - Carrier State/veterinary
MH  - Disease Reservoirs
MH  - Female
MH  - Human
MH  - Humidity
MH  - Leptospira/growth & development
MH  - Leptospirosis/*epidemiology/transmission/veterinary
MH  - Male
MH  - Population Density
MH  - Pregnancy
MH  - Weather
PT  - MONOGRAPH
DA  - 760925
TA  - In:  VIII Inter-American Meeting on Foot-and-Mouth Disease an Zoonoses
      Control. Washington, Pan American Health Organization, 1976.  W1 PA443
      no.316 1976.
PG  - 148-55
CY  - UNITED STATES
JC  - IDM
EM  - 7611
RO  - M:BDS
PMID- 781114
LR  - 840501
CU  - 90
CA  - SC863D no.316 1976
SO  - In:  VIII Inter-American Meeting on Foot-and-Mouth Disease an Zoonoses
      Control. Washington, Pan American Health Organization, 1976.  W1 PA443
      no.316 1976. ;:148-55

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 76239257
AU  - Santa Rosa CA
TI  - Diagnosis of leptospirosis.  pp. 143-7.
LA  - Eng
MH  - Abortion, Veterinary/diagnosis/immunology
MH  - Animal
MH  - Argentina
MH  - Brazil
MH  - Cattle
MH  - Female
MH  - Guinea Pigs
MH  - Hamsters
MH  - Human
MH  - Leptospirosis/*diagnosis/immunology/veterinary
MH  - Male
MH  - Pregnancy
MH  - Swine
MH  - Zoonoses/epidemiology
PT  - MONOGRAPH
DA  - 760925
TA  - In:  VIII Inter-American Meeting on Foot-and-Mouth Disease an Zoonoses
      Control. Washington, Pan American Health Organization, 1976.  W1 PA443
      no.316 1976.
CY  - UNITED STATES
JC  - IDM
EM  - 7611
PMID- 781113
CU  - 90
CA  - W1 PA443 no.316 1976
SO  - In:  VIII Inter-American Meeting on Foot-and-Mouth Disease an Zoonoses
      Control. Washington, Pan American Health Organization, 1976.  W1 PA443
      no.316 1976. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 76239255
AU  - Stalheim OH
TI  - Chemotherapy and immunization in the control of leptospirosis in
      domestic animals.  pp. 156-66.
LA  - Eng
MH  - Abortion, Veterinary/prevention & control
MH  - Animal
MH  - Bacterial Vaccines
MH  - Cattle
MH  - Cattle Diseases/prevention & control
MH  - Central America
MH  - Dihydrostreptomycin Sulfate/therapeutic use
MH  - Female
MH  - Guinea Pigs
MH  - Haplorhini
MH  - Immunization/*veterinary
MH  - Kidney Diseases/prevention & control/veterinary
MH  - Leptospira/immunology
MH  - Leptospirosis/drug therapy/prevention & control
MH  - Male
MH  - Pregnancy
MH  - South America
MH  - Swine
MH  - Swine Diseases/prevention & control
PT  - MONOGRAPH
PT  - REVIEW
DA  - 760925
TA  - In:  VIII Inter-American Meeting on Foot-and-Mouth Disease an Zoonoses
      Control. Washington, Pan American Health Organization, 1976.  W1 PA443
      no.316 1976.
CY  - UNITED STATES
JC  - IDM
EM  - 7611
RF  - 34
PMID- 59772
CU  - 95
CA  - W1 PA443 no.316 1976
SO  - In:  VIII Inter-American Meeting on Foot-and-Mouth Disease an Zoonoses
      Control. Washington, Pan American Health Organization, 1976.  W1 PA443
      no.316 1976. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 77057941
TI  - [Jaundice and kidney failure]
LA  - Ger
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Hypotension/etiology
MH  - Jaundice/*etiology
MH  - Kidney Failure, Acute/*etiology
MH  - Leptospirosis/*complications
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 770129
DP  - 1976 Sep 21
IS  - 0369-8394
TA  - Schweiz Rundsch Med Prax
PG  - 1176-8
CY  - SWITZERLAND
IP  - 38
VI  - 65
JC  - SRM
EM  - 7703
PMID- 995873
CU  - 84
NI  - A
TT  - Ikterus und Nierenversagen
SO  - Schweiz Rundsch Med Prax 1976 Sep 21;65(38):1176-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 77101152
AU  - Ryan TJ
AU  - Marshall RB
TI  - Isolation of a leptospire belonging to serogroup tarassovi [letter].
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Swine
MH  - Swine Diseases/*microbiology
PT  - LETTER
DA  - 770331
DP  - 1976 SEP
IS  - 0048-0169
TA  - N Z Vet J
PG  - 212-3
CY  - NEW ZEALAND
IP  - 9
VI  - 24
JC  - OBZ
EM  - 7705
PMID- 1070624
CU  - 91
SO  - N Z Vet J 1976 SEP;24(9):212-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 77174872
AU  - Brown GW
AU  - Lee CK
AU  - Huxsoll DL
AU  - Ng TS
AU  - Lim KJ
AU  - Wan HS
AU  - Eeran JD
AU  - Sannasey G
TI  - Leptospirosis in Malaysia: a common cause of short-term fever.
LA  - Eng
MH  - Fever/*etiology
MH  - Headache/etiology
MH  - Human
MH  - Jaundice/etiology
MH  - Leptospirosis/*complications/diagnosis
MH  - Malaysia
MH  - Support, U.S. Gov't, Non-P.H.S.
PT  - JOURNAL ARTICLE
DA  - 770630
DP  - 1976 Sep
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 380-3
SB  - M
CY  - THAILAND
IP  - 3
VI  - 7
JC  - UVN
AA  - Author
EM  - 7708
AB  - A study of 1,437 unselected febrile patients in rural Malaysia yielded
      a diagnosis of leptospirosis in 86 (6.0%). The clinical syndrome was
      mild to moderate in all cases, jaundice was observed in only 2 (2.3%)
      and no deaths were documented. The diagnosis was not clinically obvious
      in most cases, and it is apparent that many infections must be going
      unnoticed at present.
PMID- 1030842
SO  - Southeast Asian J Trop Med Public Health 1976 Sep;7(3):380-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 77122527
AU  - Sibalic S
AU  - Kurt A
AU  - Maric D
AU  - Lupi D
AU  - Mulic D
AU  - Jusufovic E
TI  - [Review of our patients with leptospirosis accompanied by jaundice
      syndrome]
LA  - Scr
MH  - English Abstract
MH  - Human
MH  - Jaundice/*etiology
MH  - Leptospirosis/*complications
MH  - Seasons
MH  - Syndrome
PT  - JOURNAL ARTICLE
DA  - 770415
DP  - 1976 Sep-Oct
IS  - 0025-8083
TA  - Med Arh
PG  - 323-6
CY  - YUGOSLAVIA
IP  - 5
VI  - 30
JC  - LNY
EM  - 7706
PMID- 1018522
CU  - 90
TT  - Osvrt na nase bolesnike s leptospirozom pracene sindromom ikterusa
EA  - A
SO  - Med Arh 1976 Sep-Oct;30(5):323-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 77111716
AU  - Watson AD
AU  - Wannan JS
AU  - Porges WL
AU  - Testoni FJ
TI  - Leptospiral agglutinins in dogs in Sydney.
LA  - Eng
MH  - Agglutinins/*analysis
MH  - Animal
MH  - Australia
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - Female
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 770315
DP  - 1976 Sep
IS  - 0005-0423
TA  - Aust Vet J
PG  - 425-6
SB  - M
CY  - AUSTRALIA
IP  - 9
VI  - 52
JC  - 9IE
AA  - Author
EM  - 7705
AB  - From June 1971 to June 1972, sera from 600 dogs in Sydney were tested
      for leptospiral agglutinins by a rapid slide agglutination method. The
      end-point titre was taken at 50 percent agglutination of the live
      organisms. Forty-one samples (6.8 percent) had a significant
      leptospiral titres (100 or greater) and 5 of these reacted to 2
      serotypes. Thirty serums (5 percent) contained agglutinins against L.
      copenhageni, and 6 (1 percent) against L. pomona, while a few samples
      reacted against hardjo, tarassovi, australis, grippotyphosa or
      pyrogenes serotypes. No significant titres were found to L. canicola,
      L. hebdomadis, L. autumnalis or L. bataviae.
PMID- 1016169
CU  - 88
SO  - Aust Vet J 1976 Sep;52(9):425-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 77111710
AU  - Amatredjo A
AU  - Campbell RS
AU  - Trueman KF
TI  - A study of nephritis of beef cattle in North Queensland.
LA  - Eng
MH  - Agglutinins/analysis
MH  - Animal
MH  - Australia
MH  - Cattle
MH  - Cattle Diseases/epidemiology/*pathology
MH  - Female
MH  - Leptospira/immunology
MH  - Leptospirosis/pathology/*veterinary
MH  - Male
MH  - Nephritis/epidemiology/pathology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 770315
DP  - 1976 Sep
IS  - 0005-0423
TA  - Aust Vet J
PG  - 398-402
SB  - M
CY  - AUSTRALIA
IP  - 9
VI  - 52
JC  - 9IE
AA  - Author
EM  - 7705
AB  - The incidence of subclinical nephritis in beef cattle slaughtered at a
      Townsville abattoir during the period 1970-73 was 3.8 percent. A rising
      incidence coincided with the wet summer of 1973-74 reaching a peak of
      8.2 percent thereafter in June 1974. All but 1 of 100 cases
      macroscopically identified as nephritis and studied histologically
      proved to be of interstitial type in which lymphocytic infiltration
      predominated. Follicular lymphoid hyperplasia was also a common
      feature. The exceptional case showed proliferative glomerulonephritis.
      Leptospires were isolated from 16 percent of cases cultured, and
      observed in 8 percent of specimens examined histologically. All of the
      8 isolates subjected to serogrouping were L. pomona. Of the animals
      tested serologically against 2 serotypes 66.2 percent were positive to
      L. pomona (33.8 percent), L. hardjo (18.9 percent) or both (13.5
      percent). The total incidence is significantly higher than in other
      random surveys carried out in the region. These findings suggest that
      Leptospira sp. are a major cause of bovine nephritis. Since other
      pathogens endemic in the area, for example, Babesia and Theileria sp.,
      may be capable of causing nephritis in cattle an accurate assessment of
      the aetiology of that form of renal disease in north Queensland cannot
      yet be made.
RO  - M:LBR
PMID- 1016164
LR  - 790413
CU  - 88
SO  - Aust Vet J 1976 Sep;52(9):398-402

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 77040430
AU  - Schutz J
AU  - Kleine HC
AU  - Lauf H
TI  - [Septic course of a leptospirosis due to serotype grippotyphosa (swamp
      fever)]
LA  - Ger
MH  - Acute Disease
MH  - Case Report
MH  - Electrocardiography
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*complications/diagnosis
MH  - Male
MH  - Middle Age
MH  - Phonocardiography
MH  - Septicemia/*etiology/microbiology
PT  - JOURNAL ARTICLE
DA  - 761230
DP  - 1976 Sep 1
IS  - 0044-2178
TA  - Z Arztl Fortbild (Jena)
PG  - 939-43
SB  - M
CY  - GERMANY, EAST
IP  - 18
VI  - 70
JC  - XS6
EM  - 7702
PMID- 983161
CU  - 84
TT  - Septischer Verlauf einer Leptospirosis vom Serotyp grippotyphosa
      (Feldfieber)
SO  - Z Arztl Fortbild (Jena) 1976 Sep 1;70(18):939-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 77006426
AU  - Thigpen JE
AU  - Thierry VL
AU  - Gupta BN
TI  - Primary isolation of Mycobacterium avium complex-serotype 6 on blood
      agar.
LA  - Eng
MH  - Agar
MH  - Animal
MH  - Blood
MH  - Female
MH  - Mycobacterium/*isolation & purification
MH  - Mycobacterium avium/classification/*isolation & purification
MH  - Mycobacterium Infections/microbiology/*veterinary
MH  - *Opossums
MH  - Support, U.S. Gov't, Non-P.H.S.
PT  - JOURNAL ARTICLE
DA  - 761203
DP  - 1976 Sep
IS  - 0095-1137
TA  - J Clin Microbiol
PG  - 266-9
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 4
JC  - HSH
AA  - Author
EM  - 7701
AB  - Mycobacterium avium complex-serotype 6 was isolated in pure culture on
      blood agar plates from inocula taken from the heart blood, lungs,
      liver, kidneys, and spleen of a naturally infected captive female
      opossum (Didelphis marsupialis virginiana). Repeat cultures from stored
      tissues and transfer of colonies from original blood agar plates
      revealed that the mycobacterium grew on tryptose, brilliant green,
      eosin-methylene blue. Sabouraud glucose, and mycobiotic agar plates and
      in Fletcher leptospira medium. The cultural, biochemical, and
      serological characteristics of the test isolate were compared with
      other mycobacteria. This is the first report to describe the primary
      isolation of a serotype from the M. avium complex from an animal
      species on blood agar or in Fletcher broth. In addition, this is the
      second documented report describing the isolation and identification of
      a mycobacterial species from the American opossum.
PMID- 972192
CU  - 90
SO  - J Clin Microbiol 1976 Sep;4(3):266-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 77005267
AU  - Adler B
AU  - Faine S
TI  - Susceptibility of mice treated with cyclophosphamide to lethal
      infection with Leptospira interrogans Serovar pomona.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/biosynthesis
MH  - Antibody Formation/*drug effects
MH  - Blood/microbiology
MH  - Cyclophosphamide/*pharmacology
MH  - Female
MH  - Immunity, Active
MH  - Immunity, Maternally-Acquired
MH  - Immunization, Passive
MH  - Leptospira interrogans/growth & development/*immunology
MH  - Male
MH  - Mice
MH  - Mice, Inbred BALB C
MH  - Spleen/immunology
MH  - Time Factors
MH  - Weil's Disease/*immunology/prevention & control
PT  - JOURNAL ARTICLE
DA  - 761201
DP  - 1976 Sep
IS  - 0019-9567
TA  - Infect Immun
PG  - 703-8
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 14
JC  - GO7
AA  - Author
EM  - 7701
AB  - Mice not normally susceptible to infection with Leptospira interrogans
      serovar pomona were rendered susceptible to lethal infections by
      treatment with a single dose of 300 mg of cyclophosphamide (Cy) per kg
      administered optimally from 4 days before to 1 day after infection. Cy-
      treated mice with either passively or actively acquired antibody were
      protected from death. Blood levels of leptospires in infected untreated
      and in Cy-treated mice remained similar until 2 days after infection,
      when untreated mice cleared the leptospires. Soon afterwards,
      opsonizing and agglutinating antibody appeared. Cy-treated mice given
      spleen cells from other normal or specifically immune mice were
      protected from infection. An important factor in the natural resistance
      of mice to leptospiral infection appears to be their capacity to
      produce circulating antibody within 48 to 72 h. Applications are
      suggested for this animal model in vaccination and protection studies.
PMID- 965093
CU  - 90
SO  - Infect Immun 1976 Sep;14(3):703-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 76266756
AU  - Ellner JJ
AU  - Bennett JE
TI  - Chronic meningitis.
LA  - Eng
MH  - Actinomycosis/diagnosis
MH  - Adolescence
MH  - Adult
MH  - Behcet's Syndrome/diagnosis
MH  - Blastomycosis/diagnosis
MH  - Brain Neoplasms/diagnosis
MH  - Brucellosis/diagnosis
MH  - Candidiasis/diagnosis
MH  - Case Report
MH  - Chronic Disease
MH  - Coccidioidomycosis/*diagnosis
MH  - Cryptococcosis/*diagnosis
MH  - Cysticercosis/diagnosis
MH  - Epidermal Cyst/diagnosis
MH  - Female
MH  - Histoplasmosis/diagnosis
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - Male
MH  - Meningitis/*diagnosis
MH  - Middle Age
MH  - Nocardia Infections/diagnosis
MH  - Sarcoidosis/diagnosis
MH  - Toxoplasmosis/diagnosis
MH  - Tuberculosis, Meningeal/*diagnosis
MH  - Uveomeningoencephalitic Syndrome/diagnosis
PT  - JOURNAL ARTICLE
DA  - 761101
DP  - 1976 Sep
IS  - 0025-7974
TA  - Medicine (Baltimore)
PG  - 341-69
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 55
JC  - MNY
EM  - 7612
PMID- 957996
CU  - 90
SO  - Medicine (Baltimore) 1976 Sep;55(5):341-69

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 78120896
AU  - Sankale M
AU  - Sow AM
AU  - Ruscher H
AU  - Sarrat H
TI  - [Leptospirosis in a Dakar hospital: results of a new survey]
LA  - Fre
MH  - Adult
MH  - Animal
MH  - Antigens, Bacterial/analysis
MH  - Case Report
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Rodentia
MH  - Senegal
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 780426
DP  - 1976 Sep
TA  - Afr J Med Med Sci
PG  - 213-20
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 5
JC  - 29G
AA  - Author
EM  - 7806
AB  - The incidence of leptospirosis in West Africa is still almost unknown.
      Doubtful or positive serological tests were found in approx. 35% of the
      patients admitted to the hospital, among which leptospirosis could
      clinically or biologically be suspected. This rather high proportion
      reflects the frequency of recent or past contacts with leptospira
      antigen. It is in agreement with the high infestation prevalence
      observed among several domestic or wild animals, besides small rodents.
      On the countrary, it should be noted that the leptospirosis-illness, at
      least in its pure form, with its characteristic hepatic, renal and
      neurological signs, is seldom seen. Seven typical cases only (among
      which five at the hosptical Le Dantec) have been diagnosed in Dakar
      during these last 6 years. Even taking into account that the proportion
      of atypical, fruste or undiagnosed forms is not negligible,
      leptospirosis does not appear to be a major medical problem in Senegal.
PMID- 829732
CU  - 91
TT  - La leptospirose en milieu hospitalier a Dakar. Resultats d'une nouvelle
      enquete.
EA  - A
SO  - Afr J Med Med Sci 1976 Sep;5(3):213-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 77047192
AU  - Klanica J
AU  - Sramkova L
AU  - Cervova H
TI  - [Immunofluorescent technique in serology of leptospiroses. II.
      Demonstration of specific IgM antibodies in acute leptospiroses
      (author's transl)]
LA  - Cze
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/analysis
MH  - Antibody Formation
MH  - Child
MH  - English Abstract
MH  - Human
MH  - IgM/*isolation & purification
MH  - Leptospirosis/*immunology
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 770129
DP  - 1976 Sep
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 280-6
CY  - CZECHOSLOVAKIA
IP  - 5
VI  - 25
JC  - CSH
EM  - 7703
PMID- 136308
CU  - 92
TT  - Imunofluorescencni technika v serologii leptospiroz II. Prukaz
      specifickych IgM protilatek u akutnich leptospiroz
EA  - A
SO  - Cesk Epidemiol Mikrobiol Imunol 1976 Sep;25(5):280-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 77047190
AU  - Sebek Z
AU  - Odehnal P
TI  - [First case of leptospirosis caused by serotype from the serogroup
      autumnalis in CSR (author's transl)]
LA  - Cze
MH  - Adult
MH  - Antibodies, Bacterial
MH  - Antibody Formation
MH  - Case Report
MH  - Czechoslovakia
MH  - English Abstract
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*immunology
MH  - Male
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 770129
DP  - 1976 Sep
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 269-73
CY  - CZECHOSLOVAKIA
IP  - 5
VI  - 25
JC  - CSH
EM  - 7703
PMID- 136306
CU  - 92
TT  - Prvy pripad leptospirozy vyvolane serotypem ze serologicke skupiny
      autumnalis v CSR
EA  - A
SO  - Cesk Epidemiol Mikrobiol Imunol 1976 Sep;25(5):269-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 77030577
AU  - Kaiser GE
AU  - Doetsch RN
TI  - The effects of alkalinity and hypertonicity on the morphology and
      motility of Leptospira interrogans (biflexa) strain B16.
LA  - Eng
MH  - *Culture Media
MH  - Deuterium/pharmacology
MH  - Edetic Acid/pharmacology
MH  - Hydrogen-Ion Concentration
MH  - Hypertonic Solutions
MH  - Leptospira interrogans/*cytology
MH  - Movement
MH  - Sucrose
PT  - JOURNAL ARTICLE
DA  - 761223
DP  - 1976 Sep
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 25-33
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 96
JC  - I87
AA  - Author
EM  - 7702
AB  - Effects of alkalinity and hypertonicity on the motile behaviour of
      Leptospira interrogans (biflexa) B16 were observed, quantified, and
      compared with effects previously shown by similar factors on the
      motility of eubacteria. Leptospira interrogans tolerated relatively
      high concentrations of hydroxide ions. Motility similar to that in
      controls was observed at pH values up to 9-8; but at pH 10-0 motility
      declined sharply with time of exposure, and there was structural
      alteration, visible as a blebbing of the cell envelope. Unlike the
      behaviour of eubacteria, immobilization of L. interrogans induced by
      hydroxide ions could not be reversed by lowering the pH. It is
      suggested that by restricting entry of hydroxide ions, the cell
      envelope protects its motility apparatus from adverse effects.
      Leptospira interrogans was completely immobilized in 0-5 M and 1-0 M-
      sucrose solutions. Unlike the eubacteria, leptospires were incapable of
      spontaneous reversion to motile forms and resumption of motility was
      dependent on both concentration and time of exposure to sucrose.
      Deuterium oxide did not affect movement, suggesting that even though
      leptospire endoflagella and the exoflagella of eubacteria are
      analogous, the motile behaviour of L. interrogans is significantly
      different from that of eubacteria.
PMID- 10348
CU  - 94
SO  - J Gen Microbiol 1976 Sep;96(1):25-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 77055890
AU  - Adler B
AU  - Bragger JM
TI  - Leptospiral infections in humans [letter].
LA  - Eng
MH  - Australia
MH  - Human
MH  - Immunotherapy
MH  - Leptospirosis/*epidemiology/prevention & control
MH  - New Zealand
PT  - LETTER
DA  - 770125
DP  - 1976 Aug 28
IS  - 0025-729X
TA  - Med J Aust
PG  - 357
SB  - M
CY  - AUSTRALIA
IP  - 9
VI  - 2
JC  - M26
EM  - 7703
PMID- 995023
CU  - 91
SO  - Med J Aust 1976 Aug 28;2(9):357

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 77077731
AU  - Ryan TJ
AU  - Marshall RB
AU  - Blackmore DK
TI  - Leptospira interrogans serovar tarassovi in New Zealand [letter].
LA  - Eng
MH  - Animal
MH  - Leptospira interrogans/*isolation & purification
MH  - Swine
MH  - Swine Diseases/*microbiology
MH  - Weil's Disease/microbiology/*veterinary
MH  - Zoonoses
PT  - LETTER
DA  - 770216
DP  - 1976 Aug 25
IS  - 0028-8446
TA  - N Z Med J
PG  - 171
SB  - M
CY  - NEW ZEALAND
IP  - 570
VI  - 84
JC  - OBQ
EM  - 7704
PMID- 1069932
CU  - 91
SO  - N Z Med J 1976 Aug 25;84(570):171

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 76215006
AU  - Willcox RR
TI  - The epidemiology of the spirochetoses. A worldwide view.  pp. 133-55.
LA  - Eng
MH  - Animal
MH  - Borrelia Infections/epidemiology/veterinary
MH  - Disease Reservoirs
MH  - Haplorhini
MH  - Human
MH  - Leptospirosis/epidemiology/veterinary
MH  - Mice
MH  - Monkey Diseases/epidemiology
MH  - Pinta/epidemiology
MH  - Rabbits
MH  - Rats
MH  - Relapsing Fever/epidemiology
MH  - Rodent Diseases/epidemiology
MH  - Spirochaeta/classification
MH  - Spirochaetales/classification
MH  - Spirochaetales Infections/*epidemiology
MH  - Syphilis/epidemiology
MH  - Treponemal Infections/epidemiology/veterinary
MH  - Yaws/epidemiology
PT  - MONOGRAPH
PT  - REVIEW
DA  - 760823
TA  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b.
CY  - UNITED STATES
JC  - IDM
EM  - 7610
RF  - 62
PMID- 819515
CU  - 91
CA  - QW 155 S989 1975b
SO  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 76215010
AU  - Stoenner HG
TI  - Treatment and control of leptospirosis.  pp. 375-88.
LA  - Eng
MH  - Animal
MH  - Bacterial Vaccines
MH  - Cattle
MH  - Cattle Diseases/drug therapy/prevention & control
MH  - Dog Diseases/drug therapy/prevention & control
MH  - Dogs
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*drug therapy/prevention & control/veterinary
MH  - Penicillins/therapeutic use
MH  - Swine
MH  - Swine Diseases/prevention & control
MH  - Tetracyclines/therapeutic use
PT  - MONOGRAPH
PT  - REVIEW
DA  - 760823
TA  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b.
CY  - UNITED STATES
JC  - IDM
EM  - 7610
RF  - 41
PMID- 777571
CU  - 90
CA  - QW 155 S989 1975b
SO  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 76215003
AU  - Smith H
TI  - The determinants of microbial pathogenicity in relation to spirochetal
      disease.  pp. 235-47.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial
MH  - Antibody Formation
MH  - Bacteria/pathogenicity
MH  - Blood Bactericidal Activity
MH  - Borrelia/pathogenicity
MH  - Cell Division
MH  - Guinea Pigs
MH  - Hamsters
MH  - Human
MH  - Immunity, Cellular
MH  - Leptospira/metabolism/pathogenicity
MH  - Phagocytosis
MH  - Rabbits
MH  - Spirochaetales/growth & development/*pathogenicity
MH  - Spirochaetales Infections/immunology
MH  - Toxins/biosynthesis
MH  - Treponema pallidum/pathogenicity
MH  - Virulence
PT  - MONOGRAPH
PT  - REVIEW
DA  - 760823
TA  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b.
CY  - UNITED STATES
JC  - IDM
EM  - 7610
RF  - 28
PMID- 777566
CU  - 90
CA  - QW 155 S989 1975b
SO  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 76215002
AU  - Murray RG
TI  - Some perspectives for thinking about spirochaetal structure.  pp. 1-5.
LA  - Eng
MH  - Borrelia/ultrastructure
MH  - Cell Nucleus/ultrastructure
MH  - Cell Wall/ultrastructure
MH  - Flagella/ultrastructure
MH  - Leptospira/ultrastructure
MH  - Spirochaetales/*ultrastructure
MH  - Treponema/ultrastructure
PT  - MONOGRAPH
DA  - 760823
TA  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b.
CY  - UNITED STATES
JC  - IDM
EM  - 7610
PMID- 777565
CU  - 90
CA  - QW 155 S989 1975b
SO  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 76214996
AU  - Hanson LE
TI  - Pathogenesis of leptospirosis.  pp. 295-306.
LA  - Eng
MH  - Abortion, Veterinary
MH  - Anemia, Hemolytic/veterinary
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases
MH  - Dog Diseases
MH  - Dogs
MH  - Female
MH  - Hemorrhage/veterinary
MH  - Horse Diseases
MH  - Horses
MH  - Human
MH  - Kidney/microbiology
MH  - Lactation Disorders/veterinary
MH  - *Leptospirosis/immunology/microbiology/veterinary
MH  - Nephritis, Interstitial/veterinary
MH  - Pregnancy
MH  - Sheep
MH  - Sheep Diseases
MH  - Swine
MH  - Swine Diseases
PT  - MONOGRAPH
DA  - 760823
TA  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b.
CY  - UNITED STATES
JC  - IDM
EM  - 7610
PMID- 777561
CU  - 90
CA  - QW 155 S989 1975b
SO  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 76214995
AU  - Ellinghausen HC Jr
TI  - Nutrition of leptospires in bovine albumin polysorbate medium.  pp. 65-
      85.
LA  - Eng
MH  - Ammonium Chloride/metabolism
MH  - Comparative Study
MH  - Culture Media
MH  - Human
MH  - Leptospira/*growth & development
MH  - Leptospira canicola/growth & development
MH  - Leptospira interrogans/growth & development
MH  - Polysorbates
MH  - Serum Albumin, Bovine/metabolism
MH  - Thiamine/metabolism
MH  - Time Factors
MH  - Vitamin B 12/metabolism
PT  - MONOGRAPH
DA  - 760823
TA  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b.
CY  - UNITED STATES
JC  - IDM
EM  - 7610
PMID- 777560
CU  - 90
CA  - QW 155 S989 1975b
SO  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 76214994
AU  - Ritchie AE
TI  - Morphology of leptospires.  pp. 19-37.
LA  - Eng
MH  - Cell Membrane/ultrastructure
MH  - Cell Nucleus/ultrastructure
MH  - Cytoplasmic Granules/ultrastructure
MH  - Leptospira/*ultrastructure
MH  - Leptospira interrogans/ultrastructure
PT  - MONOGRAPH
DA  - 760823
TA  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b.
CY  - UNITED STATES
JC  - IDM
EM  - 7610
PMID- 777559
CU  - 90
CA  - QW 155 S989 1975b
SO  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 76214992
AU  - Shotts EB Jr
TI  - Laboratory diagnosis of leptospirosis.  pp. 209-23.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens, Bacterial
MH  - Blood/microbiology
MH  - Cerebrospinal Fluid/microbiology
MH  - Chickens
MH  - Fluorescent Antibody Technique
MH  - Gerbillinae
MH  - Guinea Pigs
MH  - Hamsters
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospira/growth & development/immunology/isolation & purification
MH  - Leptospirosis/*diagnosis/immunology/microbiology
MH  - Methods
MH  - Urine/microbiology
PT  - MONOGRAPH
DA  - 760823
TA  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b.
CY  - UNITED STATES
JC  - IDM
EM  - 7610
PMID- 777557
CU  - 90
CA  - QW 155 S989 1975b
SO  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 76214989
AU  - Alexander AD
TI  - Immunity in leptospirosis.  pp. 339-49.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial
MH  - Bacterial Vaccines
MH  - Cross Reactions
MH  - Human
MH  - Immunity, Active
MH  - Immunization
MH  - Immunization, Passive
MH  - Leptospira/immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*immunology
PT  - MONOGRAPH
PT  - REVIEW
DA  - 760823
TA  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b.
CY  - UNITED STATES
JC  - IDM
EM  - 7610
RF  - 70
PMID- 777556
CU  - 90
CA  - QW 155 S989 1975b
SO  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 76214987
AU  - Kaufmann AF
TI  - Epidemiologic trends of leptospirosis in the United States, 1965-1974.
      pp. 177-89.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Disease Reservoirs
MH  - Dog Diseases/transmission
MH  - Dogs
MH  - Human
MH  - Leptospira canicola
MH  - Leptospira interrogans
MH  - Leptospirosis/*epidemiology/transmission/veterinary
MH  - Male
MH  - Rats
MH  - Rodent Diseases/transmission
MH  - Soil Microbiology
MH  - United States
MH  - Water Microbiology
PT  - MONOGRAPH
DA  - 760823
TA  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b.
CY  - UNITED STATES
JC  - IDM
EM  - 7610
PMID- 777554
CU  - 90
CA  - QW 155 S989 1975b
SO  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 76214983
AU  - Johnson RC
TI  - Comparative spirochete physiology and cellular composition.  pp. 39-48.
LA  - Eng
MH  - Amino Acids/biosynthesis
MH  - Borrelia/metabolism
MH  - Cell Wall/metabolism
MH  - Comparative Study
MH  - Culture Media
MH  - Endotoxins/biosynthesis
MH  - Fatty Acids/metabolism
MH  - Leptospira/metabolism
MH  - Oxygen Consumption
MH  - Phospholipids/metabolism
MH  - Spirochaeta/metabolism
MH  - Spirochaetales/*metabolism
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Support, U.S. Gov't, P.H.S.
MH  - Treponema/metabolism
MH  - Urea/metabolism
PT  - MONOGRAPH
DA  - 760823
TA  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b.
CY  - UNITED STATES
JC  - IDM
EM  - 7610
PMID- 777550
CU  - 90
CA  - QW 155 S989 1975b
SO  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 76214982
AU  - Turner LH
TI  - Classification of spirochaetes in general and of the genus Leptospira
      in particular.  pp. 95-106.
LA  - Eng
MH  - Borrelia/classification
MH  - Leptospira/*classification/immunology
MH  - Leptospira canicola/classification/immunology
MH  - Leptospira interrogans/classification/immunology
MH  - Spirochaeta/classification
MH  - Spirochaetales/*classification
MH  - Treponema/classification
PT  - MONOGRAPH
PT  - REVIEW
DA  - 760823
TA  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b.
CY  - UNITED STATES
JC  - IDM
EM  - 7610
RF  - 30
PMID- 777549
CU  - 90
CA  - QW 155 S989 1975b
SO  - In:  Johnson RC, ed.  The biology of parasitic spirochetes. New York,
      Academic Press, 1976.  QW 155 S989 1975b. ;:

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 76233264
AU  - Derham RL
AU  - Owens GG
AU  - Wooldridge MA
TI  - Leptospirosis as a cause of erythema nodosum.
LA  - Eng
MH  - Case Report
MH  - Child
MH  - Erythema Nodosum/*etiology
MH  - Female
MH  - Human
MH  - Leptospira canicola/isolation & purification
MH  - Leptospirosis/*complications/microbiology
PT  - JOURNAL ARTICLE
DA  - 761001
DP  - 1976 Aug 14
IS  - 0007-1447
TA  - Br Med J
PG  - 403-4
SB  - A
SB  - M
CY  - ENGLAND
IP  - 6032
VI  - 2
JC  - B4W
EM  - 7611
PMID- 947446
SO  - Br Med J 1976 Aug 14;2(6032):403-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 77101139
AU  - Hodges RT
AU  - Millar KR
AU  - Revfeim KJ
TI  - The effects of Leptospira serotype pomona in sheep of different
      haemoglobin types.
LA  - Eng
MH  - Animal
MH  - Hematocrit
MH  - Hemoglobin C/analysis
MH  - Hemoglobins/*analysis
MH  - Leptospirosis/blood/*veterinary
MH  - Male
MH  - Sheep
MH  - Sheep Diseases/*blood
PT  - JOURNAL ARTICLE
DA  - 770331
DP  - 1976 Aug
IS  - 0048-0169
TA  - N Z Vet J
PG  - 163-6
CY  - NEW ZEALAND
IP  - 8
VI  - 24
JC  - OBZ
EM  - 7705
PMID- 1070613
CU  - 88
SO  - N Z Vet J 1976 Aug;24(8):163-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 77197219
AU  - Il'inskii EV
AU  - Rodionov VI
TI  - [Effect of vaccination on the reproductive function of animals]
LA  - Rus
MH  - Agglutinins/isolation & purification
MH  - Animal
MH  - Anthrax/prevention & control/veterinary
MH  - Bacterial Vaccines/*pharmacology
MH  - Cattle
MH  - Cattle Diseases/prevention & control
MH  - Female
MH  - *Fertilization
MH  - Foot-and-Mouth Disease/prevention & control
MH  - Leptospirosis/prevention & control/veterinary
MH  - Male
MH  - Pregnancy
MH  - *Sperm Motility
MH  - Spermatozoa/immunology
MH  - Viral Vaccines/*pharmacology
PT  - JOURNAL ARTICLE
DA  - 770718
DP  - 1976 Aug
IS  - 0042-4846
TA  - Veterinariia
PG  - 78-9
CY  - USSR
IP  - 8
JC  - XCC
EM  - 7709
PMID- 1027215
TT  - Vosproizvoditel'naia funktsiia pri vaktsinatsii zhivotnykh
SO  - Veterinariia 1976 Aug;(8):78-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 76246809
AU  - Hill WK
AU  - Weenink-Van Loon CD
TI  - [Review of the incidence of antibodies to various serological groups of
      the species Leptospira interrogans in a number of farm animals in the
      Netherlands (author's transl)]
LA  - Dut
MH  - Abortion, Septic/veterinary
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/immunology
MH  - Dog Diseases/immunology
MH  - Dogs
MH  - English Abstract
MH  - Female
MH  - Horse Diseases/immunology
MH  - Horses
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/classification/immunology/*veterinary
MH  - Netherlands
MH  - Pregnancy
MH  - Serotyping
MH  - Swine
MH  - Swine Diseases/immunology
MH  - Weil's Disease/veterinary
PT  - JOURNAL ARTICLE
DA  - 761002
DP  - 1976 Aug 1
IS  - 0040-7453
TA  - Tijdschr Diergeneeskd
PG  - 835-48
SB  - M
CY  - NETHERLANDS
IP  - 15
VI  - 101
JC  - VRY
AA  - Author
EM  - 7611
AB  - Report on the results of serological studies on the species Leptospira
      interrogans in cattle (19,607), swine (6,348), dogs (182) and horses
      (88) from the Netherlands during the period from 1969 to 1974. Living
      cultures of the serotypes of pomona, icterohaemorrhagiae, canicola,
      guidae (Tarassovi serological group), grippotyphosa and sejroe were
      used as antigen in the micro-agglutination test. The numerical findings
      showed that antibodies to serotypes of the species Leptospira
      interrogans were present in 7.67 per cent of the cattle, 22.21 per cent
      of the pigs, 36.81 per cent of the dogs and 92.05 per cent of the
      horses studied. Infection with the serotypes of icterohaemorrhagiae and
      grippotyphosa was most common in cattle and horses, icterohaemorrhagiae
      and tarassovi were most common in swine and icterohaemorrhagiae and
      canicola were most common in dogs. The presence of pomona is not a
      factor in the Netherlands. In view of statistical findings,
      grippotyphosa infections in cattle may be assumed to result in abortion.
PMID- 986091
CU  - 85
TT  - Een overzicht over het voorkomen van anti-lichamen tegen verschillende
      serogroepen van het species leptospira interrogans bij enkele
      huisdiersoorten in nederland
EA  - A
SO  - Tijdschr Diergeneeskd 1976 Aug 1;101(15):835-48

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 77041075
AU  - Hergt R
TI  - [Meaning of serotype Patoc (biflexa complex) for the diagnosis of
      leptospirosis by microscopic agglutination test (author's transl)]
LA  - Ger
MH  - Agglutination Tests/methods
MH  - Diagnostic Errors
MH  - English Abstract
MH  - Human
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*diagnosis
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 761230
DP  - 1976 Aug
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 506-11
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 235
JC  - Y52
AA  - Author
EM  - 7702
AB  - Agglutination with serotype patoc (Patoc 1) was found in 72 of 125
      cases of leptospirosis. Patoc-agglutination occured frequently in
      leptospirosis icterohaemorrhagiae, less frequently in leptospirosis
      grippotyphosa and rarely in leptospirosis tarassovi. 53 cases of
      leptospirosis were not diagnosed when using Patoc 1 as single antigen.
      So we cannot recommend to use serotype patoc as the sole antigen for
      microscopic agglutination test. We observed 1 case in which the
      reaction with Patoc 1 happened earlier than the reaction with the
      pathogen serotypes. For this reason the battery of antigens for
      carrying out microscopic agglutination test should include serotype
      patoc, too.
PMID- 983536
TT  - Die Bedeutung des Serotyps patoc (biflexa complex) fur die Leptospirose-
      Diagnostik mit der Agglutinations-Lysis-Reaktion
EA  - A
SO  - Zentralbl Bakteriol [Orig A] 1976 Aug;235(4):506-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 76276362
AU  - David R
AU  - Barkay S
TI  - Anterior uveitis and leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Case Report
MH  - Female
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*complications/immunology
MH  - Male
MH  - Serotyping
MH  - Uveitis/*etiology
PT  - JOURNAL ARTICLE
DA  - 761029
DP  - 1976 Aug
IS  - 0003-4886
TA  - Ann Ophthalmol
PG  - 958-62
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 8
JC  - 5PA
AA  - Author
EM  - 7612
AB  - Seven patients with anterior uveitis due to leptospirosis are
      presented. The diagnosis was based upon serologic tests and exclusion
      of other etiologic possibilities. Six patients came from a well-known
      endemic area of leptospirosis during the time of epidemics and one case
      came from an area which was not known to be endemic at the time. In 5
      patients the uveitis was bilateral. The disease was mild in all but 2
      patents who needed systemic administration of steroids. The posterior
      part of the eye was not involved in any of the cases.
PMID- 962269
SO  - Ann Ophthalmol 1976 Aug;8(8):958-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 77035094
AU  - Marshall RB
AU  - Manktelow BW
AU  - Ryan TO
AU  - Hathaway SC
TI  - Leptospira interrogans serovar balcanica from a possum [letter].
LA  - Eng
MH  - Animal
MH  - Hamsters
MH  - Leptospira interrogans/*isolation & purification
MH  - Marsupialia/*microbiology
MH  - Meningitis/etiology
MH  - New Zealand
MH  - Weil's Disease/complications
PT  - LETTER
DA  - 761223
DP  - 1976 Jul 28
IS  - 0028-8446
TA  - N Z Med J
PG  - 74-5
SB  - M
CY  - NEW ZEALAND
IP  - 568
VI  - 84
JC  - OBQ
EM  - 7702
PMID- 1068389
CU  - 91
SO  - N Z Med J 1976 Jul 28;84(568):74-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 77047441
AU  - Tinelli R
AU  - Gabay J
TI  - [Polysaccharide antigen from the leptospira L. biflefa patoc]
LA  - Fre
MH  - Antigens, Bacterial/analysis/*isolation & purification
MH  - Cross Reactions
MH  - English Abstract
MH  - Leptospira/*immunology
MH  - Polysaccharides, Bacterial/*immunology
MH  - Serotyping
MH  - Structure-Activity Relationship
PT  - JOURNAL ARTICLE
DA  - 770129
DP  - 1976 Jul 12
IS  - 0567-655X
TA  - C R Acad Sci Hebd Seances Acad Sci D
PG  - 215-8
SB  - M
CY  - FRANCE
IP  - 2
VI  - 283
JC  - C9C
AA  - Author
EM  - 7703
AB  - We have extracted from L. biflexa patoc (using sodium desoxycholate) a
      fraction F containing 65% of polysaccharide, reacting in
      hemagglutination and ring-test with sera prepared against 8 different
      serogroups.
PMID- 825265
CU  - 91
TT  - Antigene polosidique extrait du leptospire L. biflexa patoc
EA  - A
SO  - C R Acad Sci Hebd Seances Acad Sci D 1976 Jul 12;283(2):215-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 77133626
AU  - Nicolescu M
AU  - Straton A
AU  - Alamita I
TI  - Unusual and new Leptospira hebdomadis serotypes isolated from wild
      small rodents in Romania.
LA  - Eng
MH  - Animal
MH  - Leptospira/*classification
MH  - Rodentia/*microbiology
MH  - Romania
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 770425
DP  - 1976 Jul
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 203-11
CY  - ROMANIA
IP  - 3
VI  - 35
JC  - 8EM
EM  - 7706
PMID- 1021044
SO  - Arch Roum Pathol Exp Microbiol 1976 Jul;35(3):203-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 77057877
AU  - Chambers RA
TI  - The early diagnosis and investigation of the meningitides.
LA  - Eng
MH  - Acute Disease
MH  - Bacteria/isolation & purification
MH  - Candida/isolation & purification
MH  - Candidiasis/complications
MH  - Cerebrospinal Fluid/analysis/microbiology
MH  - Fever
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Meningitis/*diagnosis/etiology/immunology
MH  - Meningitis, Meningococcal/diagnosis
MH  - Meningitis, Viral/diagnosis
MH  - Tuberculosis, Meningeal/diagnosis
MH  - Vomiting
PT  - JOURNAL ARTICLE
DA  - 770129
DP  - 1976 Jul
IS  - 0032-6518
TA  - Practitioner
PG  - 82-90
SB  - M
CY  - ENGLAND
IP  - 1297
VI  - 217
JC  - PHQ
EM  - 7703
PMID- 995829
SO  - Practitioner 1976 Jul;217(1297):82-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 76265928
AU  - Bryson DG
AU  - Ellis WA
TI  - Leptospirosis in a British domestic cat.
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - *Cat Diseases
MH  - Cats
MH  - Female
MH  - Great Britain
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 761029
DP  - 1976 Jul
IS  - 0022-4510
TA  - J Small Anim Pract
PG  - 459-65
CY  - ENGLAND
IP  - 7
VI  - 17
JC  - K4N
EM  - 7612
PMID- 957622
SO  - J Small Anim Pract 1976 Jul;17(7):459-65

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 76265129
AU  - Ramachandran S
AU  - Rajapakse CN
AU  - Perera MV
AU  - Yoganathan M
TI  - Patterns of acute renal failure in leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Anuria/etiology
MH  - Bilirubin/blood
MH  - Blood Urea Nitrogen
MH  - Child
MH  - Child, Preschool
MH  - Human
MH  - Hypotension/etiology
MH  - Jaundice/etiology
MH  - Kidney/pathology
MH  - Kidney Failure, Acute/blood/*etiology/pathology
MH  - Leptospirosis/*complications
MH  - Middle Age
MH  - Oliguria/etiology
MH  - Potassium/blood
MH  - Sodium/blood
PT  - JOURNAL ARTICLE
DA  - 761029
DP  - 1976 Jul
IS  - 0022-5304
TA  - J Trop Med Hyg
PG  - 158-60
SB  - M
CY  - ENGLAND
IP  - 7
VI  - 79
JC  - KAV
AA  - Author
EM  - 7612
AB  - The renal profile was studied in 61 patients having leptospirosis.
      Leptospira-induced acute renal failure conformed to one of two distinct
      clinical patterns, either oliguric on non-oliguric renal failure. The
      prognosis was excellent in the latter variety of renal failure and
      mortality was confined to patients with oliguric renal failure, where
      severe glomerular and widespread tubulo-interstitial lesions were
      invariably present. These patients had unfavourable prognostic features
      during life, such as prolonged oliguria and anuria, absence of a
      diruetic phase, persistent elevations in BUN and persistently low urea
      excretion. The prognostic significance of the age of the patients,
      hypotension and jaundice in relation to the occurrence and type of
      acute renal failure have been discussed. Retrospective observations
      indicate that both a vasculotoxic or haemorrhagic state and oliguric
      acute renal failure are important causes for mortality in human
      leptospiral infections.
PMID- 957464
CU  - 90
SO  - J Trop Med Hyg 1976 Jul;79(7):158-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 76233627
AU  - Kingscote B
AU  - Tittiger F
TI  - Serological survey of dogs from Toronto for leptospiral antibodies.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Dogs/*immunology
MH  - Female
MH  - Leptospira/*immunology
MH  - Male
MH  - Ontario
PT  - JOURNAL ARTICLE
DA  - 761002
DP  - 1976 Jul
IS  - 0008-5286
TA  - Can Vet J
PG  - 192-3
CY  - CANADA
IP  - 7
VI  - 17
JC  - CLS
EM  - 7611
PMID- 949675
SO  - Can Vet J 1976 Jul;17(7):192-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 77014923
AU  - Prodrom I
AU  - Popa O
AU  - Raileanu I
AU  - Radu T
AU  - Voiculescu G
AU  - Cretu G
TI  - [Diagnostic value of blood fibrinogen in leptospirosis]
LA  - Rum
MH  - English Abstract
MH  - *Fibrinogen/analysis
MH  - Human
MH  - Leptospirosis/blood/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 761201
DP  - 1976 Jul-Sep
IS  - 0376-4494
TA  - Rev Ig [Bacteriol]
PG  - 181-4
SB  - M
CY  - ROMANIA
IP  - 3
VI  - 21
JC  - S7C
AA  - Author
EM  - 7701
AB  - A study was carried out on the value of the presumptive diagnosis of
      fibrinogenemia in the uncharacteristic forms of leptospirosis, during
      the first eight days of the disease, in 42 cases, as compared to that
      of erythrocyte sedimentation rate. The results of fibrinogenemia
      determinations were more suggestive of the diagnosis at the beginning
      of the disease.
PMID- 135335
CU  - 92
TT  - Valoarea diagnostica a fibrinogenemiei in leptospiroza
EA  - A
SO  - Rev Ig [Bacteriol] 1976 Jul-Sep;21(3):181-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 77010232
AU  - Owen D
TI  - Some parasites and other organisms of wild rodents in the vicinity of
      an SPF unit.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial
MH  - *Germ-Free Life
MH  - *Housing, Animal
MH  - Leptospira/immunology
MH  - Mice/microbiology/*parasitology
MH  - Mycoplasma/isolation & purification
MH  - Rats/microbiology/*parasitology
MH  - *Specific Pathogen-Free Organisms
PT  - JOURNAL ARTICLE
DA  - 761121
DP  - 1976 Jul
IS  - 0023-6772
TA  - Lab Anim
PG  - 271-8
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 10
JC  - KYQ
AA  - Author
EM  - 7701
AB  - 80 Rattus norvegicus and 63 Mus musculus caught near the Laboratory
      Animals Centre, were examined for parasites and other organisms: 32
      parasite species were found and 2 species of Mycoplasma. A small number
      of individuals were tested and found positive serologically for species
      of Leptospira.
PMID- 135126
CU  - 92
SO  - Lab Anim 1976 Jul;10(3):271-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 77062461
AU  - Colding H
AU  - Johansen KS
AU  - Bentzon MW
TI  - Decreased delayed hypersensitivity to tuberculin demonstrated in
      experimental leptospirosis in guinea pigs.
LA  - Eng
MH  - Animal
MH  - Guinea Pigs
MH  - *Hypersensitivity, Delayed
MH  - Leptospirosis/*immunology
MH  - Male
MH  - Pilot Projects
MH  - *Tuberculin Test
PT  - JOURNAL ARTICLE
DA  - 770129
DP  - 1976 Jun
IS  - 0304-1328
TA  - Acta Pathol Microbiol Scand [C]
PG  - 255-60
SB  - M
CY  - DENMARK
IP  - 3
VI  - 84
JC  - 1O3
AA  - Author
EM  - 7703
AB  - Skin reactivity to tuberculin has been studied during the course of
      experimental leptospirosis in guinea pigs. A depression of the delayed
      hypersensitivity to tuberculin was demonstrated in the infected
      animals. The depression was most pronounced when icterus had developed.
      The depression was not correlated with the amount of infectious units
      administered or with the demonstration of live leptospirae in the
      peritoneal cavity. In the infected animals there was no correlation
      between the initial and the final skin tests which is in contrast to
      findings in the control group.
PMID- 998265
SO  - Acta Pathol Microbiol Scand [C] 1976 Jun;84(3):255-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [99 medline neighbors]

UI  - 77028003
AU  - Ryu E
TI  - An international survey of leptospiral agglutinin of dogs by RMAT.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Comparative Study
MH  - Dogs
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*immunology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 761230
DP  - 1976 Jun
TA  - Int J Zoonoses
PG  - 33-60
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 3
JC  - GTK
AA  - Author
EM  - 7702
AB  - FRom 1970 through 1973, the author used RMAT to examine the canine
      leptospiral antibodies against 10 serotypes in 12,374 attended dogs,
      1,855 stray dogs and 480 house dogs in 24 countries. Among the 10
      serotypes, L. icterohaemorrhagiae and L. canicola were the most
      prevalent. Positive rates were in the following order: Peru 26.3%,
      Chile 18.4%, Turkey 17.4%, Austria 16.0%, Korea 15.0%, Cina (Taiwan)
      11.4%, Japan 9.8%, Brazil 7.7%, United States 5.5%, United Kingdom
      4.5%, Italy 3.5%, Germany 2.0%, and Canada 0.4%. Negative results were
      obtained in Australia, Dominica, Ecuador, Ethiopia, Fiji, Indonesia,
      Iran, Malta, Philippines, Sweden and Thailand. Positive rates on
      different continents were: South America 11.1%, Asia 10.1%, Europe
      3.4%, North America 2.4%, Oceania and Africa (Ethiopia) 0%. Negative
      results were obtained against either L. icterohaemorrhagiae or L.
      canicola in samples from most tropical countries. Lower positive rates
      were seen during summer in Korea and Japan. Positive reactors were
      detected against other serotypes, viz., L. grippotyphosa, L. australis
      A, L. pyrogenes, L. bataviae, L. autumnalis, L. hebdomadis and L.
      javanica. Sex, physical condition and vaccination status as factors in
      the presence of antibodies were reviewed.
PMID- 977231
CU  - 89
SO  - Int J Zoonoses 1976 Jun;3(1):33-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 77021220
AU  - Holroyd RG
AU  - Smith PC
TI  - The effect of Leptospira hardjo vaccine in a northern Queensland beef
      herd.
LA  - Eng
MH  - Animal
MH  - Australia
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Female
MH  - Lactation
MH  - Lactation Disorders/veterinary
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/prevention & control/*veterinary
MH  - Vaccination/*veterinary
PT  - JOURNAL ARTICLE
DA  - 761121
DP  - 1976 Jun
IS  - 0005-0423
TA  - Aust Vet J
PG  - 258-60
SB  - M
CY  - AUSTRALIA
IP  - 6
VI  - 52
JC  - 9IE
AA  - Author
EM  - 7701
AB  - In a northern Queensland beef herd where there was serological evidence
      of L. hardjo infection, lactation failure or wastage between pregnancy
      diagnosis and branding was 11.9% in animals vaccinated with a single
      dose of a L. hardjo vaccine and 19.4% in unvaccinated controls. This
      difference was statistically significant (P less than 0.05).
      Vaccination caused a significant (P less than 0.05) reduction in rate
      of lactation failure in heifers but not in other classes of cows.
PMID- 971143
CU  - 90
SO  - Aust Vet J 1976 Jun;52(6):258-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 76247839
AU  - Stepanenko PP
AU  - Liubashenko SIa
AU  - Netsepliaev SV
AU  - Iaichuk VR
AU  - Seregin IG
TI  - [Immunobiological reactivity in swine infected with radioactive
      phosphorus-labeled Leptospira]
LA  - Rus
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibody Specificity
MH  - *Antigen-Antibody Reactions
MH  - Leptospirosis/*immunology
MH  - Phosphorus Radioisotopes
MH  - Swine
MH  - Swine Diseases/*immunology
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 761001
DP  - 1976 Jun
IS  - 0042-4846
TA  - Veterinariia
PG  - 42-4
CY  - USSR
IP  - 6
JC  - XCC
EM  - 7611
PMID- 948824
CU  - 90
TT  - Immunobiologicheskaia reaktivnost' u svinei, infitsirovannykh
      leptospirami, mechennymi radioaktivnym fosforom
SO  - Veterinariia 1976 Jun;(6):42-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [179 medline neighbors]

UI  - 76240835
AU  - Reasoner DJ
TI  - Microbiology--detection of bacterial pathogens and their occurrence.
LA  - Eng
MH  - Amphibia
MH  - Animal
MH  - Bacterial Infections/*microbiology
MH  - Birds
MH  - Disease Reservoirs
MH  - Dogs
MH  - Drug Resistance, Microbial
MH  - Enterobacteriaceae
MH  - Human
MH  - Insects
MH  - Klebsiella
MH  - Leptospira
MH  - Leptospirosis/microbiology
MH  - Mice
MH  - Pseudomonas aeruginosa
MH  - Rats
MH  - Reptiles
MH  - Salmonella
MH  - Vibrio
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 761002
DP  - 1976 Jun
IS  - 0043-1303
TA  - J Water Pollut Control Fed
PG  - 1397-410
CY  - UNITED STATES
IP  - 6
VI  - 48
JC  - KDZ
EM  - 7611
RF  - 127
PMID- 820880
CU  - 91
SO  - J Water Pollut Control Fed 1976 Jun;48(6):1397-410

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 76240834
AU  - Craun GF
TI  - Microbiology--waterborne outbreaks.
LA  - Eng
MH  - Amoeba
MH  - Cholera/microbiology
MH  - *Disease Outbreaks
MH  - Dracunculiasis/microbiology
MH  - Dysentery, Bacillary/microbiology
MH  - Escherichia coli Infections/microbiology
MH  - Gastroenteritis/microbiology
MH  - Giardiasis/microbiology
MH  - Hepatitis/microbiology
MH  - Human
MH  - Leptospirosis/microbiology
MH  - Meningoencephalitis/microbiology
MH  - Salmonella Infections/microbiology
MH  - Schistosomiasis/microbiology
MH  - Typhoid/microbiology
MH  - Vibrio Infections/microbiology
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 761002
DP  - 1976 Jun
IS  - 0043-1303
TA  - J Water Pollut Control Fed
PG  - 1378-97
CY  - UNITED STATES
IP  - 6
VI  - 48
JC  - KDZ
EM  - 7611
RF  - 120
PMID- 133251
CU  - 92
SO  - J Water Pollut Control Fed 1976 Jun;48(6):1378-97

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 76237816
AU  - Myers DM
TI  - Serological studies and isolations of serotype hardjo and Leptospira
      biflexa strains from horses of Argentina.
LA  - Eng
MH  - Abattoirs
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Argentina
MH  - Blood/microbiology
MH  - Cross Reactions
MH  - Epitopes
MH  - Horse Diseases/immunology/*microbiology
MH  - Horses/*microbiology
MH  - Kidney/microbiology
MH  - Leptospira/*classification/immunology/isolation & purification
MH  - Leptospirosis/immunology/microbiology/*veterinary
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 761002
DP  - 1976 Jun
TA  - J Clin Microbiol
PG  - 548-55
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 3
JC  - HSH
AA  - Author
EM  - 7611
AB  - Three pathogenic leptosipras and 12 saprophytic Leptospira biflexa
      strains were isolated from 72 apparently normal horse kidneys collected
      at an abattoir in Argentina. Cross-agglutination reaction patterns of
      the pathogens showed that they were antigenically homologous with
      members of the Hebdomadis group. When one of the strains was compared
      to Hebdomadis serotypes in reciprocal agglutination-absorption tests,
      it was found to be serologically homologous to serotype hardjo. This is
      the first known report of an isolation of this serotype from horses.
      Serological tests were also carried out on randomly collected abattoir
      sera from 245 horses to determine the prevalence of equine
      leptospirosis. Significant antibody titers (1:100 or greater) were
      found in 74.6% of the sera. Predominant reactions occurred with the
      antigens pomona, hebdomadis group, pyrogenes, tarassovi, and canicola.
      Agglutination tests performed with antigen prepared with one of the
      saprophytic biflexa isolates showed seropositive reactions in 99.1% of
      the equine sera, with agglutination titers ranging from 1:100 to
      1:3,200. Absorption of selected horse sera with the saprophytic strain
      removed the agglutinins to Leptospira interrogans serotypes. This
      suggests the possibility that L. biflexa strains may act as an
      antigenic stimulus and account for some of the persistent multiple
      cross-reaction patterns of equine sera with pathogenic serotypes.
PMID- 59735
CU  - 95
SO  - J Clin Microbiol 1976 Jun;3(6):548-55

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 76213849
AU  - Hanson LE
TI  - Bovine leptospirosis.
LA  - Eng
MH  - Agglutinins
MH  - Anemia/etiology
MH  - Animal
MH  - Cattle
MH  - *Cattle Diseases/complications/therapy
MH  - Dihydrostreptomycin Sulfate/therapeutic use
MH  - Eye Diseases/etiology
MH  - Female
MH  - Human
MH  - Lactation Disorders/etiology
MH  - Leptospira
MH  - Leptospirosis/complications/therapy/*veterinary
MH  - Nephritis/etiology
MH  - Pregnancy
MH  - Pregnancy Complications/veterinary
MH  - Serotyping
MH  - Species Specificity
MH  - Vaccination
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 760901
DP  - 1976 Jun
IS  - 0022-0302
TA  - J Dairy Sci
PG  - 1166-70
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 59
JC  - HWV
EM  - 7610
RF  - 51
PMID- 58876
CU  - 95
SO  - J Dairy Sci 1976 Jun;59(6):1166-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 76268262
AU  - Avery TL
TI  - Letter: Leptospirosis hardjo.
LA  - Eng
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Schizophrenia/*etiology
PT  - JOURNAL ARTICLE
DA  - 761020
DP  - 1976 May 12
IS  - 0028-8446
TA  - N Z Med J
PG  - 336
SB  - M
CY  - NEW ZEALAND
IP  - 563
VI  - 83
JC  - OBQ
EM  - 7612
PMID- 1066560
CU  - 88
SO  - N Z Med J 1976 May 12;83(563):336

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 76217537
AU  - Marshall RB
TI  - The route of entry of leptospires into the kidney tubule.
LA  - Eng
MH  - Animal
MH  - Disease Models, Animal
MH  - Kidney Tubules, Proximal/*microbiology/pathology
MH  - Leptospira interrogans/*growth & development
MH  - Mice
MH  - Weil's Disease/microbiology/pathology/*transmission
PT  - JOURNAL ARTICLE
DA  - 760901
DP  - 1976 May
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 149-52
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 9
JC  - J2N
AA  - Author
EM  - 7610
AB  - To study the migration of Leptospira interrogans serotype pomona
      through the kidney, conventionally-reared mice aged 2 or 3 weeks were
      infected intraperitoneally with this organism. Within the first 4 days,
      the organisms migrated from the capillary lumina to the interstitial
      tissue and provoked an interstitial oedema. By the 10th day they were
      seen between the epithelial cells of the proximal convoluted tubules
      and by the 14th day many were located within tubular lumina. There was
      no evidence of viable leptospires within the cells of the proximal
      tubules, though occasionally structures resembling leptospiral
      fragments inside lysosomes were observed. At no stage during the study
      were glomerular lesions seen.
PMID- 933147
SO  - J Med Microbiol 1976 May;9(2):149-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 76173939
AU  - Meuter KP
AU  - Weihrauch TR
AU  - Kohler H
AU  - Gnandiger HP
TI  - [Severe course of an infection with Leptospira grippotyphosa (author's
      transl)]
LA  - Ger
MH  - Adult
MH  - Case Report
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Female
MH  - Fever of Unknown Origin/diagnosis
MH  - Human
MH  - Jaundice/diagnosis/*etiology
MH  - Kidney Failure, Acute/etiology
MH  - Leptospirosis/complications/*diagnosis/drug therapy
MH  - Myocarditis/etiology
MH  - Penicillin G/therapeutic use
MH  - Prognosis
MH  - Serodiagnosis
MH  - Serotyping
MH  - Tetracyclines/therapeutic use
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 760706
DP  - 1976 Apr 9
IS  - 0025-8458
TA  - Med Klin
PG  - 631-4
SB  - M
CY  - GERMANY, WEST
IP  - 15
VI  - 71
JC  - M4E
AA  - Author
EM  - 7608
AB  - In a 22 years old female patient severe jaundice, renal failure and
      myocarditis developed 3 days after the onset of fever and other
      uncharacteristic symptoms. In dark-field microscopy leptospires were
      found. Inspite of high-dose penicillin therapy exitus letalis occurred
      in myocardial and circulatory failure, due to a severe interstitial
      myocarditis. Leptospira grippotyphosa could be proven serologically as
      the causative bacterium. It is pointed out, that leptospirosis inspite
      of their rare occurrence should be included in the differential
      diagnosis of infections of undetermined origin, especially if jaundice
      develops. The demonstration of leptospira in blood, cerebro-spinal
      fluid or urin by means of darkfield microscopy may quickly support the
      diagnosis. Since the course of severe leptospirosis can be influenced
      significantly only up to the 4th day after the onset, high-dose
      penicillin G or tetracycline therapy should be initiated already when
      the clinical suspicion is present.
PMID- 1264008
CU  - 90
TT  - Foudroyanter Verlauf einer Infektion mit Leptospira grippotyphosa
EA  - A
SO  - Med Klin 1976 Apr 9;71(15):631-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 76184284
AU  - Hiatt RA
AU  - Sulzer CR
TI  - Leptospirosis in a rural barrio of Guaynabo, Puerto Rico.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Puerto Rico
MH  - Rural Population
PT  - JOURNAL ARTICLE
DA  - 760802
DP  - 1976 Apr
IS  - 0004-4849
TA  - Bol Asoc Med P R
PG  - 69-75
CY  - PUERTO RICO
IP  - 4
VI  - 68
JC  - AB4
EM  - 7609
PMID- 1063572
CU  - 88
SO  - Bol Asoc Med P R 1976 Apr;68(4):69-75

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 77126822
AU  - Straton C
AU  - Straton A
AU  - Teodorovici G
AU  - Bercovici C
AU  - Buzdugan I
AU  - Beldiman N
AU  - Vasiliu D
AU  - Vasiliu A
AU  - Soana G
AU  - Soana R
TI  - [Study of a leptospirosis focus with L. grippotyphosa in a
      Subcarpathian zone. III. Postepizooto-epidemic evolution of the focus]
LA  - Rum
MH  - Animal
MH  - Animals, Domestic
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/epidemiology/*etiology
MH  - Romania
PT  - JOURNAL ARTICLE
DA  - 770430
DP  - 1976 Apr-Jun
IS  - 0300-8738
TA  - Rev Med Chir Soc Med Nat Iasi
PG  - 233-6
CY  - ROMANIA
IP  - 2
VI  - 80
JC  - SHP
EM  - 7706
PMID- 1019458
CU  - 88
TT  - Studiul unui focar de leptospiroza cu L. grippotyphosa intr-o zona
      subcarpatica. Nota III. Evolutia postepizooto-epidemica focarului
EA  - A
SO  - Rev Med Chir Soc Med Nat Iasi 1976 Apr-Jun;80(2):233-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 77066602
AU  - Andress CE
AU  - Greenfield J
AU  - Macdonald K
TI  - Some leptospira agglutinins detected in domestic animals in British
      Columbia.
LA  - Eng
MH  - Agglutinins/analysis
MH  - Animal
MH  - British Columbia
MH  - Cattle
MH  - Dogs
MH  - Horses
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 770224
DP  - 1976 Apr
IS  - 0008-4050
TA  - Can J Comp Med
PG  - 215-7
SB  - M
CY  - CANADA
IP  - 2
VI  - 40
JC  - CI0
AA  - Author
EM  - 7704
AB  - During a period of six years 7,555 bovine sera, 421 canine sera, 251
      porcine sera and 135 equine sera were tested for agglutinins to
      Leptospira interrogans serotypes canicola, grippotyphosa, hardjo,
      icterohemorrhagiae, pomona and sejroe. The bovine sera reacted
      predominantly with hardjo and/or sejroe at a rate of 15% compared to
      3.5% with pomona. Breeding or abortion problems were associated with
      pomona but not with sejroe/hardjo agglutinins. The canine sera reacted
      to canicola (9.9%y and icterohemorrhagiae (5.4%), tcted predominantly
      with canicola (8.9%) and icterohemorrhagiae (8.1%).
PMID- 1000389
CU  - 88
SO  - Can J Comp Med 1976 Apr;40(2):215-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 76272632
AU  - Bolotskii IA
AU  - Kundriukov AI
AU  - Tereshchenko NI
AU  - Shiliakin VK
TI  - [Lysozyme level in swine with leptospirosis]
LA  - Rus
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibody Specificity
MH  - Leptospirosis/immunology/*veterinary
MH  - Muramidase/*blood
MH  - Swine
MH  - Swine Diseases/*immunology
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 761101
DP  - 1976 Apr
IS  - 0042-4846
TA  - Veterinariia
PG  - 55-6
CY  - USSR
IP  - 4
JC  - XCC
EM  - 7612
PMID- 986719
CU  - 90
SO  - Veterinariia 1976 Apr;(4):55-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 76218466
AU  - Rigby C
TI  - Natural infections of guinea-pigs.
LA  - Eng
MH  - Animal
MH  - Bordetella Infections/veterinary
MH  - Bronchopneumonia/veterinary
MH  - Coccidiosis/veterinary
MH  - Cytomegalovirus Infections/veterinary
MH  - *Guinea Pigs
MH  - Leptospirosis/veterinary
MH  - Lymphocytic Choriomeningitis/veterinary
MH  - Mite Infestations/veterinary
MH  - Mycoplasma Infections/veterinary
MH  - Parainfluenza Virus 1, Human
MH  - Pasteurella Infections/veterinary
MH  - Pediculosis/veterinary
MH  - Pneumococcal Infections/veterinary
MH  - Pneumonia/veterinary
MH  - Protozoan Infections/veterinary
MH  - *Rodent Diseases
MH  - Salmonella Infections, Animal
MH  - Streptococcal Infections/veterinary
MH  - Tinea/veterinary
PT  - JOURNAL ARTICLE
DA  - 760823
DP  - 1976 Apr
IS  - 0023-6772
TA  - Lab Anim
PG  - 119-42
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 10
JC  - KYQ
EM  - 7610
PMID- 180326
CU  - 96
SO  - Lab Anim 1976 Apr;10(2):119-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 76221081
AU  - Avery TL
TI  - Letter: Leptospirosis hardjo.
LA  - Eng
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Schizophrenia, Disorganized/*etiology
PT  - JOURNAL ARTICLE
DA  - 760823
DP  - 1976 Mar 24
IS  - 0028-8446
TA  - N Z Med J
PG  - 208
SB  - M
CY  - NEW ZEALAND
IP  - 560
VI  - 83
JC  - OBQ
EM  - 7610
PMID- 1064805
CU  - 88
SO  - N Z Med J 1976 Mar 24;83(560):208

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 76179425
AU  - Ellis WA
AU  - Bryson DG
AU  - McFerran JB
TI  - Abortion associated with mixed Leptospira/equid herpesvirus 1 infection.
LA  - Eng
MH  - Abortion, Veterinary/*etiology/pathology
MH  - Animal
MH  - Female
MH  - *Herpesviridae
MH  - Herpesviridae Infections/complications/pathology
MH  - *Herpesvirus 1, Equid
MH  - Horse Diseases/*etiology/pathology
MH  - Horses
MH  - Leptospirosis/complications/pathology/*veterinary
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 760706
DP  - 1976 Mar 13
IS  - 0042-4900
TA  - Vet Rec
PG  - 218-9
SB  - M
CY  - ENGLAND
IP  - 11
VI  - 98
JC  - XBS
EM  - 7608
PMID- 178087
CU  - 93
SO  - Vet Rec 1976 Mar 13;98(11):218-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 76190480
AU  - Bragger JM
AU  - Adler B
TI  - A card test for the serodiagnosis of human leptospirosis.
LA  - Eng
MH  - *Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Human
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 760802
DP  - 1976 Mar
IS  - 0021-9746
TA  - J Clin Pathol
PG  - 198-202
SB  - A
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 29
JC  - HT3
AA  - Author
EM  - 7609
AB  - A macroscopic agglutination test for detecting leptospiral antibodies
      in human sera is described. The test utilizes a stained preparation of
      non-pathogenic leptospires and is performed on the Brewer diagnostic
      cards used for bovine brucellosis screening. The agglutination of the
      stained antigen is more easily observed than the current macroscopic
      slide test using unstained leptospiral antigens. The non-pathogenic
      serotype patoc is agglutinated by sera from humans infected with
      serotypes pomona, hardjo, ballum, and copenhageni with a sensitivity of
      94% in comparison with the microscopic agglutination test.
PMID- 1270601
SO  - J Clin Pathol 1976 Mar;29(3):198-202

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 76196689
AU  - Hodges RT
AU  - Stocker RP
AU  - Buddle JR
TI  - Leptospira interrogans serotype pomona infection and leptospiruria in
      vaccinated pigs.
LA  - Eng
MH  - Animal
MH  - Bacteriuria/prevention & control/*veterinary
MH  - Swine
MH  - Swine Diseases/*prevention & control
MH  - Vaccination/*veterinary
MH  - Weil's Disease/prevention & control/*veterinary
PT  - JOURNAL ARTICLE
DA  - 760802
DP  - 1976 Mar
IS  - 0048-0169
TA  - N Z Vet J
PG  - 37-9
CY  - NEW ZEALAND
IP  - 3
VI  - 24
JC  - OBZ
EM  - 7609
PMID- 1063950
CU  - 88
SO  - N Z Vet J 1976 Mar;24(3):37-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 77114378
AU  - Mailloux M
AU  - Schneider R
AU  - Gervaise G
TI  - [Human leptospirosis in Martinique]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Antibodies, Bacterial/analysis
MH  - Child
MH  - Climate
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Environment
MH  - Female
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*epidemiology/immunology/microbiology
MH  - Male
MH  - Martinique
MH  - Seasons
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 770415
DP  - 1976 Mar-Apr
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 144-51
SB  - M
CY  - FRANCE
IP  - 2
VI  - 69
JC  - C4G
AA  - Author
EM  - 7706
AB  - Eco-geographic conditions are good for spread of Leptospiroses in
      Martinique. Leptospiroses are widespread in all parts of the Island.
      Many people have animals in inhabitation area. When they are sought,
      Leptospiroses can be diagnosed. During 3 years, we found many cases
      confirmed by biological diagnosis (immunological research of
      antibodies). Icterohaemorrhagiae is the first serogroup encountered and
      the most frequent. After follow Canicola, Ballum, Cynopteri and
      Javanica. Actually, Leptospiroses are a disease more frequent than is
      generally thought in Martinique. But only the severe cases are
      hospitalized, so diagnosed. Many cases of fever of unknown origin can
      be Leptospiroses.
PMID- 1037091
CU  - 88
TT  - Leptospiroses humaines en Martinique
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1976 Mar-Apr;69(2):144-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 76202138
AU  - Sixl W
AU  - Stunzner D
AU  - Withalm H
TI  - [Tests for anthropozoonoses in sera of farmers in eastern-Austria. I.
      Communication (author's transl)]
LA  - Ger
MH  - Agricultural Workers' Diseases/*epidemiology/transmission
MH  - Animal
MH  - Arbovirus Infections/epidemiology
MH  - Austria
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Listeria Infections/epidemiology
MH  - Lymphocytic Choriomeningitis/epidemiology
MH  - Mycoplasma Infections/epidemiology
MH  - Rickettsia Infections/epidemiology
MH  - Tularemia/epidemiology
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 760802
DP  - 1976 Mar
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 265-70
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 234
JC  - Y52
AA  - Author
EM  - 7609
AB  - Because of human disease and the evidence of antibodies in domestic-
      and wild animal-sera, human sera were tested for various
      anthropozoonoses in three districts of the so called "Seewinkel"
      (Eastern-Austria). Positive reactions were found for listeriosis,
      tularemia, leptospirosis, ornithosis, Q-fever, rickettsiae of the RMSF-
      group "Stamm B", mycoplasmosis, TBE-(FSME-), Sindbis-, West Nil-VIRUS.
      These results are indicators for the occurrence of the pathogens and
      are supported by the positive results already found at serological
      tests of domestic and wild animals.
PMID- 946920
CU  - 88
TT  - Untersuchungen auf Anthropozoonosen bei Landarbeitern in Ostosterreich.
      I. Mitteilung
EA  - A
SO  - Zentralbl Bakteriol [Orig A] 1976 Mar;234(2):265-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 76172563
AU  - Ohr C
AU  - Schmidt M
AU  - Engelhardt K
AU  - Straub E
TI  - [Leptospirosis epidemic (L. grippothyphosa) in the Mainz area,
      concerning the pediatric age group (author's transl)]
LA  - Ger
MH  - Ampicillin/therapeutic use
MH  - Cephalosporins/therapeutic use
MH  - Child
MH  - Child, Preschool
MH  - Diagnosis, Differential
MH  - Disease Outbreaks
MH  - English Abstract
MH  - Germany, West
MH  - Human
MH  - Infant
MH  - Leptospirosis/*diagnosis/drug therapy/epidemiology
MH  - Lymphadenitis/diagnosis
MH  - Meningitis/diagnosis
PT  - JOURNAL ARTICLE
DA  - 760706
DP  - 1976 Mar
IS  - 0300-8630
TA  - Klin Padiatr
PG  - 156-60
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 188
JC  - KWE
AA  - Author
EM  - 7608
AB  - 31 children, presenting with rather uncharacteristic symptoms of an
      infectious disease and being referred to this clinic mostly because of
      lymphadenitis of the neck (81%) and/or signs of meningitis (45%), were
      seen within a period of only eight weeks and proved to suffer from
      Leptospirosis (L. grippotyphosa). The majority of the patients belonged
      to the age group of one to six years and lived in rural environs.  Our
      observation is considered to relate to a Leptospirosis epidemic and
      suggests, as opposed to the general acceptance, a much higher incidence
      of Leptospirosis in this country and, moreover, in children.
PMID- 944352
CU  - 88
TT  - Leptospirose-Epidemie (L. grippotyphosa) bei Kindern im Einzugsgebiet
      der Universitats-Kinderklinik Mainz
EA  - A
SO  - Klin Padiatr 1976 Mar;188(2):156-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 76270172
AU  - Higa HH
AU  - Fujinaka IT
TI  - Prevalence of rodent and mongoose leptospirosis on the Island of Oahu.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - *Carnivora
MH  - Hawaii
MH  - Kidney/microbiology
MH  - Leptospira/classification/immunology/isolation & purification
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Mice
MH  - *Mongoose
MH  - Rats
MH  - Rodent Diseases/*epidemiology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 761029
DP  - 1976 Mar-Apr
IS  - 0033-3549
TA  - Public Health Rep
PG  - 171-7
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 91
JC  - QJA
AA  - Author
EM  - 7612
AB  - Sporadic occurrences of human leptospirosis in recent years throughout
      the State of Hawaii have resulted in at least one death. Because of the
      apparent association of rodents and possibly mongooses with human
      leptospiral infections, a survey for leptospirosis was conducted among
      rodents as well as mongooses on Oahu. No such work had been recorded
      since a survey of rodents and mongooses for leptospirosis 31 years ago.
      In the current work, the prevalence of rodent and mongoose
      leptospirosis in the districts of Oahu was determined by the kidney-
      culture method. A serologic study of the rodents and mongooses
      subjected to kidney culturing was also conducted by use of the
      microscopic slide agglutination test. There were 1.2 times as many
      kidney culture results that were positive as serologic results. High
      prevalence of rodent leptospirosis were found where there was
      considerable rainfall or fresh surface water such as from streams. The
      overall leptospirosis prevalence for rodents was 23.4 percent, and for
      mongooses it was 23.0 percent. The Norway rat (Rattus norvegicus) had
      the highest infection rate, 33.3 percent, and the predominant (72.2
      percent) organism in these infections was Leptospira
      icterohaemorrhagiae, which causes Weil's disease in man. Observations
      of rodent leptospirosis recorded 31 years ago were compared with
      results of the current study. The mongoose (Herpestes auropunctatus) is
      the preeminent carrier of Leptospira sejroe, a serotype that generally
      causes a mild form of leptospirosis in man.
PMID- 822470
CU  - 91
SO  - Public Health Rep 1976 Mar-Apr;91(2):171-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 76177491
AU  - Hussaini SN
AU  - Ruby KR
TI  - Comparative studies on the use of 5-fluorouracil in two different media
      as a selective agent for isolation of Leptospira.
LA  - Eng
MH  - Comparative Study
MH  - Culture Media
MH  - Escherichia coli/drug effects/growth & development
MH  - Fluorouracil/*pharmacology
MH  - Leptospira/growth & development/*isolation & purification
MH  - Staphylococcus aureus/drug effects/growth & development
PT  - JOURNAL ARTICLE
DA  - 760706
DP  - 1976 Mar
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 148-50
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 20
JC  - R7D
AA  - Author
EM  - 7608
AB  - Incorporation of 5-fluorouracil at concentrations of 100-150 mug/ml in
      Korthof's medium was found to be effective in inhibiting staphylococci
      and Escherichia coli without adversely affecting leptospiral growth
      when cultures were incubated at 30 degrees C or at room temperature (15-
      22 degrees C). No growth was detected in cultures incubated at 37
      degrees C. it was concluded that Korthof's medium containing 5-
      fluorouracil at these concentrations forms a useful selective medium
      for the isolation of leptospires when incubated at appropriate
      temperatures.
PMID- 772772
CU  - 90
SO  - Res Vet Sci 1976 Mar;20(2):148-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 77164674
AU  - McKiernan J
AU  - O'Brien DJ
AU  - Dundon S
TI  - Leptospirosis and acalculous cholecystitis.
LA  - Eng
MH  - Case Report
MH  - Cholecystitis/*complications
MH  - Human
MH  - Infant
MH  - Ireland
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*complications
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 770622
DP  - 1976 Feb 14
IS  - 0021-129X
TA  - Ir Med J
PG  - 71-2
CY  - IRELAND
IP  - 3
VI  - 69
JC  - GXD
EM  - 7708
PMID- 1025049
SO  - Ir Med J 1976 Feb 14;69(3):71-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 76194509
AU  - Vladyka AS
AU  - Dotsenko AV
AU  - Mikhalevskaia LA
TI  - [Treatment with hemodialysis of acute renal insufficiency in
      leptospirosis]
LA  - Rus
MH  - Adult
MH  - Case Report
MH  - *Hemodialysis
MH  - Human
MH  - Kidney Failure, Acute/etiology/*therapy
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 760803
DP  - 1976 Feb
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 131-4
CY  - USSR
IP  - 2
VI  - 54
JC  - KW2
EM  - 7609
PMID- 1271706
TT  - Lechenie gemodializom ostroi pochechnoi nedostatochnosti pri
      leptospiroze
SO  - Klin Med (Mosk) 1976 Feb;54(2):131-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 76171729
AU  - Ellinghausen HC
AU  - Painter GM
TI  - Growth, survival, antigenic stability, and virulence of Leptospira
      interrogans serotype canicola.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/analysis
MH  - Bacterial Vaccines
MH  - Culture Media
MH  - Hamsters
MH  - *Leptospira interrogans/growth & development/immunology/pathogenicity
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 760706
DP  - 1976 Feb
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 29-37
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 9
JC  - J2N
AA  - Author
EM  - 7608
AB  - Leptospira interrogans serotype canicola (strain NADL A-13) grew from
      inocula as small as two cells in liquid polysorbate 80 medium (P-80
      medium, in P-60, P-40 and P-20 media, and in P-80 medium from which
      polysorbate, NH4C1 or thiamine had been omitted. It grew well initially
      in vitamin B12-deleted P-80 medium, but only with inocula as large as
      26 x 10(4) cells per ml. P-80 medium lacking both polysorbate and NH4Cl
      supported light growth from small inocula, but the omission of thiamine
      and vitamin B12 in addition seriously affected the properties of the
      medium. Where readily detectable growth did not develop in liquid
      nutrient-deleted medium, viable ortanisms could often be demonstrated
      indirectly by subculture to semisolid medium, and their occurrence was
      influenced by the presence of albumin, thiamine, and vitamin B12.
      Growth on semisolid media was comparable with that in liquid media of
      similar composition. The absence of polysorbate 80, thiamine, or
      vitamin B12 prevented the appearance of Dinger's zones of growth from
      small inocula. Antigenic composition as measured by microscopic
      agglutination tests with homologous and heterologous antisera was not
      appreciably affected by repeated subculturing in various complete and
      incomplete media. Homogenates of infected-hamster-kidney tissue in
      bovine serum-albumin diluent still contained viable organisms after 60
      days' storage at 23-25 degrees C. Organisms derived from this material
      after 3 and 16 days' storage showed no loss of virulence. Organisms
      grown in artificial culture showed no loss of virulence after storage
      in bovine albumin diluent or phosphate buffer for 7 days at 23-25
      degrees C. Cultures of the organism survived without loss of virulence
      for 15 months in 13 semisolid media of differing complexity. Single
      colonies derived from five different solid media were grown in
      semisolid forms of the parent media and stored at 23-25 degrees C for
      10 months without loss of virulence.
PMID- 1263246
SO  - J Med Microbiol 1976 Feb;9(1):29-37

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 76265511
AU  - Kitaoka M
AU  - Mori M
AU  - Armitsu Y
TI  - Identification of Leptospira pyrogenes isolated from a swine in the
      Philippines in 1967.
LA  - Eng
MH  - Animal
MH  - Kidney/microbiology
MH  - Leptospira/immunology/*isolation & purification
MH  - Serotyping
MH  - Swine/*microbiology
PT  - JOURNAL ARTICLE
DA  - 761020
DP  - 1976 Feb
IS  - 0021-5112
TA  - Jpn J Med Sci Biol
PG  - 49-51
SB  - M
CY  - JAPAN
IP  - 1
VI  - 29
JC  - KLZ
EM  - 7612
PMID- 957527
SO  - Jpn J Med Sci Biol 1976 Feb;29(1):49-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 76265510
AU  - Kitaoka M
AU  - Otsuka S
TI  - Leptospira canicola isolated from Apodemus speciosus speciosus in
      Kyushu.
LA  - Eng
MH  - Animal
MH  - Leptospira canicola/immunology/*isolation & purification
MH  - Rodentia/*microbiology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 761020
DP  - 1976 Feb
IS  - 0021-5112
TA  - Jpn J Med Sci Biol
PG  - 45-7
SB  - M
CY  - JAPAN
IP  - 1
VI  - 29
JC  - KLZ
EM  - 7612
PMID- 957526
SO  - Jpn J Med Sci Biol 1976 Feb;29(1):45-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 76130111
AU  - Naidoo PM
TI  - Acute renal failure. Experience with 52 patients treated at Livingstone
      Hospital.
LA  - Eng
MH  - Acute Disease
MH  - Adult
MH  - Blood Coagulation Disorders/complications
MH  - Case Report
MH  - Female
MH  - Furosemide/therapeutic use
MH  - Human
MH  - Hypotension/complications
MH  - Infection/complications
MH  - Jaundice/complications
MH  - Kidney Failure, Acute/drug therapy/*etiology
MH  - Leptospirosis/complications
MH  - Male
MH  - Pancreatitis/complications
MH  - Pregnancy
MH  - Pregnancy Complications
MH  - Respiratory Insufficiency/complications
MH  - Typhoid/complications
PT  - JOURNAL ARTICLE
DA  - 760419
DP  - 1976 Jan 17
IS  - 0038-2469
TA  - S Afr Med J
PG  - 78-80
SB  - M
CY  - SOUTH AFRICA
IP  - 3
VI  - 50
JC  - U4R
AA  - Author
EM  - 7606
AB  - Fifty-two cases of acute renal failure at Livingstone Hospital were
      studied. Twenty-two cases were obstetric, 10 surgical and 20 medical.
      The aetiological factors are tabulated and the pathophysiology is
      reported. Clinical features and biochemical abnormalities are
      presented. Infection was the commonest associated factor, followed by
      hypotension and volume problems, coagulation disorders, jaundice and
      hepatic failure, respiratory failure, pancreatitis and typhoid fever.
      In 7 of the medical cases the aetiology was unknown and was assumed to
      be toxic. A case history of a patient with leptospirosis, acute renal
      failure, liver failure and pancreatitis is presented. The mortality in
      this series was 32%.
PMID- 1251280
SO  - S Afr Med J 1976 Jan 17;50(3):78-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 76111804
AU  - Muller-Peddinghaus R
AU  - Schaefer B
AU  - Greiffenhagen U
AU  - Wirth W
AU  - Trautwein G
TI  - [Pathology, clinical aspects and etiology of glomerulonephritis and
      interstitial nephritis in dogs]
LA  - Ger
MH  - Animal
MH  - Blood Proteins/analysis
MH  - Complement 3/analysis
MH  - Creatine/blood
MH  - *Dog Diseases/complications/etiology/metabolism
MH  - Dogs
MH  - English Abstract
MH  - Glomerulonephritis/immunology/veterinary
MH  - Hematuria
MH  - IgG/analysis
MH  - Immune Complex Diseases
MH  - Kidney/pathology
MH  - Leptospirosis/veterinary
MH  - Nephritis/*veterinary
MH  - Nephritis, Interstitial/blood/microbiology/veterinary
MH  - Nephrotic Syndrome/veterinary
MH  - Proteinuria
MH  - Pyelonephritis
MH  - Uremia
MH  - Vesico-Ureteral Reflux/veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 760320
DP  - 1976 Jan 15
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 21-4 concl
CY  - GERMANY, WEST
IP  - 2
VI  - 89
JC  - 9Q8
EM  - 7605
RF  - 61
PMID- 129057
CU  - 92
TT  - Beitrag zur Pathologie, Klinik und Atiologie der Glomerulonephritis und
      interstitiellen Nephritis des Hundes
EA  - A
SO  - Berl Munch Tierarztl Wochenschr 1976 Jan 15;89(2):21-4 concl

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [189 medline neighbors]

UI  - 76196840
AU  - Gyorgy B
TI  - [Clinical observations on patients with leptospirosis]
LA  - Hun
MH  - Human
MH  - Leptospirosis/*physiopathology
PT  - JOURNAL ARTICLE
DA  - 760802
DP  - 1976
IS  - 0030-6002
TA  - Orv Hetil
PG  - 1089-91
CY  - HUNGARY
IP  - 18
VI  - 117
JC  - OL8
EM  - 7609
PMID- 1272564
TT  - Klinikai megfigyelesek leptospirosisban szenvedo betegeken
SO  - Orv Hetil 1976;117(18):1089-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 76178960
AU  - Everard CO
AU  - Green AE
AU  - Glosser JW
TI  - Leptospirosis in Trinidad and Grenada, with special reference to the
      mongoose.
LA  - Eng
MH  - Animal
MH  - Carnivora/*parasitology
MH  - Complement Fixation Tests
MH  - *Disease Reservoirs
MH  - Epidemiologic Methods
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospira canicola/*isolation & purification
MH  - Leptospirosis/*diagnosis/epidemiology
MH  - Mongoose/*parasitology
MH  - Support, U.S. Gov't, P.H.S.
MH  - Trinidad and Tobago
MH  - West Indies
PT  - JOURNAL ARTICLE
DA  - 760706
DP  - 1976
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 57-61
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 70
JC  - WBU
AA  - Author
EM  - 7608
AB  - In Trinidad, six Leptospira isolates were made from 957 febrile
      patients between 1968 amd 1972. In addition, CF antibodies were
      detected in 6-6% of febrile patients and human survey sera collected
      during this period. In 1972 alone, 10-4% (38/363) of sera examined had
      CF titres consistent with positive exposure to the disease. Grenada
      does not report leptospirosis, but the disease is common in mongooses
      in both Trinidad and Grenada. Serogroups Icterohaemorrhagiae, Pomona
      and Canicola are present in Grenada with 35-2% of mongooses examined
      being seropositive. Five Canicola strains of Leptospira were isolated
      from mongooses in Trinidad and serological studies showed that this was
      the most common serogroup from mongooses on the island. A total of 31
      strains recorded from at least seven different serogroups and eight
      named serotypes have been isolated from humans, rats and mongooses in
      Trinidad. Human leptospirosis is probably more common in the Caribbean
      than the medical records indicate.
PMID- 1265819
CU  - 90
SO  - Trans R Soc Trop Med Hyg 1976;70(1):57-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 76147047
AU  - Tripathy DN
AU  - Hanson LE
TI  - Some observations on chronic leptospiral carrier state in gerbils
      experimentally infected with Leptospira grippotyphosa.
LA  - Eng
MH  - Animal
MH  - Bacteriuria/veterinary
MH  - Carrier State/immunology/microbiology/*veterinary
MH  - *Gerbillinae
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/immunology/microbiology/*veterinary
MH  - *Rodent Diseases/immunology/microbiology
PT  - JOURNAL ARTICLE
DA  - 760602
DP  - 1976 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 55-8
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 12
JC  - KEM
AA  - Author
EM  - 7607
AB  - Leptospiruria with persistent microscopic agglutinating antibody titers
      were maintained in gerbils that became carriers following experimental
      infection with Leptospira grippotyphosa, strain F 4397. Leptospires
      were isolated from kidneys of a gerbil which died 28 months after
      experimental inoculation.
PMID- 1255914
SO  - J Wildl Dis 1976 Jan;12(1):55-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 76139068
AU  - Smith RE
AU  - Williams IA
AU  - Kingsbury ET
TI  - Serologic evidence of equine leptospirosis in the northeast United
      States.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Horse Diseases/immunology
MH  - Horses/*immunology
MH  - Leptospira/*immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/immunology/veterinary
MH  - United States
PT  - JOURNAL ARTICLE
DA  - 760602
DP  - 1976 Jan
IS  - 0010-8901
TA  - Cornell Vet
PG  - 105-9
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 66
JC  - DRI
AA  - Author
EM  - 7607
AB  - Serologic testing for leptospiral antibody was conducted with the
      macroscopic agglutination test on 1,346 equine serum samples. These
      were collected from clinically normal horses in 123 purebred herds in
      the Northeast. Sixty-eight samples (5%) from the population tested
      reacted at significant levels (1:40 or higher) to one or more of the 5
      serotype antigens used. These reactors were from 38 (31%) of the herds
      tested. Reactions to serotype pomona predominated in 25 (72%) of these
      38 herds. Smaller numbers of herds had reactors to canicola,
      icterohemorrhagiae and grippotyphosa. No significant reactions to
      serotype hardjo were detected.
PMID- 1253604
SO  - Cornell Vet 1976 Jan;66(1):105-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 76110033
AU  - Killinger AH
AU  - Taylor PL
AU  - Huhn RG
AU  - Hanson LE
AU  - Mansfield ME
TI  - Immunity to leptospirosis: renal changes in vaccinated cattle given
      challenge inoculum.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*immunology/pathology
MH  - Kidney/*pathology
MH  - Kidney Diseases/immunology/pathology/*veterinary
MH  - Leptospirosis/immunology/pathology/*veterinary
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Vaccination/*veterinary
PT  - JOURNAL ARTICLE
DA  - 760311
DP  - 1976 Jan
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 93-4
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 37
JC  - 40C
AA  - Author
EM  - 7605
AB  - Resistance to renal leptospirosis was demonstrated in cattle vaccinated
      with Leptospira interrogans serotype pomona bacterin. Fewer vaccinated
      cattle given challenge inoculum of virulent serotype pomona leptospires
      12 months after vaccination had kidneys with gross focal lesions in the
      cortex than did nonvaccinated controls. Histopathologic changes
      characteristically associated with renal leptospirosis occurred less
      frequently and renal tissue damage was less severe in vaccinated cattle
      than in nonvaccinated controls. The isolation of serotype pomona from
      only 1 of 29 vaccinated cattle, compared to 7 isolations from 11
      nonvaccinated cattle, at 26 days after challenge inoculum was given,
      indicated that mild renal infection occurred only infrequently in
      vaccinated cattle. It appeared that challenge inoculation of vaccinated
      cattle with virulent serotype pomona leptospires stimulated an
      accelerated secondary immune response in which immunity limited the
      multiplication of leptospires in the kidney.
PMID- 1247204
SO  - Am J Vet Res 1976 Jan;37(1):93-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 76110023
AU  - Tripathy DN
AU  - Hanson LE
AU  - Mansfield ME
TI  - Evaluation of the immune response of cattle to leptospiral bacterins.
LA  - Eng
MH  - Animal
MH  - *Antibody Formation
MH  - *Bacterial Vaccines
MH  - Cattle/*immunology
MH  - Cattle Diseases/pathology
MH  - Cell Wall/immunology
MH  - Female
MH  - Hamsters
MH  - Leptospira/*immunology
MH  - Leptospirosis/pathology/veterinary
MH  - Nephritis, Interstitial/pathology/veterinary
PT  - JOURNAL ARTICLE
DA  - 760311
DP  - 1976 Jan
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 51-5
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 37
JC  - 40C
AA  - Author
EM  - 7605
AB  - Cattle were vaccinated against leptospirosis with 3 bacterin
      preparations: (a) trivalent (serotypes grippotyphosa, pomona, and
      hardjo) whole cell bacterin; (b) bivalent pomona and hardjo whole cell
      bacterin; and (c) pentavalent (canicola, grippotyphosa,
      icterohaemorrhagiae, pomona, and hardjo) cell wall bacterin.
      Microscopic agglutinating antibody responses in cattle given the last-
      named bacterin were higher than those in cattle vaccinated with the 2
      whole cell bacterins (trivalent and bivalent). However, microscopic
      agglutinating antibody responses occurred in all vaccinated cattle
      after they were given a challenge inoculation of serotype hardjo.
      Leptospires were isolated from 2 of 4 challenge controls (i.e., not
      given any bacterin), but none of the 15 vaccinated cattle given any one
      of the bacterins and then challenge inoculated with hardjo became
      culturally positive. It was concluded that the 3 multivalent bacterins
      were protective against experimental challenge inoculation of hardjo.
PMID- 1247197
SO  - Am J Vet Res 1976 Jan;37(1):51-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 76106747
AU  - Gazhiev VV
AU  - Bondarev LS
TI  - [Leptospiral jaundice in miners]
LA  - Rus
MH  - Acute Disease
MH  - Adult
MH  - Animal
MH  - Case Report
MH  - *Coal Mining
MH  - Disease Vectors
MH  - Human
MH  - Jaundice/*physiopathology
MH  - Leptospirosis/*physiopathology
MH  - Male
MH  - Occupational Diseases/*physiopathology
MH  - Rats
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 760324
DP  - 1976 Jan
IS  - 0049-6804
TA  - Vrach Delo
PG  - 137-9
CY  - USSR
IP  - 1
JC  - XLS
EM  - 7605
PMID- 1246845
TT  - Zheltushnyi leptospiroz u shakhterov
SO  - Vrach Delo 1976 Jan;(1):137-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 79180290
AU  - Tripathy DN
AU  - Hanson LE
AU  - Nervig RM
AU  - Cardella MA
AU  - Mansfield ME
TI  - Evaluation of the immune response of cattle to single and multiple
      vaccination with a polyvalent leptospiral bacterin.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Bacterial Vaccines/administration & dosage/*immunology
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Leptospira/*immunology
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 790716
DP  - 1976
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 173-81
CY  - UNITED STATES
IP  - 80
JC  - PY5
EM  - 7909
PMID- 1078073
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1976;(80):173-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 76196685
AU  - Philip NA
TI  - Leptospirosis: New Zealand's no. 1 dairy occupational disease.
LA  - Eng
MH  - Agricultural Workers' Diseases/*microbiology
MH  - *Dairying
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*microbiology
MH  - New Zealand
PT  - JOURNAL ARTICLE
DA  - 760802
DP  - 1976 Jan-Feb
IS  - 0048-0169
TA  - N Z Vet J
PG  - 6-8
CY  - NEW ZEALAND
IP  - 1-2
VI  - 24
JC  - OBZ
EM  - 7609
PMID- 1063946
CU  - 88
SO  - N Z Vet J 1976 Jan-Feb;24(1-2):6-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 78253831
AU  - Kemenes F
AU  - Suveges T
TI  - Leptospira-induced repeated abortion in sows.
LA  - Eng
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Female
MH  - Leptospirosis/complications/*veterinary
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*complications
PT  - JOURNAL ARTICLE
DA  - 781018
DP  - 1976
IS  - 0001-7205
TA  - Acta Vet Acad Sci Hung
PG  - 395-403
CY  - HUNGARY
IP  - 4
VI  - 26
JC  - 27P
EM  - 7812
PMID- 1052655
SO  - Acta Vet Acad Sci Hung 1976;26(4):395-403

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 77166465
AU  - Kitaoka M
AU  - Hyakutare S
AU  - Mori M
TI  - Identification of Leptospira andamana isolated from the spinal fluid of
      a fatal case of leptospirosis in Sao Paulo, 1963.
LA  - Eng
MH  - Adult
MH  - Agglutination Tests
MH  - Brazil
MH  - Case Report
MH  - Cerebrospinal Fluid/microbiology
MH  - Human
MH  - Leptospira/*classification/isolation & purification
MH  - Leptospira interrogans/classification
MH  - Leptospirosis/*microbiology/mortality
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 770611
DP  - 1976
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 437-42
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 4
VI  - 20
JC  - IEV
AA  - Author
EM  - 7708
AB  - The IAL-S. P. strain was isolated from the spinal fluid of a patient
      male, aged 35, black, a sewer worker with fever, myalgia, jaundice,
      vomiting and meningitis symptoms with a 5-day incubation period after
      the lower half of the body had been submerged for 2 hours in sewers
      when unblocking a drain. Leptospires were isolated by direct
      inoculation of the spinal fluid taken on the 9th day of the illness
      into the Fletcher's media and into guinea pigs by the intraperitoneal
      route. The patient gave a positive agglutination test for L. andamana
      with cross-reaction with L. sejroe. The strain was identified as L.
      andamana by the cross-agglutination-lysis test and the cross-absorption
      test. The IAL-S. P. strain is undoubtedly not saprophytic but parasitic
      and pathogenic for man and animals, however its biological properties
      resist to the oligodynamic action of Cu and Hg and the 8-azoguanine
      action as in the case of the Patoc 1 strain. I could be recommended to
      reconsider whether the strain belongs to L. interrogans, L. biflexa or
      to another group because the grounds for L. andamana being saprophytic
      were denied by this report.
PMID- 1035921
CU  - 85
SO  - J Hyg Epidemiol Microbiol Immunol 1976;20(4):437-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 77095387
AU  - Fuchs GH
AU  - Burger G
TI  - Nephelometric density adjustment of leptospiral antigen.
LA  - Eng
MH  - Agglutination Tests/instrumentation/*standards
MH  - Antibodies, Bacterial/*analysis
MH  - Diagnosis, Differential
MH  - Human
MH  - Leptospira interrogans/*immunology
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 770315
DP  - 1976
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 377-81
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 21
JC  - IEV
AA  - Author
EM  - 7705
AB  - In testing leptospirosis by microagglutination, reproducibility of the
      results is affected by population age and germ concentration. These
      undersirable factors can be avoided if antibody identification is made
      with cultures incubated for 7 to 21 days and adjusted to 50 X 10(6)
      leptospires per millilitre. Most suitable for the purpose is an
      analogue mode based on nephelometry and the probability theory. The
      obtained statistical data furnish calculated and tabulated apparatus
      values which are used for standardizing with the aid of a newly
      developed nepheloflask with compression-spring stirrer.
PMID- 1034658
CU  - 85
SO  - J Hyg Epidemiol Microbiol Immunol 1976;21(3):377-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 77052449
AU  - Fuchs GH
AU  - Burger G
TI  - Nephelometric density adjustment of leptospiral antigen.
LA  - Eng
MH  - *Agglutination Tests
MH  - Antigens, Bacterial/*analysis
MH  - Leptospira interrogans/*immunology
MH  - Spectrophotometry/instrumentation
PT  - JOURNAL ARTICLE
DA  - 770128
DP  - 1976
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 377-81
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 21
JC  - IEV
AA  - Author
EM  - 7703
AB  - In testing leptospirosis by microagglutination, reproducibility of the
      results is affected by population age and germ concentration. These
      undesirable factors can be avoided if antibody identification is made
      with cultures incubated for 7 to 21 days and adjusted to 50 X 10(6)
      leptospires per mililitre. Most suitable for the purpose is an analogue
      mode based on nephelometry and the probability theory. The obtained
      statistical data furnish calculated and tabulated apparatus values
      which are used for standardizing with the aid of a newly developed
      nepheloflask with compression-spring stirrer.
PMID- 1033229
CU  - 85
SO  - J Hyg Epidemiol Microbiol Immunol 1976;21(3):377-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 77176329
AU  - Sherkov Sh
AU  - Khalacheva M
AU  - Kararizova L
TI  - [Epizootiology of leptospirosis on industrial swine-breeding complexes]
LA  - Bul
MH  - Animal
MH  - Bulgaria
MH  - English Abstract
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Swine
MH  - Swine Diseases/*epidemiology/microbiology
PT  - JOURNAL ARTICLE
DA  - 770630
DP  - 1976
IS  - 0506-8215
TA  - Vet Med Nauki
PG  - 68-74
SB  - M
CY  - BULGARIA
IP  - 8
VI  - 13
JC  - XCE
AA  - Author
EM  - 7708
AB  - Epizoovotiologic studies were carried out at two industrial pigbreeding
      complexes for 40,000 and 33,000 animals with a record of leptospirosis.
      The serologic examination of pigs made use of the microagglutination
      reaction in the investigation of a total of 3,793 blood samples by
      groups corresponded to the technology of raising introduced at such
      complexes--sows, growing animals, replacement animals, and pigs for
      fattening, along with the study of 20,914 blood samples taken from pigs
      in various regions of the country. The total number of positively
      reacting pigs accounted for 12.9 per cent. Highest was the percent of
      positively reacting sows and growing pigs--19.1 and 12.9, while the
      replacement animals showed 8.31. No positively reacting animals were
      found among the pigs for fattening. Highest titers were noted among
      sows--up to 1:12,800 (infectious), and lowest among growing pigs--up to
      1:100 (postnatal). State are the substantial economic losses caused by
      abortions and stillborn piglets--11 and 23 per cent, resp., for the two
      complexes. The basic Leptospira type for the two complexes and for the
      country as a whole proved L. pomona. The main source of infection were
      the carrier pigs that excreted Leptospira organisms, and the infection
      at the industrial complexes came from the hybrid sows and boars
      imported from abroad for grading purposes. A biologically justified and
      economically expedient programme of immunoprophylaxis in the control of
      Leptospirosis was worked out, providing vaccination of replacement pigs
      and sows only, treatment taking place after impregnation.
PMID- 1030873
CU  - 88
TT  - Vurkhu epizootologiiata na leptospirozata v promishlenite svinevudni
      kompleksi
EA  - A
SO  - Vet Med Nauki 1976;13(8):68-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 77134371
AU  - Cacciapuoti B
TI  - Co-antibodies in human leptospirosis.
LA  - Eng
MH  - Agglutinins/isolation & purification
MH  - Antibodies, Bacterial/*isolation & purification
MH  - Antibody Formation
MH  - Antibody Specificity
MH  - Antigens, Bacterial/isolation & purification
MH  - Complement Fixation Tests
MH  - Human
MH  - Leptospira/classification/immunology
MH  - Leptospirosis/*immunology
PT  - JOURNAL ARTICLE
DA  - 770527
DP  - 1976
IS  - 0021-2547
TA  - Boll Ist Sieroter Milan
PG  - 495-509
SB  - M
CY  - ITALY
IP  - 6
VI  - 55
JC  - AKG
AA  - Author
EM  - 7707
AB  - Investigations concerning the co-antibodies formed in the course of
      human leptospirosis and the extractive antigens of leptospiras were
      reviewed. As a whole, the results concerning leptospira antigens point,
      next to antigens of serotype, to genus-specific and intertype antigens
      deeply seated in the cells. These cannot be identified by the MAL test,
      and therefore are not related to the co-agglutinins in human
      leptospirosis. The associations of co-antibodies in human leptospirotic
      sera were analyzed, using the MAL and CF tests performed with 20
      pathogenic and water serotypes of leptospira. The results showed that
      in the course of human leptospirosis high titer co-antibodies are
      formed, both agglutinating and complement fixing, variably associated
      for one or more serotype antigens not belonging to the infecting
      strain. The various biological interpretations of the phenomenon were
      discussed and the hypothesis of antigenic changes of leptospira strains
      in vivo as well as in vitro was discussed, as a determining factor in
      the formation co-antibodies in leptospirosis.
PMID- 1023889
SO  - Boll Ist Sieroter Milan 1976;55(6):495-509

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 77103665
AU  - Halat Z
AU  - Korczynska A
AU  - Ksinski J
TI  - [Leptospirosis outbreak in the Wroclaw Province in 1974]
LA  - Pol
MH  - Animal
MH  - Animals, Domestic
MH  - Disease Outbreaks/*epidemiology
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Male
MH  - Poland
PT  - JOURNAL ARTICLE
DA  - 770331
DP  - 1976
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 491-5
CY  - POLAND
IP  - 4
VI  - 30
JC  - Q8T
EM  - 7705
PMID- 1013365
CU  - 88
TT  - Eidemia leptospiroz w wojewodztwie wroclawskim w roku 1974
EA  - A
SO  - Przegl Epidemiol 1976;30(4):491-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 77092476
AU  - Sebek Z
AU  - Rosicky B
TI  - Leptospira sorex-jalna antibodies in shrews in Bohemia.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Czechoslovakia
MH  - Leptospira/*immunology
MH  - Shrews/*immunology
PT  - JOURNAL ARTICLE
DA  - 770315
DP  - 1976
IS  - 0015-5683
TA  - Folia Parasitol (Praha)
PG  - 200
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 23
JC  - F2T
EM  - 7705
PMID- 1010488
SO  - Folia Parasitol (Praha) 1976;23(3):200

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 77014671
AU  - Velasco-Osorio R
TI  - [Serological survey on leptospirosis in bovines and swines in the state
      of Veracruz]
LA  - Spa
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - English Abstract
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Mexico
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 761203
DP  - 1976 Jan-Mar
IS  - 0034-8384
TA  - Rev Invest Salud Publica
PG  - 13-7
CY  - MEXICO
IP  - 1
VI  - 36
JC  - SCY
EM  - 7701
PMID- 987608
CU  - 88
TT  - Estudio serologico sobre leptospirosis en bovinos y porcinos del Estado
      de Veracruz
EA  - A
SO  - Rev Invest Salud Publica 1976 Jan-Mar;36(1):13-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 77007586
AU  - Kiktenko VS
AU  - Balashov NG
AU  - Rodina VN
TI  - Leptospirosis infection through insemination of animals.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Female
MH  - Hamsters
MH  - *Insemination
MH  - Insemination, Artificial
MH  - Leptospira/isolation & purification/pathogenicity
MH  - Leptospirosis/immunology/*transmission
MH  - Male
MH  - Rabbits
MH  - Semen/immunology/microbiology
PT  - JOURNAL ARTICLE
DA  - 761201
DP  - 1976
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 207-13
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 21
JC  - IEV
AA  - Author
EM  - 7701
AB  - The semen of animals in spontaneous and experimental leptospirosis was
      investigated by bacteriological, immunological and biological methods.
      It has been found that pathogenic leptospirae (L. pomona, L.
      hebdomadis) are well preserved in the semen and in media used for its
      dilution. Leptospirae are eliminated with the semen. The initial strain
      of the agent was isolated from the semen and secretions of 6 out of 26
      experimentally infected rabbits and 4 spontaneously recovered bulls (L.
      hebdomadis). Specific leptospiral antibodies appear in the semen of
      infected animals. The dynamics of the titre of these antibodies
      corresponds to the dynamics of the antibody titre in the blood. It is
      recommended to use the semen for the agglutination reaction. The
      application of semen infected with pathogenic leptospirae for
      artificial insemination causes the animals falling ill with
      leptospirosis accompanied by abortions, reduced fertility and
      stillbirths of rabbits.
PMID- 987112
CU  - 85
SO  - J Hyg Epidemiol Microbiol Immunol 1976;21(2):207-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 77007571
AU  - Kiktenko VS
AU  - Balashov NG
AU  - Rodina VN
TI  - Leptospirosis infection through insemination of animals.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibody Formation
MH  - Cattle
MH  - Cattle Diseases/*transmission
MH  - Female
MH  - Hamsters
MH  - Insemination, Artificial/*veterinary
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/transmission/*veterinary
MH  - Male
MH  - Rabbits
MH  - Semen/immunology/microbiology
PT  - JOURNAL ARTICLE
DA  - 761203
DP  - 1976
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 207-13
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 20
JC  - IEV
AA  - Author
EM  - 7701
AB  - The semen of animals in spontaneous and experimental leptospirosis was
      investigated by bacteriological, immunological and biological methods.
      It has been found that pathogenic leptospirae (L. pomona, L.
      hebdomadis) are well preserved in the semen and in media used for its
      dilution. Leptospirae are eliminated with the semen. The initial strain
      of the agent was isolated from the semen and secretions of 6 out of 26
      experimentally infected rabbits and 4 spontaneously recovered bulls (L.
      hebdomadis). Specific leptospiral antibodies appear in the semen of
      infected animals. The dynamics of the titre of these antibodies
      corresponds to the dynamics of the antibody titre in the blood. It is
      recommended to use the sement for the agglutination reaction. The
      application of semen infected with pathogenic leptospirae for
      artificial insemination causes the animals falling ill with
      leptospirosis accompanied by abortions, reduced fertility and
      stillbirths of rabbits.
PMID- 987101
CU  - 85
SO  - J Hyg Epidemiol Microbiol Immunol 1976;20(2):207-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 77041822
AU  - Mohn SF
AU  - Sandvik O
TI  - Serological investigations of leptospiral deoxyribonucleases.
LA  - Eng
MH  - Animal
MH  - Deoxyribonucleases/*metabolism
MH  - Dogs
MH  - Leptospira/classification/*enzymology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 761223
DP  - 1976
IS  - 0044-605X
TA  - Acta Vet Scand
PG  - 354-8
CY  - DENMARK
IP  - 3
VI  - 17
JC  - 27V
EM  - 7702
PMID- 983894
SO  - Acta Vet Scand 1976;17(3):354-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 77022583
AU  - Zeigler JA
AU  - Jones RH
AU  - Kubica K
TI  - Immunization against leptospirosis: vaccine trials with heat-killed
      whole cell and outer envelope antigens in hamsters.
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Hamsters
MH  - Heat
MH  - Leptospira/*immunology
MH  - Leptospirosis/*prevention & control
MH  - Vaccination
PT  - JOURNAL ARTICLE
DA  - 761223
DP  - 1976
TA  - Bull Pan Am Health Organ
PG  - 126-30
CY  - UNITED STATES
IP  - 2
VI  - 10
JC  - BSB
AA  - Author
EM  - 7702
AB  - Heat-killed whole cell and outer envelope antigens prepared from
      homologous virulent and avirulent strains of Leptospira serotypes
      canicola and pomona were evaluated for protecting hamsters against
      experimental leptospirosis. The heat-killed bacterins proved at least
      as effective as the outer envelope antigens, or more so, in providing
      protection against death and infection, and they are easier and more
      economical to prepare.
PMID- 974302
CU  - 89
SO  - Bull Pan Am Health Organ 1976;10(2):126-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 77022582
AU  - Szyfres B
TI  - Leptospirosis as an animal and public health problem in Latin America
      and the Caribbean area.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic
MH  - Cattle
MH  - Cattle Diseases/microbiology
MH  - *Developing Countries
MH  - Disease Outbreaks
MH  - Disease Reservoirs
MH  - Dogs
MH  - Health Surveys
MH  - Human
MH  - Latin America
MH  - Leptospira/isolation & purification
MH  - *Leptospirosis/microbiology/veterinary
MH  - *Public Health
MH  - Rats
MH  - Sheep
MH  - Sheep Diseases/microbiology
MH  - Swine
MH  - Swine Diseases/microbiology
MH  - Weil's Disease
MH  - West Indies
PT  - JOURNAL ARTICLE
DA  - 761223
DP  - 1976
TA  - Bull Pan Am Health Organ
PG  - 110-25
CY  - UNITED STATES
IP  - 2
VI  - 10
JC  - BSB
AA  - Author
EM  - 7702
AB  - As a major livestock disease, leptospirosis cuts significantly into the
      world's supply of animal protein through its consequences of abortion
      and calf mortality, retarded growth, and reduced milk production.
      Evidently, such losses have severe economic implications as well. The
      disease's impact has been somewhat diminished in the developed
      countries thanks to mechanization of rural activities, improved
      personal and environmental hygiene, and broad application of preventive
      measures, including the administration of bacterins, in domestic
      animals. Still, even in these circumstances it remains a serious
      problem. In the developing countries, in which large percentages of the
      population live in close contact with animals, the spread of infection
      is much greater. Moreover, the ecology of tropical and subtropical
      America--with its abundant rainfall, natural water courses, and high
      temperatures--is particularly favorable for the transmission of
      leptospires. In such conditions the human disease is a growing threat
      as well. The spread of leptospirosis, both in animals and man, is
      facilitated by the fact that inefection from many of the serotypes can
      exist without presenting serious clinical manifestations. Hence the
      importance of laboratory diagnosis. Systematic studies over time of
      serotype distribution, coupled with wide and improved surveillance,
      will be a key factor in bringing the disease under control. According
      to the limited seroepidemiologic data available, 3 to 18 per cent of
      the general human population, 2 to 32 per cent of those belonging to
      exposed occupational groups, and 10 to 50 per cent of patients with
      fever of unknown origin have leptospiral antibody. The most predominant
      serogroups are Icterohaemorrhagiae, Canicola, Pomona, Hebdomadis, and
      Bataviae. So far more than 50 serotypes, from 15 serogroups, have been
      isolated from man and animals in Latin America and the Caribbean area.
PMID- 974301
CU  - 89
SO  - Bull Pan Am Health Organ 1976;10(2):110-25

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 77018279
AU  - Kazarian AS
TI  - [Study of the resistance of rabbits immunized with combined vaccines to
      Brucella culture]
LA  - Rus
MH  - Animal
MH  - Bacterial Vaccines/*administration & dosage
MH  - Brucella/*pathogenicity
MH  - Brucella Vaccine/administration & dosage
MH  - Brucellosis/immunology
MH  - Immunity, Active
MH  - Leptospira/immunology
MH  - Pasteurella/immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 761203
DP  - 1976
IS  - 0044-4510
TA  - Zh Eksp Klin Med
PG  - 33-7
CY  - USSR
IP  - 2
VI  - 16
JC  - Y9J
EM  - 7701
PMID- 973499
TT  - Ispytanie ustoichivosti assotsiirovanno immunizirovannykh krolikov k
      brutselleznoi kul'ture
SO  - Zh Eksp Klin Med 1976;16(2):33-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 76273157
AU  - Hergt R
TI  - [The current situation of leptospiroses in the GDR]
LA  - Ger
MH  - English Abstract
MH  - Germany, East
MH  - Human
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 761029
DP  - 1976 Jan
IS  - 0049-8610
TA  - Z Gesamte Hyg
PG  - 71-3
CY  - GERMANY, EAST
IP  - 1
VI  - 22
JC  - XUO
EM  - 7612
PMID- 960814
CU  - 88
TT  - Zur gegenwartigen Situation der Leptospirosen in der DDR
EA  - A
SO  - Z Gesamte Hyg 1976 Jan;22(1):71-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 76256613
AU  - Munnich D
AU  - Lakatos M
TI  - Treatment of human leptospira infections with semicillin (ampicillin)
      or with amoxil (amoxycillin).
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Amoxicillin/*therapeutic use
MH  - Ampicillin/*analogs & derivatives/*therapeutic use
MH  - Comparative Study
MH  - Drug Evaluation
MH  - Female
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*drug therapy/microbiology
MH  - Male
MH  - Middle Age
MH  - Occupations
MH  - Serotyping
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 761101
DP  - 1976
IS  - 0009-3157
TA  - Chemotherapy
PG  - 372-80
SB  - M
CY  - SWITZERLAND
IP  - 6
VI  - 22
JC  - D15
AA  - Author
EM  - 7612
AB  - Ampicillin (Semicillin) and Amoxycillin (Amoxil) have a strong
      leptospirocidal effect in vitro and also in vivo. We have tested these
      drugs on 28 patients suffering from Leptospira infection. The patients
      generally received per os 3 g Ampicillin (Semicillin) or 2 g
      Amoxycillin (Amoxil) per day over a period of 6 days. In the groups
      treated with Ampicillin and Amoxycillin the average durations of fever
      during the treatment were 1.6 and 1.2 days, respectively. In the first
      group (Ampicillin) a 'second wave of fever' occurred in one case (5%)
      and in the second group (Amoxycillin), in 0% (as compared to 22% after
      treatment with benzylpenicillin). On the basis of our experiences,
      Ampicillin and Amoxycillin are strongly recommended for the treatment
      of human Leptospira infections.
PMID- 954482
CU  - 90
SO  - Chemotherapy 1976;22(6):372-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 76236469
AU  - Sebek Z
AU  - Wallner H
AU  - Sixl W
AU  - Kaaserer G
AU  - Valova M
TI  - Leptospiral antibodies in domestic animals in Tyrol.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic/*immunology
MH  - Antibodies, Bacterial/*analysis
MH  - Austria
MH  - Cats/immunology
MH  - Cattle/immunology
MH  - Dogs/immunology
MH  - Goats/immunology
MH  - Leptospira/*immunology
MH  - Leptospira interrogans/immunology
MH  - Sheep/immunology
MH  - Swine/immunology
PT  - JOURNAL ARTICLE
DA  - 761002
DP  - 1976
IS  - 0015-5683
TA  - Folia Parasitol (Praha)
PG  - 15-23
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 23
JC  - F2T
AA  - Author
EM  - 7611
AB  - Results are presented of a serological examination of 1,547 domestic
      animals (cattle, pig, sheep, horse, goat, dog, cat) from 9 Tyrolian
      districts (Austria), performed in order to disclose the incidence of
      leptospirosis. Completely significant titres were domonstrated by means
      of the MAL test in the serotypes icterohaemorrhagiae or copenhageni,
      sorex-jalna, bratislava, sejroe and saxkoebing. In addition, antibodies
      were confirmed against L. bataviae, L. pomona, L. tarassovi and L.
      bulgarica, but the titres were insignificant. Of the animals examined,
      7.2% gave positive reactions in titres of 1: 800 and above (for dogs
      and cats 1: 100 and more); positive reactions were obtained from 8.8%
      of cattle serum, 6.8% of pig-, 1.1% of sheep-, 3.3% of dog-, 18.2% of
      cat serum. A positive reaction was obtained with the serum of one out
      of the 9 horses examined, the sera of the two goats examined were
      negative. he percentage of positivity in animals from the individual
      districts ranged from 1.0 to 17.0, and variations were found also in
      the distribution of serotypes in the individual districts. The results
      indicate that the percentage of positivity in domestic animals from
      Tyrol decreases as the altitude of the localities increases.
PMID- 950180
SO  - Folia Parasitol (Praha) 1976;23(1):15-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 76246867
AU  - Obiger G
AU  - Schonberg A
TI  - [Intracutaneous leptospirin test on swine within the framework of the
      examination of slaughtered animals and control of animal epidemics]
LA  - Ger
MH  - *Abattoirs
MH  - Animal
MH  - Antibody Formation
MH  - Leptospira/isolation & purification
MH  - Leptospira canicola/isolation & purification
MH  - Leptospirosis/immunology/*veterinary
MH  - Swine
MH  - Swine Diseases/*diagnosis/immunology
PT  - JOURNAL ARTICLE
DA  - 761001
DP  - 1976
IS  - 0303-6286
TA  - Tierarztl Prax
PG  - 203-6
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 4
JC  - VS4
EM  - 7611
RO  - M:BDS
PMID- 948809
LR  - 850301
TT  - Der intrakutane Leptospirintest am Schwein im Rahmen der
      Schlachttieruntersuchung und der Tierseuchenbekampfung
SO  - Tierarztl Prax 1976;4(2):203-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [198 medline neighbors]

UI  - 76251528
AU  - Finn MA
AU  - Jones RH
TI  - Growth of saprophytic and pathogenic leptospira: evaluation of medium,
      temperature, inoculum, and cost.
LA  - Eng
MH  - Comparative Study
MH  - *Culture Media
MH  - Evaluation Studies
MH  - Leptospira/*growth & development/pathogenicity
MH  - Oleic Acids
MH  - Serum Albumin, Bovine
MH  - Species Specificity
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Temperature
PT  - JOURNAL ARTICLE
DA  - 760925
DP  - 1976 Jan
TA  - Appl Environ Microbiol
PG  - 134-7
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 31
JC  - 6K6
EM  - 7611
PMID- 942202
CU  - 89
SO  - Appl Environ Microbiol 1976 Jan;31(1):134-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 76223965
AU  - Hykutake S
AU  - de Biasi P
AU  - Santa Rosa CA
AU  - Belluomni HE
TI  - [Epidemiological study on leptospirosis in Brazilian snakes]
LA  - Por
MH  - Animal
MH  - Brazil
MH  - English Abstract
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*microbiology
MH  - Snakes/*microbiology
PT  - JOURNAL ARTICLE
DA  - 760901
DP  - 1976 Jan-Feb
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 10-6
CY  - BRAZIL
IP  - 1
VI  - 18
JC  - S9D
EM  - 7610
PMID- 935733
TT  - Contribuicao ao estudo epidemilogico das leptosiroses em serpentes do
      Brasil
EA  - A
SO  - Rev Inst Med Trop Sao Paulo 1976 Jan-Feb;18(1):10-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 79180285
AU  - Hanson LE
AU  - Tripathy DN
AU  - Mansfield ME
TI  - Evaluation of sera of leptospiral vaccinated cattle for brucella
      antibodies.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Bacterial Vaccines/*immunology
MH  - Brucella abortus/*immunology
MH  - Cattle
MH  - Cross Reactions
MH  - Leptospira/*immunology
MH  - Vaccination/veterinary
PT  - JOURNAL ARTICLE
DA  - 790716
DP  - 1976
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 107-13
CY  - UNITED STATES
IP  - 80
JC  - PY5
EM  - 7909
PMID- 830040
CU  - 91
SO  - Proc Annu Meet U S Anim Health Assoc 1976;(80):107-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 76147034
AU  - Gilmartin WG
AU  - Delong RL
AU  - Smith AW
AU  - Sweeney JC
AU  - De Lappe BW
AU  - Risebrough RW
AU  - Griner LA
AU  - Dailey MD
AU  - Peakall DB
TI  - Premature parturition in the California sea lion.
LA  - Eng
MH  - Abortion, Veterinary/microbiology
MH  - Adipose Tissue/analysis
MH  - Age Factors
MH  - Animal
MH  - DDE/analysis
MH  - Female
MH  - Fetus/microbiology
MH  - Labor, Premature/*veterinary
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/veterinary
MH  - Liver/analysis
MH  - Male
MH  - Nematode Infections/veterinary
MH  - Nephritis, Interstitial/veterinary
MH  - Picornaviridae/isolation & purification
MH  - *Pinnipedia
MH  - Polychlorinated Biphenyls/analysis
MH  - Pregnancy
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Trematode Infections/veterinary
MH  - Virus Diseases/veterinary
PT  - JOURNAL ARTICLE
DA  - 760602
DP  - 1976 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 104-15
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 12
JC  - KEM
AA  - Author
EM  - 7607
AB  - Twenty percent of the California sea lion pups born on San Miguel
      Island die due to premature parturition. Specimens collected from
      premature-partus animals resulted in recovery of a virus, San Miguel
      Sea Lion Virus, indistinguishable from  Vesicular Exanthema of Swine
      Virus, and Leptospira pomona from some of the premature cows and pups.
      The age range of 10 females delivering healthy pups in June was 10-14
      years. With one exception, the ages in 10 aborting females was 6-8
      years. The p,p'-DDE levels of the premature parturient cows' blubber
      and liver were 7.6 and 4.8 times greater, respectively, than
      corresponding tissue concentrations in the full-term animals.
      Polychlorinated biphenyls residues were 4.4 and 3.8 times greater in
      aborting animals' blubber and liver than in the same tissues of full-
      term sea lions. Premature-partus females had tissue imbalances of
      mercury, selenium, cadmium and bromine. Pathology, parasitology, serum
      enzyme and hormone results are also presented. These data suggest an
      interrelationship of disease agents and environmental contaminants as
      the cause of premature parturition.
PMID- 815567
CU  - 91
SO  - J Wildl Dis 1976 Jan;12(1):104-15

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 79224768
AU  - Ginebra Gonzalez O
TI  - [Leptospirosis. Serological study of an epidemic outbrake in the
      province of Camaguey]
LA  - Spa
MH  - Agricultural Workers' Diseases/*microbiology
MH  - Cuba
MH  - Disease Outbreaks/history
MH  - English Abstract
MH  - Female
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/history/*microbiology
MH  - Male
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
DA  - 790917
DP  - 1976 Jan-Apr
IS  - 0375-0760
TA  - Rev Cubana Med Trop
PG  - 33-8
SB  - M
CY  - CUBA
IP  - 1
VI  - 28
JC  - RPX
AA  - Author
EM  - 7911
AB  - A brief historical review of human leptospirosis up to 1972 in Cuba is
      made. Serological studies were made among sugar cane workers from the
      Army of Working Youth (EJT) during an epidemic leptospirosis outbreak
      at the Camguey province in 1973. Results of those studies are
      presented. The outbreak was due to several serotypes of Leptospira.
      Other works of the author as well as several reports obtained from
      specialized medical literature are compared.
PMID- 802792
CU  - 90
TT  - Leptospirosis. Estudio serologico de un brote epidemico en la provincia
      de Camaguey.
EA  - A
SO  - Rev Cubana Med Trop 1976 Jan-Apr;28(1):33-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [207 medline neighbors]

UI  - 78034828
AU  - Popova EM
AU  - Stoianova NA
TI  - [Leptospirosis]
LA  - Rus
MH  - Animal
MH  - Disease Reservoirs
MH  - Human
MH  - Immunologic Techniques
MH  - Leptospira/immunology
MH  - Leptospirosis/epidemiology/*etiology/immunology
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 771229
DP  - 1976
TA  - Tr Inst Pastera
PG  - 13-32
CY  - USSR
VI  - 46
JC  - VZG
EM  - 7802
PMID- 801301
CU  - 90
TT  - Leptospirozy.
SO  - Tr Inst Pastera 1976;46:13-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 77095381
AU  - Roch P
AU  - Sramkova L
AU  - Salak J
TI  - The agglutinating and immunofluorescent activities of antileptospiral
      antibodies of human sera and of immunoglobulins M and G.
LA  - Eng
MH  - Adult
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/*analysis
MH  - Child
MH  - Convalescence
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - IgG/*analysis
MH  - IgM/*analysis
MH  - Leptospira/*immunology
MH  - Leptospirosis/*immunology
MH  - Middle Age
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 770315
DP  - 1976
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 341-52
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 21
JC  - IEV
AA  - Author
EM  - 7705
AB  - Microagglutinating and immunofluorescent activities of sera of nine
      patients with clinically diagnosed leptospirosis were investigated. L.
      grippotyphosa was found in seven patients, L. sejroe in one and L.
      icterohaemorrhagiae in one patient. The agglutinating activities of IgM
      approximated the activities of the whole sera. In five patients the
      agglutinating activities were found in IgG; in four of them two to
      three months after the onset of the disease, in one patients a month
      after its onset. In one patient only the activity of IgG reached the
      activity of IgM after six months. Immunofluorescent activity was found
      in IgG in eight patients two to five weeks after the onset of the
      disease. In seven of these patients the activity of IgG reached or
      exceeded the activity of IgM three to ten weeks after the onset of the
      disease. IFAT was found to be poorly specific because of high
      heterologous titres. In 5 out of 7 patients with L. grippotyphosa,
      heterologous IFAT titres were reduced or eliminated by carrying out the
      reaction with isolated IgM and IgG. However, in patients with L.
      icterohaemorrhagiae and with L. sejroe heterologous IFAT activity
      persisted in both IgM and IgG. The study points out the possibility of
      differentiating an early stage of the infection from convalescence.
PMID- 796383
CU  - 90
SO  - J Hyg Epidemiol Microbiol Immunol 1976;21(3):341-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 77052443
AU  - Roch P
AU  - Sramkova L
AU  - Salak J
TI  - The agglutinating and immunofluorescent activities of antileptospiral
      antibodies of human sera and of immunoglobulins M and G.
LA  - Eng
MH  - Adult
MH  - Agglutination
MH  - Antibodies, Viral/*analysis
MH  - Child
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - IgG/*analysis
MH  - IgM/*analysis
MH  - Leptospira/*immunology
MH  - Leptospirosis/*immunology
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 770128
DP  - 1976
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 341-52
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 21
JC  - IEV
AA  - Author
EM  - 7703
AB  - Microagglutinating and immunofluorescent activities of sera of nine
      patients with clinically diagnosed leptospirosis were investigated. L.
      grippotyphosa was found in seven patients, L. sejroe in one and L.
      icterohaemorrhagiae in one patient. The agglutinating activities of IgM
      approximated the activities of the whole sera. In five patients the
      agglutinating activities were found in IgG; in four of them two to
      three months after the onset of the disease, in one patient a month
      after its onset. In one patient only the activity of IgG reached the
      activity of IgM after six months. Immunofluorescent activity was found
      in IgG in eight patients two to five weeks after the onset of the
      disease. In seven of these patients the activity of IgG reached or
      exceeded the activity of IgM three to ten weeks after the onset of the
      disease. IFAT was found to be poorly specific because of high
      heterologous titres. In 5 out of 7 patients with L. grippotyphosa,
      heterologous IFAT titres were reduced or eliminated by carrying out the
      reaction with isolated IgM and IgG. However, in patients with L.
      icterohaemorrhagiae and with L. sejroe heterologous IFAT activity
      persisted in both IgM and IgG. The study points out the possibility of
      differentiating an early stage of the infection from convalescence.
PMID- 792329
CU  - 90
SO  - J Hyg Epidemiol Microbiol Immunol 1976;21(3):341-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 76236470
AU  - Sebek Z
AU  - Kaaserer G
AU  - Sixl W
AU  - Wallner H
AU  - Valova M
TI  - Leptospiral antibodies in wild living animals from North Tyrol.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Austria
MH  - Carnivora/immunology
MH  - Deer/immunology
MH  - Foxes/immunology
MH  - Leptospira/*immunology
MH  - Mammals/*immunology
MH  - Mice/immunology
MH  - Microtinae/immunology
MH  - Rats/immunology
MH  - Sciuridae/immunology
MH  - Shrews/immunology
PT  - JOURNAL ARTICLE
DA  - 761002
DP  - 1976
IS  - 0015-5683
TA  - Folia Parasitol (Praha)
PG  - 25-31
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 23
JC  - F2T
AA  - Author
EM  - 7611
AB  - The authors examined serologically 623 wild living animals (22 species)
      from North Tyrol for the incidence of leptospirosis. Positive reactions
      (MAL) in the titre 1: 100 and more were found in 4.5% of the animals
      examined; the serotypes concerned were these: icterohaemorrhagiae,
      sorex-jalna, castellonis or arboreae, grippotyphosa, bratislava,
      pomona, sejroe, saxkoebing. Positive reactions were obtained with the
      sera of Sorex araneus, Erinaceus europaeus, Putorius putorius, Vulpes
      vulpes, Cervus elaphus, Capreolus capreolus, Rupicapra rupicapra,
      Apodemus sp., Clethrionomys glareolus. The serotypes forming natural
      foci of leptospirosis in North Tyrol are these: sorex-jalna,
      grippotyphosa, bratislava, saxkoebing and, apparently, jalna.
      Synanthropic foci are formed by icterohaemorrhagiae or copenhageni and
      sejroe.
PMID- 780229
CU  - 90
SO  - Folia Parasitol (Praha) 1976;23(1):25-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 76147041
AU  - Hooshmand-Rad P
AU  - Maghami G
TI  - Leptospirosis in small mammals of Iran: I. Serologic tests and
      isolation of Leptospira hebdomadis from Apodemus sylvaticus.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Insectivora/immunology
MH  - Iran
MH  - Lagomorpha/immunology
MH  - Leptospira/*immunology/isolation & purification
MH  - Leptospirosis/microbiology/veterinary
MH  - Mammals/*immunology
MH  - Microtinae/*microbiology
MH  - Rodent Diseases/microbiology
MH  - Rodentia/immunology/*microbiology
PT  - JOURNAL ARTICLE
DA  - 760602
DP  - 1976 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 34-8
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 12
JC  - KEM
AA  - Author
EM  - 7607
AB  - Leptospires of the hebdomadis sero-group and related to sejroe
      serotype, were isolated from the kidney of a vole (Apodemus sylvaticus)
      by direct culture as well as by animal inoculation. Sera of the vole
      from which leptospires were isolated, and serologic specimens from 1372
      other small mammals, were negative for leptospiral agglutinins.
PMID- 768531
CU  - 90
SO  - J Wildl Dis 1976 Jan;12(1):34-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 76245868
AU  - Nicolescu M
AU  - Moldoveanu G
TI  - [Use of culture media with sheep serum for maintenance and isolation of
      Leptospira strains]
LA  - Rum
MH  - Animal
MH  - *Blood
MH  - *Culture Media
MH  - English Abstract
MH  - *Leptospira
MH  - Sheep
PT  - JOURNAL ARTICLE
DA  - 761002
DP  - 1976 Jan-Mar
IS  - 0376-4494
TA  - Rev Ig [Bacteriol]
PG  - 49-53
SB  - M
CY  - ROMANIA
IP  - 1
VI  - 21
JC  - S7C
AA  - Author
EM  - 7611
AB  - A study was carried out on the effects of a culture medium prepared
      with sheep serum inactivated at 68 degrees C on Leptospira cultures.
      Good results were obtained showing that the medium with sheep serum can
      be used for the cultivation of Leptospira in view of the preparation of
      antigens for microscopic agglutination and complement fixation. In
      experiments on the isolation of germs from organocultures and
      haemocultures the proportion of positive results obtained with sheep
      serum was smaller than with the media containing rabbit serum.
PMID- 133448
CU  - 92
TT  - Folosirea mediilor de cultura cu ser de oaie pentru intretinerea si
      izolarea tulpinilor de leptospire
EA  - A
SO  - Rev Ig [Bacteriol] 1976 Jan-Mar;21(1):49-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 77032993
AU  - Pupkevich-diamant IaS
TI  - [Certain indicators of enzymograms and their diagnostic value in
      leptospirosis and viral jaundice]
LA  - Rus
MH  - Alkaline Phosphatase/analysis
MH  - Aminotransferases/analysis
MH  - Diagnosis, Differential
MH  - Fructosediphosphate Aldolase/analysis
MH  - Hepatitis, Viral, Human/*complications
MH  - Human
MH  - Jaundice/*enzymology/etiology
MH  - Leptospirosis/*enzymology
PT  - JOURNAL ARTICLE
DA  - 761230
DP  - 1976
IS  - 0023-6748
TA  - Lab Delo
PG  - 289-93
CY  - USSR
IP  - 5
JC  - KYU
EM  - 7702
PMID- 62088
CU  - 95
TT  - Nekotorye pokazateli fermentogramm i ikh diagnosticheskoe znachenie pri
      leptospiroznykh i virusnykh zheltukhakh
SO  - Lab Delo 1976;(5):289-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 77022303
AU  - Gabay J
AU  - Tinelli R
TI  - [Study of a specific polyoside and a group antigen extracted from
      Leptospira biflexa patoc, patoc I strain]
LA  - Fre
MH  - Animal
MH  - Antigens, Bacterial/*analysis/isolation & purification
MH  - English Abstract
MH  - Epitopes
MH  - Glucosamine/analysis
MH  - Hemagglutination Tests
MH  - Human
MH  - Immunodiffusion
MH  - Leptospira/*immunology
MH  - Lipids/analysis
MH  - Monosaccharides/analysis
MH  - Polysaccharides, Bacterial/analysis
MH  - Rabbits
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 770103
DP  - 1976
IS  - 0300-9084
TA  - Biochimie
PG  - 827-35
SB  - M
CY  - FRANCE
IP  - 7
VI  - 58
JC  - A14
AA  - Author
EM  - 7702
AB  - We extracted from L. biflexa patoc a fraction F, reacting in
      hemagglutination and ring tests with sera prepared against more than
      ten different serogroups. This fraction contains mainly a
      polysaccharide (65 per cent), the role of which was clearly
      demonstrated in the precipitation reaction with homologous antisera,
      through periodic oxidation; it also contains lipids (20 per cent) and
      proteins (10 per cent). We isolated from this fraction F, by Biogel
      column chromatography, 2 distinct antigens, one, F2, carrying the patoc-
      type specificity, the other, F 1B, a group specificity shared by many
      leptospira. These antigens differ not only immunogically, but also in
      their chemical composition. The type-specific antigen F2 contains
      mainly a polysaccharide composed of arabinose and glucosamine (possibly
      an immunodominant sugar). As for the group-specific fraction F 1B, its
      composition is more complex since lipids and proteins are also found
      with the polysaccharide. This antigen could therefore be a
      lipoglycoprotein.
PMID- 61770
CU  - 95
TT  - Etude d'un polyoside specifique et d'un antigene de groupe extraits de
      Leptospira biflexa patoc, souche patoc I
EA  - A
SO  - Biochimie 1976;58(7):827-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 76202447
AU  - Hovind-Hougen K
TI  - Determination by means of electron microscopy of morphological criteria
      of value for classification of some spirochetes, in particular
      treponemes.
LA  - Eng
MH  - Borrelia/classification/*ultrastructure
MH  - Cell Wall/ultrastructure
MH  - Flagella/ultrastructure
MH  - Inclusion Bodies/ultrastructure
MH  - Leptospira/classification/*ultrastructure
MH  - Microscopy, Electron
MH  - Staining
MH  - Treponema/classification/*ultrastructure
MH  - Treponema pallidum/classification/ultrastructure
PT  - JOURNAL ARTICLE
DA  - 760802
DP  - 1976
TA  - Acta Pathol Microbiol Scand Suppl
PG  - 1-41
SB  - M
CY  - DENMARK
IP  - 255
JC  - 1O4
EM  - 7609
PMID- 58539
CU  - 95
SO  - Acta Pathol Microbiol Scand Suppl 1976;(255):1-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 76196684
AU  - Fowler GF
TI  - Letter: Dark-ground microscopy of stained leptospires.
LA  - Eng
MH  - Animal
MH  - Leptospira/*cytology
MH  - Microscopy
MH  - *Staining
PT  - JOURNAL ARTICLE
DA  - 760802
DP  - 1976 Jan-Feb
IS  - 0048-0169
TA  - N Z Vet J
PG  - 24
CY  - NEW ZEALAND
IP  - 1-2
VI  - 24
JC  - OBZ
EM  - 7609
PMID- 58396
CU  - 95
SO  - N Z Vet J 1976 Jan-Feb;24(1-2):24

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 76148181
AU  - Kozlovskaia EV
AU  - Sushkova NK
TI  - [Method of preservation of blood sera of patients with leptospirosis
      for the immunofluorescence, microagglutination and lysis tests]
LA  - Rus
MH  - Agglutination Tests
MH  - Blood Preservation/*methods
MH  - Fluorescent Antibody Technique
MH  - Hemolysis
MH  - Human
MH  - Leptospirosis/*blood/diagnosis
PT  - JOURNAL ARTICLE
DA  - 760602
DP  - 1976
IS  - 0023-6748
TA  - Lab Delo
PG  - 25-6
CY  - USSR
IP  - 1
JC  - KYU
EM  - 7607
PMID- 56483
CU  - 95
TT  - Metod konservirovaniia syvorotok bol'nykh dlia reaktsii
      immunofliuorestsentsii mikroaggliutinatsii lizisa
SO  - Lab Delo 1976;(1):25-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 76132934
AU  - Vigovskii AI
AU  - Vinograd IA
TI  - [Geographic distribution of diseases with natural foci and an
      epizootologic-epidemiologic study of the western Ukraine]
LA  - Rus
MH  - Aedes
MH  - Animal
MH  - Arthropod Vectors
MH  - Brucellosis/epidemiology
MH  - Brucellosis, Bovine/epidemiology
MH  - Cattle
MH  - Communicable Diseases/*epidemiology
MH  - *Disease Reservoirs
MH  - *Disease Vectors
MH  - Encephalitis, Tick-Borne/epidemiology
MH  - Hemorrhagic Fevers, Viral/epidemiology
MH  - Human
MH  - Insect Vectors
MH  - Leptospirosis/epidemiology
MH  - Lymphocytic Choriomeningitis/epidemiology
MH  - Rickettsia Infections/epidemiology
MH  - Ticks
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 760430
DP  - 1975 Dec
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 8-14
SB  - M
CY  - USSR
IP  - 12
JC  - Y9O
EM  - 7606
PMID- 1243605
CU  - 88
TT  - Geograficheskoe rasprostranenie prirodnoochagovykh boleznei i
      epizootologo-epidemiologicheskie issledovaniia na zapade Ukrainy
SO  - Zh Mikrobiol Epidemiol Immunobiol 1975 Dec;(12):8-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 76179974
AU  - King SD
AU  - Urquhart AE
TI  - Laboratory investigations on four cases of leptospiral meningitis in
      Jamaica.
LA  - Eng
MH  - Adolescence
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Meningitis/*diagnosis
MH  - Meningitis, Viral/diagnosis
PT  - JOURNAL ARTICLE
DA  - 760706
DP  - 1975 Dec
IS  - 0043-3144
TA  - West Indian Med J
PG  - 196-201
CY  - JAMAICA
IP  - 4
VI  - 24
JC  - XN4
EM  - 7608
PMID- 1224630
SO  - West Indian Med J 1975 Dec;24(4):196-201

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 76156857
AU  - Cinco M
AU  - Cociancich L
TI  - A suitable medium for the cultivation of halophilic leptospirae.
LA  - Eng
MH  - *Culture Media
MH  - Leptospira/*growth & development
MH  - Polysorbates
MH  - Seawater
PT  - JOURNAL ARTICLE
DA  - 760602
DP  - 1975 Dec
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 553-5
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 233
JC  - Y52
AA  - Author
EM  - 7607
AB  - Cultural studies were carried out on halophilic Leptospirae to find a
      medium permitting their optimal growth and being easily reproducible.
      Tween 80 albumin medium enriched with artificial sea water shows these
      characteristics.
PMID- 1221681
LR  - 761029
CU  - 90
SO  - Zentralbl Bakteriol [Orig A] 1975 Dec;233(4):553-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 76131274
AU  - Liubashenko SIa
AU  - Kirianov EA
AU  - Dragomir AA
AU  - Matveeva AA
AU  - Sakharova PU
TI  - [Etiology and some problems of the epizootology of leptospirosis in
      animals]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Swine
MH  - Swine Diseases/*epidemiology
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 760406
DP  - 1975 Dec
IS  - 0042-4846
TA  - Veterinariia
PG  - 54-7
CY  - USSR
IP  - 12
JC  - XCC
EM  - 7606
PMID- 1216497
CU  - 88
TT  - Etiologiia i nekotorye voprosy epizootologii leptospiroza u zhivotnykh
SO  - Veterinariia 1975 Dec;(12):54-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 76131273
AU  - Malakhov IuA
AU  - Gushchin VN
AU  - Samokhvalov AP
AU  - Solov'eva VS
AU  - Shupliko AN
TI  - [Dissemination and etiological structure of leptospirosis of swine]
LA  - Rus
MH  - Animal
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Swine
MH  - Swine Diseases/*epidemiology
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 760406
DP  - 1975 Dec
IS  - 0042-4846
TA  - Veterinariia
PG  - 50-3
CY  - USSR
IP  - 12
JC  - XCC
EM  - 7606
PMID- 1216496
CU  - 88
TT  - Rasprostranenie i etiologicheskaia struktura leptospiroza svinei
SO  - Veterinariia 1975 Dec;(12):50-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 76130877
AU  - Shenberg E
AU  - Lindenbaum I
AU  - Dikken H
AU  - Torten M
TI  - Isolation of a 'saprophytic' leptospiral serotype andamana from carrier
      rats in Israel.
LA  - Eng
MH  - Animal
MH  - Israel
MH  - Leptospira/classification/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - *Rats
MH  - Rodent Diseases/*microbiology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 760419
DP  - 1975 Dec
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 395-8
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 27
JC  - WGJ
AA  - Author
EM  - 7606
AB  - The first isolation of two leptospira strains belonging to the serotype
      andamana from the kidney of Rattus norvegicus is reported. A strain of
      this serotype has never before been isolated in the Middle East, nor
      from any rodent in any other part of the world. Its epidemiologic
      significance and the classification of this serotype as part of the
      saprophytic Biflexa species is discussed.
PMID- 1216320
SO  - Trop Geogr Med 1975 Dec;27(4):395-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 76095468
AU  - Carter PL
AU  - Ryan TJ
TI  - New microtechnique for the leptospiral microscopic agglutination test.
LA  - Eng
MH  - Agglutination Tests/*methods
MH  - Antibodies, Bacterial/*analysis
MH  - Antigens, Bacterial
MH  - Comparative Study
MH  - Diagnosis, Differential
MH  - Evaluation Studies
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 760305
DP  - 1975 Dec
TA  - J Clin Microbiol
PG  - 474-7
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 2
JC  - HSH
AA  - Author
EM  - 7605
AB  - A new microtechnique has been developed for the detection of
      leptospiral antibodies in serum by the microscopic agglutination test.
      The test was set up in a microtiter transfer plate held in a transfer
      plate holder, resting on a transfer plate cover. Live leptospiral
      antigen was added and a second transfer plate cover was placed over the
      transfer plate during 2 h of incubation at 32 C. After incubation the
      bottom cover was removed and the complete unit was placed in a
      specially designed base plate containing microscope slides (50 by 75
      mm). The serum/antigen mixture was ejected on to the microscope slides
      by means of a sharp tap. The agglutination was then read using a 10 X
      objective, 10 X eyepieces, and a dry, dark field condenser.
PMID- 1206106
CU  - 89
SO  - J Clin Microbiol 1975 Dec;2(6):474-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 76086111
AU  - Tripathy DN
AU  - Smith AR
AU  - Hanson LE
TI  - Immunoglobulins in cattle vaccinated with leptospiral bacterins.
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Cattle/*immunology
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Immunoglobulins/*analysis
MH  - Leptospira/growth & development/*immunology
MH  - Leptospira interrogans/growth & development/immunology
MH  - Vaccination/veterinary
PT  - JOURNAL ARTICLE
DA  - 760220
DP  - 1975 Dec
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1735-6
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 36
JC  - 40C
AA  - Author
EM  - 7604
AB  - The growth-inhibition test was used to detect specific antibodies
      against Leptospira interrogans serotype hardjo in isolated
      immunoglobulin (IgG and IgM) fractions of serums from cattle vaccinated
      with leptospiral bacterins. The growth-inhibiting antibodies were
      detected mainly in the IgG class. Agglutinated clumps also occurred
      with the IgM fraction. The serums collected from cattle 4 months after
      vaccination were negative in the microscopic agglutination test.
PMID- 1200444
SO  - Am J Vet Res 1975 Dec;36(12):1735-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 76085615
AU  - Beck AM
TI  - The public health implications of urban dogs.
LA  - Eng
MH  - Age Factors
MH  - Animal
MH  - *Animals, Domestic
MH  - Bites and Stings/etiology
MH  - Child
MH  - Child, Preschool
MH  - Dog Diseases/transmission
MH  - *Dogs
MH  - Ecology
MH  - Environmental Exposure
MH  - Group Structure
MH  - Human
MH  - Leptospirosis/etiology/veterinary
MH  - *Public Health
MH  - Rabies/etiology/veterinary
MH  - Social Behavior
MH  - Species Specificity
MH  - Toxocariasis/etiology/veterinary
MH  - United States
MH  - Urban Population
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 760209
DP  - 1975 Dec
IS  - 0090-0036
TA  - Am J Public Health
PG  - 1315-8
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 65
JC  - 3XW
EM  - 7604
PMID- 1200193
CU  - 90
SO  - Am J Public Health 1975 Dec;65(12):1315-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 76067840
AU  - Torten M
AU  - Johnson RC
AU  - Kaattari S
AU  - Leung C
AU  - Benjamini E
TI  - Immune plasma-dependent cytotoxicity of immune and non-immune
      peripheral lymphoid cells for target cells coated with bacterial outer
      unit membrane.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial
MH  - Cell Membrane/immunology/ultrastructure
MH  - Chickens/immunology
MH  - *Cytotoxicity Tests, Immunologic
MH  - Dogs
MH  - Erythrocytes/immunology/ultrastructure
MH  - Hemagglutination
MH  - Lectins
MH  - Leptospira interrogans/*immunology
MH  - Lymphocytes/*immunology/metabolism
MH  - Thymidine/metabolism
PT  - JOURNAL ARTICLE
DA  - 760220
DP  - 1975 Dec
IS  - 0019-2805
TA  - Immunology
PG  - 1093-102
SB  - M
CY  - ENGLAND
IP  - 6
VI  - 29
JC  - GH7
AA  - Author
EM  - 7604
AB  - The development of a model system for use in the study of lymphoid cell
      cytotoxicity to bacterial membrane antigens was attempted. In this
      system 51 Cr-labelled chicken red blood target cells were coated with
      pieces of the outer unit membrane of leptospirae rather than with
      soluble antigens. Using the model system to study dog peripheral immune
      lymphoid cell cytotoxicity to coated target cells we found that both
      immune and non-immune lymphocytes are antibody dependent for the
      expression of their cytotoxicity. It was also found that the unit
      membrane preparation from leptospirae can serve as a good antigenic
      stimulant to immune dog lymphoid cells as measured by increased
      [3H]thymidine uptake.
PMID- 1193683
SO  - Immunology 1975 Dec;29(6):1093-102

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 76199474
AU  - Jaroonvesama N
AU  - Viranuvatti V
AU  - Charoenlarp K
TI  - Coagulation studies in leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Blood Cell Count
MH  - Blood Coagulation Disorders/blood/*etiology
MH  - Blood Coagulation Factors/analysis
MH  - Blood Coagulation Tests
MH  - Blood Platelets
MH  - Disseminated Intravascular Coagulation/blood/etiology
MH  - Female
MH  - Gastrointestinal Hemorrhage/blood/etiology
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 760802
DP  - 1975 Dec
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 562-6
SB  - M
CY  - THAILAND
IP  - 4
VI  - 6
JC  - UVN
AA  - Author
EM  - 7609
AB  - Coagulation and serum F.D.P. studies in 10 leptospirosis patients (5,
      L. bataviae, 2, L. autumnalis, 2, L. australis, and 1, L. akiyami
      A.)showed prolongation of prothrombin time, partial thromboplastin time
      and thrombin clotting time, slight low platelet count, depletion of
      factor V and slightly high serum F.D.P. in only four cases. Four cases
      had bleeding and one case died because of severe haemorrhage but with
      only slight changes in coagulation factors and slightly high serum
      F.D.P. These findings suggested that the damage of capillary
      endothelium was more pronounced than the coagulopathy which may be due
      to liver cell damage.
PMID- 1084021
CU  - 90
SO  - Southeast Asian J Trop Med Public Health 1975 Dec;6(4):562-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [96 medline neighbors]

UI  - 76094007
AU  - Charon NW
AU  - Johnson RC
AU  - Muschel LH
TI  - Antileptospiral activity in lower-vertebrate sera.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Antibody Specificity
MH  - Anura
MH  - *Blood Bactericidal Activity
MH  - Complement/physiology
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Muramidase/blood
MH  - Rana pipiens
MH  - Support, U.S. Gov't, P.H.S.
MH  - Turtles
PT  - JOURNAL ARTICLE
DA  - 760330
DP  - 1975 Dec
IS  - 0019-9567
TA  - Infect Immun
PG  - 1386-91
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 12
JC  - GO7
AA  - Author
EM  - 7605
AB  - Normal serum from the painted turtle (Chrysemys picta), the snapping
      turtle (Chelydra serpentina), and the frog (Rana pipiens) were found to
      possess bactericidal activity towards Leptospira. Leptospires from both
      the parasitic and biflexa complexes were killed by these sera at high
      dilutions. This pattern differs from that of mammalian serum, as
      generally only the biflexa complex leptospires are killed by normal
      mammalian serum. The activity in C. picta serum was characterized as
      being complement dependent and not mediated by basic proteins. Because
      comple-inactivated C. picta serum regained leptospiricidal activity
      after the addition of fresh rabbit serum, antibody is also likely to
      participate in the killing activity. Further support that C. picta
      serum contained leptospiral antibodies was found by the detection of
      serotype-specific agglutinins.
PMID- 1081972
CU  - 89
SO  - Infect Immun 1975 Dec;12(6):1386-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 76212478
AU  - Kitaoka M
AU  - Fujikura T
TI  - Isolation of Icterohaemorrhagiae from Microtus monte belli trapped at
      the Nagaoka area, Niigata Prefecture in Japan.
LA  - Eng
MH  - Animal
MH  - Female
MH  - Guinea Pigs
MH  - Japan
MH  - Kidney/microbiology
MH  - Leptospira interrogans/*isolation & purification
MH  - Male
MH  - Microtinae/*microbiology
MH  - Rodentia/*microbiology
PT  - JOURNAL ARTICLE
DA  - 760901
DP  - 1975 Dec
TA  - Int J Zoonoses
PG  - 100-4
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 2
JC  - GTK
AA  - Author
EM  - 7610
AB  - Three strains of leptospira were isolated from field rodents on the
      occasion of scrub typhus survey on the Nagaoka, Kurojo, Kamikawanishi
      area, Niigata Prefecture in September 1961. Out of 10 Microtus
      montebelli 3 strains of leptospira by means of heart puncture in
      febrile stage from guinea pigs. They were identified as
      icterohaemorrhagiae by cross-agglutination-lysis and a cross absorption
      tests. It was the first report of icterohaemorrhagiae in Microtus
      montebelli in Japan.
PMID- 776885
CU  - 90
SO  - Int J Zoonoses 1975 Dec;2(2):100-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 76166925
AU  - Kitaoka M
AU  - Fujikura T
TI  - Isolation of Icterohaemorrhagiae from Microtus montebelli trapped at
      the Nagaoka area, Niigata Prefecture in Japan.
LA  - Eng
MH  - Animal
MH  - *Disease Vectors
MH  - Guinea Pigs
MH  - Japan
MH  - Leptospira interrogans/*isolation & purification
MH  - Microtinae/*parasitology
MH  - Rodentia/*parasitology
PT  - JOURNAL ARTICLE
DA  - 760706
DP  - 1975 Dec
TA  - Int J Zoonoses
PG  - 100-4
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 2
JC  - GTK
AA  - Author
EM  - 7608
AB  - Three strains of leptospira were isolated from field rodents on the
      occasion of scrub typhus survey on the Nagaoka, Kurojo, Kamikawanishi
      area, Niigata Prefecture in September 1961. Out of 10 Microtus
      montebelli 3 strains of leptospira by means of heart puncture in
      febrile stage from guinea pigs. They were identified as
      icterohaemorrhagiae by cross-agglutination-lysis and a cross absorption
      tests. It was the first report of icterohaemorrhagiae in Microtus
      montebelli in Japan.
PMID- 770360
CU  - 90
SO  - Int J Zoonoses 1975 Dec;2(2):100-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 76192885
AU  - Tsai CC
TI  - Passive hemagglutination test as a serodiagnostic tool for human
      leptospirosis.
LA  - Eng
MH  - Comparative Study
MH  - Epitopes
MH  - Hemagglutination Tests
MH  - Hemolytic Plaque Technique
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis/immunology
PT  - JOURNAL ARTICLE
DA  - 760802
DP  - 1975 Dec
IS  - 0371-7682
TA  - Taiwan I Hsueh Hui Tsa Chih
PG  - 762-6
CY  - TAIWAN
IP  - 12
VI  - 74
JC  - I6V
EM  - 7609
PMID- 58056
CU  - 95
SO  - Taiwan I Hsueh Hui Tsa Chih 1975 Dec;74(12):762-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 76076111
AU  - Dietz A
TI  - [Diagnostic problems in a case of icterohemorrhagic leptospirosis]
LA  - Ita
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Human
MH  - Jaundice/etiology
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 760226
DP  - 1975 Nov 21
IS  - 0026-4806
TA  - Minerva Med
PG  - 4213-4
SB  - M
CY  - ITALY
IP  - 79
VI  - 66
JC  - N6M
EM  - 7604
PMID- 1196511
TT  - Problemi diagnostici in un caso di leptospirosi ittero emorragica
SO  - Minerva Med 1975 Nov 21;66(79):4213-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 76030151
AU  - Berger SA
AU  - Barza M
TI  - Letter: Rarity of leptospirosis in New England.
LA  - Eng
MH  - Adult
MH  - Human
MH  - Leptospirosis/*epidemiology/immunology
MH  - New England
PT  - JOURNAL ARTICLE
DA  - 751229
DP  - 1975 Nov 20
IS  - 0028-4793
TA  - N Engl J Med
PG  - 1106-7
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 21
VI  - 293
JC  - NOW
EM  - 7602
PMID- 1178034
CU  - 88
SO  - N Engl J Med 1975 Nov 20;293(21):1106-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 76156963
AU  - Kornilova GV
AU  - Raikhlin MI
AU  - Iastrebov VK
AU  - Shaiman MS
AU  - Egorova LS
TI  - [New findings concerning the spread of natural foci of infection in the
      transpolar region of eastern Siberia]
LA  - Rus
MH  - Animal
MH  - Arboviruses/isolation & purification
MH  - Encephalitis, Tick-Borne/epidemiology
MH  - English Abstract
MH  - Leptospirosis/epidemiology
MH  - Rickettsia Infections/epidemiology
MH  - Rodent Diseases/*epidemiology
MH  - Siberia
MH  - Ticks/microbiology
MH  - Toxoplasmosis, Animal/epidemiology
MH  - Tularemia/epidemiology
MH  - West Nile Fever/epidemiology
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 760602
DP  - 1975 Nov
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 96-100
SB  - M
CY  - USSR
IP  - 11
JC  - Y9O
AA  - Author
EM  - 7607
AB  - New materials are presented on the presence of the foci of
      anthropozoonozes in the Extreme North. For the first time there was
      established the existence in the subarctic tundra of the Taimyr
      peninsula of the arbovirus foci of the tick-borne encephalitis complex.
      A virus of the tick-borne encephalitis complex was isolated in 1973
      from the gamasida ticks Haemogamasus ambulans Thorel. and Hirstionyssus
      isabellinus Oudms. and the nests of the Siberian lemming Lemmus lemmus
      L. This pointed to the existence in the Transpolar region of the foci
      or arboviruses in the nest-hole biocenoses of the lemmings outside the
      bird colonies. Cultures of tularemia bacilli (which proved the etiology
      of the epizootic among the lemmings observed in 1973 and also the
      presence of the lemming natural foci of tularemia and their combination
      with the arbovirus foci) were isolated from the lemmings at the same
      territory. The results of serological examination of the local
      population and of the animals pointed to the circulation in the
      Transpolar region of the causative agents of leptospirosis,
      toxoplasmosis, Q-fever and of the Asian tick-borne rickettsiosis.
PMID- 1243720
CU  - 90
TT  - Novye dannye o rasprostranenii prirodnoochagovykh infektsii v
      Zapoliar'e Vostochnoi Sibiri
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1975 Nov;(11):96-100

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 76132810
AU  - Cinco M
AU  - Tamaro M
AU  - Cociancich L
TI  - Taxonomical, cultural and metabolic characteristics of halophilic
      leptospirae.
LA  - Eng
MH  - Animal
MH  - Bicarbonates
MH  - Catalase/analysis
MH  - Coagulase/analysis
MH  - Copper
MH  - Fishes/microbiology
MH  - Leptospira/*classification/growth & development/metabolism
MH  - Lipase/analysis
MH  - Polysorbates
MH  - Seawater
MH  - Serotyping
MH  - Sodium/metabolism
MH  - Sulfates
MH  - Urease/analysis
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 760419
DP  - 1975 Nov
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 400-5
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 233
JC  - Y52
AA  - Author
EM  - 7606
AB  - Four strains of leptospirae were isolated from the sea and studied from
      a serological and metabolic point of view. These strains did not differ
      from saprophytic leptospirae except for their Na+ dependence.
PMID- 1240711
CU  - 90
SO  - Zentralbl Bakteriol [Orig A] 1975 Nov;233(3):400-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 76063911
AU  - Livermore BP
AU  - Johnson RC
TI  - The lipids of four unusual non-pathogenic host-associated spirochetes.
LA  - Eng
MH  - Animal
MH  - Butyrates/metabolism
MH  - Fatty Acids/analysis
MH  - Feces/microbiology
MH  - Glycolipids/analysis
MH  - Human
MH  - Lipids/*analysis
MH  - Mouth/microbiology
MH  - Phospholipids/analysis
MH  - Spirochaeta/*analysis/classification/metabolism
MH  - Support, U.S. Gov't, P.H.S.
MH  - Swine
MH  - Valerates/metabolism
PT  - JOURNAL ARTICLE
DA  - 760301
DP  - 1975 Nov
IS  - 0008-4166
TA  - Can J Microbiol
PG  - 1877-80
SB  - M
CY  - CANADA
IP  - 11
VI  - 21
JC  - CJ3
AA  - Author
EM  - 7604
AB  - The lipid compositions of two spirochetes isolated from the human oral
      cavity and two isolated from pig feces were examined. These isolates
      were unusual in that they did not require long-chain fatty acids for
      growth, as do the other host-associated spirochetes, but rather
      required isobutyric and valeric acids. Therefore, they could be
      cultured in a medium free of serum or fatty acid - albumin supplements.
      The major fatty acids synthesized were normal and iso fatty acids with
      14 and 16 carbons. No unsaturated fatty acids were detected, nor were
      chain lengths longer than 16 carbons. The major complex lipids found
      were monogalactosyl diglyceride, phosphatidyl glycerol, and bis-
      phosphatidyl glycerol. Nitrogenous phospholipids, present in Treponema
      and Leptospira, were not synthesized by these novel strains. The data
      indicate an intermediate position of these isolates between Treponema
      and free-living Spriochaeta.
PMID- 1238163
CU  - 85
SO  - Can J Microbiol 1975 Nov;21(11):1877-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 76183063
AU  - Bolotskii IA
TI  - [Effect of some antibiotics and chemotherapeutic preparations on
      Leptospira in vitro]
LA  - Rus
MH  - Anti-Infective Agents/*pharmacology
MH  - Antibiotics/*pharmacology
MH  - Drug Combinations
MH  - Drug Screening
MH  - English Abstract
MH  - Leptospira/*drug effects
MH  - Microbial Sensitivity Tests
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 760706
DP  - 1975 Nov
IS  - 0003-5637
TA  - Antibiotiki
PG  - 1011-4
SB  - M
CY  - USSR
IP  - 11
VI  - 20
JC  - 6GC
AA  - Author
EM  - 7608
AB  - It was shown in vitro with the method of successive serial dilutions
      that polymyxin M, thilan, streptomycin, neomycin, sodium levomycetin
      succinate, brilliant green, tripaphlavin, azidin, aminoacrichin, and
      novarsenol had the most pronounced bactericidal effect on Leptospira.
      Combination of the antibiotics or the chemotherapeutics apart from
      azidin and tripaphlavin did not increase the bactericidal effect as
      compared to their use alone. The clinical and collection strains of
      Leptospira had the same sensitivity to the substances tested. The above
      drugs should be tested on animals with leptospirosis.
PMID- 1225166
CU  - 90
TT  - Vliianie nekotorykh antibiotikov i khimiopreparatov na leptospir in
      vitro
EA  - A
SO  - Antibiotiki 1975 Nov;20(11):1011-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 76153783
AU  - Lyra LG
AU  - Reboucas G
AU  - Fontes AF
AU  - Barbosa M
AU  - Peixinho A
AU  - Barbosa E
TI  - [Australia antigen in acute viral hepatitis and leptospirosis in
      Salvador, Bahia]
LA  - Por
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Brazil
MH  - Child
MH  - Child, Preschool
MH  - Comparative Study
MH  - English Abstract
MH  - Hepatitis A/epidemiology/*immunology
MH  - Hepatitis B/epidemiology/immunology
MH  - *Hepatitis B Antigens/analysis
MH  - Human
MH  - Infant
MH  - Leptospirosis/*epidemiology/immunology
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 760525
DP  - 1975 Nov-Dec
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 361-7
CY  - BRAZIL
IP  - 6
VI  - 17
JC  - S9D
EM  - 7607
PMID- 1219977
CU  - 88
TT  - Antigeno Australia em hepatites agudas a virus e leptospiroses em
      Salvador, Bahia
EA  - A
SO  - Rev Inst Med Trop Sao Paulo 1975 Nov-Dec;17(6):361-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 76156928
AU  - Gol'denshtein ZA
TI  - [The epidemiology and clinical picture of icterohemorrhagic
      leptospirosis in the Krasnodar area]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Human
MH  - Russia
MH  - Weil's Disease/*diagnosis/epidemiology
PT  - JOURNAL ARTICLE
DA  - 760602
DP  - 1975 Nov
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 121-2
SB  - M
CY  - USSR
IP  - 11
JC  - Y9O
EM  - 7607
PMID- 130766
CU  - 92
TT  - K epidemiologii i klinike ikterogemorragicheskogo leptospiroza v
      Krasnodarskom krae
SO  - Zh Mikrobiol Epidemiol Immunobiol 1975 Nov;(11):121-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 76039738
AU  - Liceras de Hidalgo J
TI  - [Leptospirosis in San Martin, Peru]
LA  - Spa
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - English Abstract
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Peru
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 760117
DP  - 1975 Nov
IS  - 0030-0632
TA  - Bol Oficina Sanit Panam
PG  - 410-21
CY  - UNITED STATES
IP  - 5
VI  - 79
JC  - AGG
EM  - 7603
PMID- 126691
CU  - 92
TT  - Leptospirosis en San Martin, Peru
EA  - A
SO  - Bol Oficina Sanit Panam 1975 Nov;79(5):410-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 76045979
AU  - Smith BP
AU  - Armstrong JM
TI  - Fatal hemolytic anemia attributed to leptospirosis in lambs.
LA  - Eng
MH  - Anemia, Hemolytic/etiology/pathology/*veterinary
MH  - Animal
MH  - Female
MH  - Kidney/pathology
MH  - *Leptospira interrogans
MH  - Leptospirosis/complications/pathology/*veterinary
MH  - Male
MH  - Sheep
MH  - *Sheep Diseases/etiology/pathology
PT  - JOURNAL ARTICLE
DA  - 760123
DP  - 1975 Oct 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 739-41
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 167
JC  - HAV
EM  - 7603
PMID- 1184434
SO  - J Am Vet Med Assoc 1975 Oct 15;167(8):739-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 76106187
AU  - Komardina MP
AU  - Malakhov IuA
AU  - Trykanova IuG
TI  - [Selection of antibiotics for treating animal carriers of Leptospira]
LA  - Rus
MH  - Animal
MH  - Antibiotics/*therapeutic use
MH  - Carrier State/*drug therapy
MH  - Drug Screening
MH  - Hamsters
MH  - Listeria Infections/*drug therapy
PT  - JOURNAL ARTICLE
DA  - 760311
DP  - 1975 Oct
IS  - 0042-4846
TA  - Veterinariia
PG  - 45-7
CY  - USSR
IP  - 10
JC  - XCC
EM  - 7605
PMID- 1209921
TT  - Podbor antibiotikov dlia lecheniia zhivotnykh-leptospironositelei
SO  - Veterinariia 1975 Oct;(10):45-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 76093761
AU  - Albert FW
AU  - Schultz R
AU  - Christ B
TI  - [Leptospirosis grippotyphosa with jaundice, acute renal failure and
      paraproteinemia (author's transl)]
LA  - Ger
MH  - Ampicillin/therapeutic use
MH  - Case Report
MH  - English Abstract
MH  - Hemodialysis
MH  - Hepatomegaly/etiology
MH  - Human
MH  - Jaundice/*etiology
MH  - Kidney/pathology
MH  - Kidney Failure, Acute/*etiology/therapy
MH  - Leptospirosis/*complications
MH  - Liver/pathology
MH  - Male
MH  - Middle Age
MH  - Paraproteinemias/*etiology
PT  - JOURNAL ARTICLE
DA  - 760330
DP  - 1975 Oct
TA  - Immun Infekt
PG  - 225-31
SB  - M
CY  - GERMANY, WEST
IP  - 5
VI  - 3
JC  - GH1
EM  - 7605
PMID- 1205496
CU  - 89
TT  - Leptospirosis grippotyphosa mit ikterus, akutem Nierenversagen und
      Paraproteinamie
EA  - A
SO  - Immun Infekt 1975 Oct;3(5):225-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 76064017
AU  - Higgins R
AU  - Cayouette P
AU  - Cousineau JG
TI  - [Leptospirosis in dairy cattle: serological survey in the province of
      Quebec]
LA  - Fre
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - English Abstract
MH  - Female
MH  - Leptospirosis/immunology/*veterinary
MH  - Quebec
PT  - JOURNAL ARTICLE
DA  - 760209
DP  - 1975 Oct
IS  - 0008-5286
TA  - Can Vet J
PG  - 304-7
CY  - CANADA
IP  - 10
VI  - 16
JC  - CLS
EM  - 7604
PMID- 1192340
TT  - La leptospirose chez les bovins laitiers, enquete serologique dans la
      province de Quebec
EA  - A
SO  - Can Vet J 1975 Oct;16(10):304-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 76024614
AU  - Shotts EB Jr
AU  - Andrews CL
AU  - Harvey TW
TI  - Leptospirosis in selected wild mammals of the Florida panhandle and
      southwestern Georgia.
LA  - Eng
MH  - Animal
MH  - Carnivora
MH  - Deer
MH  - Florida
MH  - Georgia
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - *Mammals
MH  - Mice
MH  - Opossums
MH  - Rats
MH  - Rodent Diseases/immunology
MH  - Sciuridae
MH  - Shrews
MH  - Support, U.S. Gov't, Non-P.H.S.
PT  - JOURNAL ARTICLE
DA  - 751229
DP  - 1975 Oct 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 587-9
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 167
JC  - HAV
AA  - Author
EM  - 7602
AB  - A group of 144 wild mammals, including white-tailed deer, cottontail
      rabbits, fox squirrels, gray squirrels, raccoons, opossums, a bobcat,
      and various small rodents was examined for cultural or serologic
      evidence of leptospiral infection. Leptospires were isolated from 1 of
      25 rabbits, 1 of 27 fox squirrels, 1 of 26 gray squirrels, 4 of 18 mice
      and rats, 8 of 21 raccoons, 7 of 17 opossums, and a bobcat. Isolations
      were not made from 6 deer examined. Serotypes isolated were Leptospira
      interrogans, serotype grippotyphosa and L interrogans, serotype ballum.
      New host-serotype relationships were noticed in the following
      instances: bobcat: grippotyphosa, and gray squirrel: ballum. These
      studies further confirm the occurrence of grippotyphosa in the fox
      squirrel. Serologic response in these animals did not necessarily
      correlate with isolations, although some relationship was noticed in
      raccoons and opossums.
PMID- 1176352
CU  - 88
SO  - J Am Vet Med Assoc 1975 Oct 1;167(7):587-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 76218085
AU  - Kitaoka M
AU  - Mori M
AU  - Arimitsu Y
TI  - In vitro and in vivo effects of kasugamycin on Leptospira
      icterohaemorrhagiae.
LA  - Eng
MH  - Animal
MH  - Antibiotics/*pharmacology
MH  - Antibiotics, Aminoglycoside/*pharmacology/therapeutic use
MH  - Guinea Pigs
MH  - Leptospira interrogans/*drug effects
MH  - Weil's Disease/*drug therapy
PT  - JOURNAL ARTICLE
DA  - 760823
DP  - 1975 Oct-Dec
IS  - 0021-5112
TA  - Jpn J Med Sci Biol
PG  - 285-90
SB  - M
CY  - JAPAN
IP  - 5-6
VI  - 28
JC  - KLZ
EM  - 7610
PMID- 1047116
CU  - 87
SO  - Jpn J Med Sci Biol 1975 Oct-Dec;28(5-6):285-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [99 medline neighbors]

UI  - 76024617
AU  - Bigler WJ
AU  - Jenkins JH
AU  - Cumbie PM
AU  - Hoff GL
AU  - Prather EC
TI  - Wildlife and environmental health: raccoons as indicators of zoonoses
      and pollutants in southeastern United States.
LA  - Eng
MH  - Adipose Tissue/analysis
MH  - Animal
MH  - Carnivora
MH  - Cesium Radioisotopes/analysis
MH  - Deer
MH  - Encephalitis Virus, Venezuelan Equine/isolation & purification
MH  - Encephalomyocarditis Virus/isolation & purification
MH  - *Environmental Health
MH  - *Environmental Pollutants
MH  - Florida
MH  - Georgia
MH  - Mercury/analysis
MH  - Pesticide Residues/analysis
MH  - Rabbits
MH  - *Raccoons/microbiology
MH  - Salmonella Infections, Animal/epidemiology
MH  - Sciuridae
MH  - South Carolina
MH  - Strontium Radioisotopes/analysis
MH  - Water Microbiology
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 751229
DP  - 1975 Oct 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 592-7
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 167
JC  - HAV
AA  - Author
EM  - 7602
AB  - Inasmuch as terrestrial fauna are an integral part of our natural
      environment and are directly exposed to disease and pollutants, it
      follows that certain wild populations could serve to detect subtle
      alterations within ecosystems. A collection of studies on raccoons is
      presented to stimulate other researchers to develop the potential of
      our wildlife resources as monitors of environmental health. Raccoons
      have been used as serologic sentinels for St Louis encephalitis and
      Venezuelan equine encephalomyelitis. Studies suggest that the raccoon
      may be used as an indicator of leptospirosis, tularemia, and some
      enteric bacteria and viruses. Base line surveys have defined (1)
      residue levels of organochlorine and organophosphate compounds and (2)
      body burdens of mercury, cesium-137, and strontium-90. Physiologic
      responses, parasite burdens, and reproductive processes are also
      considered as measures that may reflect pertinent information about
      environmental health.
RF  - 54
PMID- 170239
CU  - 93
SO  - J Am Vet Med Assoc 1975 Oct 1;167(7):592-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [25 medline neighbors]

UI  - 76060756
AU  - Breznak JA
AU  - Canale-Parola E
TI  - Morphology and physiology of Spirochaeta aurantia strains isolated from
      aquatic habitats.
LA  - Eng
MH  - Aerobiosis
MH  - Amino Acids/metabolism
MH  - Anaerobiosis
MH  - Antibiotics/pharmacology
MH  - Carbohydrates/metabolism
MH  - *Chemotaxis
MH  - Cytosine Nucleotides/analysis
MH  - Drug Resistance, Microbial
MH  - DNA, Bacterial/analysis
MH  - Fermentation
MH  - Glucose/metabolism
MH  - Guanine Nucleotides/analysis
MH  - Microscopy, Electron
MH  - Nitrogen/metabolism
MH  - Phylogeny
MH  - Spirochaeta/*classification/cytology/physiology
MH  - Vitamins/metabolism
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 760123
DP  - 1975 Sep 30
IS  - 0302-8933
TA  - Arch Microbiol
PG  - 1-12
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 105
JC  - 7YN
AA  - Author
EM  - 7603
AB  - 1. Seven strains of Spirochaeta aurantia were isolated from pond and
      swamp water by means of a selective technique which utilized the
      ability of these organisms to move through bacterial filters and to
      diffuse through agar media. Although most of the isolations were
      accomplished when enrichment media low in carbohydrates were used, all
      seven strains were found to be exclusively saccharolytic. 2. The
      isolates could be divided into two groups on the basis of cell
      morphology: a loosely coiled group, and a tightly coiled group with
      markedly smaller wave length and wave apmlitude. Spirochetes of the
      latter group possessed a slightly lower GC content in their DNA. The
      isolates were facultative anaerobes, synthesized carotenoid pigments
      which conferred an orange color to aerobic colonies, and utilized a
      variety of carbohydrates--but not amino acids--as energy sources.
      Exogenous thiamine was required by six isolates tested, riboflavin by
      four, and biotin by one. The major products of glucose fermentation
      were acetate, ethanol, CO2 and H2. Growth of the isolates was inhibited
      by a variety of antibiotics. Determinations of GC contents of DNA
      showed that strains of S. aurantia are phylogenetically distant from
      spirochetes classified in the genera Treponema and Leptospira. 3. S.
      aurantia populations inoculated in the center of agar medium plates
      migrated in the form of growth rings toward the periphery of the
      plates. The rate of migration of glucose-utilizing rings was greatest
      at low glucose concentrations (e.g., 0.02 g/100 ml). It was concluded
      that migration of cells present in these rings was mainly due to a
      chemotactic response to glucose which served both as the attractant and
      the substrate. Chemotaxis of S. aurantia toward glucose may be used as
      a selective factor in isolating this bacterium from natural
      environments. 4. The subspecific epithet stricta is proposed to
      recognize, taxonomically, the tightly coiled strains of S. aurantia.
PMID- 1190952
CU  - 90
SO  - Arch Microbiol 1975 Sep 30;105(1):1-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 76146388
AU  - Gear JH
TI  - Medical aspects of some zoonoses.
LA  - Eng
MH  - Animal
MH  - Chlamydia Infections
MH  - Disease Reservoirs
MH  - Leptospirosis
MH  - *Public Health
MH  - Rickettsia Infections
MH  - South Africa
MH  - Trypanosomiasis, African
MH  - Virus Diseases
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 760518
DP  - 1975 Sep
TA  - J S Afr Vet Assoc
PG  - 221-5
SB  - M
CY  - SOUTH AFRICA
IP  - 3
VI  - 46
JC  - JZH
EM  - 7607
PMID- 1243682
CU  - 89
SO  - J S Afr Vet Assoc 1975 Sep;46(3):221-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 77258681
AU  - Cortina Greus P
AU  - Hernandez Galve A
TI  - [Results of a survey on leptospirosis of rice fields workers]
LA  - Spa
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Agricultural Workers' Diseases/*epidemiology
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Rice
MH  - Spain
PT  - JOURNAL ARTICLE
DA  - 771028
DP  - 1975 Sep
IS  - 0034-8899
TA  - Rev Sanid Hig Publica (Madr)
PG  - 825-36
CY  - SPAIN
IP  - 9
VI  - 49
JC  - T41
EM  - 7712
PMID- 1236205
CU  - 88
TT  - Resultados de una encuesta de leptospirosis en trabajadores de
      arrozales.
EA  - A
SO  - Rev Sanid Hig Publica (Madr) 1975 Sep;49(9):825-36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 76180203
AU  - Mampel E
AU  - Koall W
AU  - Ganzert G
TI  - [Acute hemodialysis in internal medicine emergency therapy]
LA  - Ger
MH  - Adolescence
MH  - Adult
MH  - Amanita
MH  - Carbon Tetrachloride Poisoning/therapy
MH  - Case Report
MH  - Child
MH  - Diabetic Angiopathies/therapy
MH  - *Emergencies
MH  - Female
MH  - *Hemodialysis
MH  - Human
MH  - Kidney Failure, Acute/etiology/therapy
MH  - Leptospirosis/therapy
MH  - Liver Diseases/therapy
MH  - Male
MH  - Middle Age
MH  - Mushroom Poisoning/therapy
MH  - Porphyria/therapy
MH  - Pregnancy
MH  - Pregnancy Complications/therapy
MH  - Septicemia/therapy
PT  - JOURNAL ARTICLE
DA  - 760706
DP  - 1975 Sep 1
IS  - 0044-2542
TA  - Z Gesamte Inn Med
PG  - 175-6 contd
SB  - M
CY  - GERMANY, EAST
IP  - 17
VI  - 30
JC  - XUY
EM  - 7608
PMID- 1224728
CU  - 90
TT  - Akute Hamodialyse in der internistischen notfallstherapie
SO  - Z Gesamte Inn Med 1975 Sep 1;30(17):175-6 contd

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 76171867
AU  - Ramachandran S
TI  - Electrocardiographic abnormalities in leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Electrocardiography
MH  - Heart/*physiopathology
MH  - Human
MH  - Leptospirosis/*physiopathology
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 760706
DP  - 1975 Sep
IS  - 0022-5304
TA  - J Trop Med Hyg
PG  - 210-3
SB  - M
CY  - ENGLAND
IP  - 9
VI  - 78
JC  - KAV
AA  - Author
EM  - 7608
AB  - Electrocardiographic abnormalities occurred in 46 per cent of cases
      uith leptospirosis. Although the individual changes noted do not appear
      to be of importance, they indicate that sub-clinical cardiac
      involvement does occur in a significant proportion of the patients. The
      abnormalities observed include disorders in cardiac rhythm and changes
      in the P-QRS-T complexes, probably resulting from direct myocardial
      involvement or from a  changing milieu interior. While serial tracings
      are indicated in patients with acute renal failure of the oliguric
      variety, repeated tracings may detect more definitely changing patterns
      which indicate the presence of cardiac involvement in patients with
      other presentations of the disease.
PMID- 1223330
SO  - J Trop Med Hyg 1975 Sep;78(9):210-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 76131511
AU  - Bolotskii IA
AU  - Korshunova LN
AU  - Shiliakin VK
AU  - Davydenko RF
TI  - [Dynamics of antibody formation in swine with leptospirosis]
LA  - Rus
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - *Antibody Formation
MH  - Leptospirosis/immunology/*veterinary
MH  - Swine
MH  - Swine Diseases/*immunology
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 760427
DP  - 1975 Sep
IS  - 0042-4846
TA  - Veterinariia
PG  - 50-2
CY  - USSR
IP  - 9
JC  - XCC
EM  - 7606
PMID- 1216664
CU  - 90
TT  - Dinamika obrazovaniia antitel u svinei pri leptospiroze
SO  - Veterinariia 1975 Sep;(9):50-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 76084166
AU  - Takashima I
AU  - Yanagawa R
TI  - Immunizing effects of structural components of Leptospira
      icterohaemorrhagiae.
LA  - Eng
MH  - Animal
MH  - *Antigens, Bacterial
MH  - Bacterial Proteins/*immunology
MH  - *Bacterial Vaccines
MH  - Carrier State/prevention & control
MH  - Cell Wall/analysis/*immunology
MH  - Comparative Study
MH  - Freeze Drying
MH  - Guinea Pigs
MH  - Heat
MH  - Immunization
MH  - Injections, Intradermal
MH  - Leptospira interrogans/analysis/*immunology
MH  - Muramic Acids/analysis
MH  - Subcellular Fractions
MH  - Weil's Disease/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 760301
DP  - 1975 Sep
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 93-8
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 233
JC  - Y52
AA  - Author
EM  - 7604
AB  - The protective attributes of the structural components of Leptospira
      icterohaemorrhagiae strain Shibaura were examined. Guinea pigs were
      immunized with the outer envelope, the cell wall, the type-specific
      main antigen, and the protein constituent of the outer envelope
      respectively. Of the 4 preparations, the outer envelope, the cell wall
      and the type-specific main antigen showed a considerable protective
      effect in this order. The protein constituent of the outer envelope was
      less effective. Immunization with 200 mug of the outer envelope
      protected guinea pigs from lethal infection but no completely from the
      renal carrier state. The rate of protection from renal leptospirosis by
      the preparations of leptospiral components and lyophilized whole cells
      was always inferior to the survivor rate.
PMID- 1202875
CU  - 90
SO  - Zentralbl Bakteriol [Orig A] 1975 Sep;233(1):93-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 76087411
AU  - Dobson KJ
AU  - Davos DE
TI  - Leptospiral titres in pigs after vaccination.
LA  - Eng
MH  - Agglutinins/analysis
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Female
MH  - Immunization, Secondary/veterinary
MH  - Leptospira/*immunology
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Swine
MH  - Swine Diseases/*prevention & control
MH  - Time Factors
MH  - Vaccination/*veterinary
PT  - JOURNAL ARTICLE
DA  - 760219
DP  - 1975 Sep
IS  - 0005-0423
TA  - Aust Vet J
PG  - 443-4
SB  - M
CY  - AUSTRALIA
IP  - 9
VI  - 51
JC  - 9IE
AA  - Author
EM  - 7604
AB  - Two groups of 8 pigs were vaccinated and given a booster vaccination 6
      weeks later each with a commercial dual L. pomona and L. tarassovi
      killed vaccine. Serum from bloods collected before and up to 30 weeks
      after vaccination had agglutinating antibodies only after the 0ooster
      vaccination and then only with 1 vaccine. Titres persisted less than 8
      weeks when tested against L. pomona but up to 16 weeks when tested
      against L. tarassovi at the 1:300 dilution and up to 20 weeks at the
      1:100 dilution.
PMID- 1200937
CU  - 90
SO  - Aust Vet J 1975 Sep;51(9):443-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 76084187
AU  - Zamora J
AU  - Kruze J
AU  - Riedemann S
TI  - [Leptospirosis in domestic animals in the south of Chile. Serological
      study]
LA  - Spa
MH  - Animal
MH  - *Animals, Domestic
MH  - Artiodactyla
MH  - Cattle
MH  - Chile
MH  - Dogs
MH  - English Abstract
MH  - Horses
MH  - Leptospirosis/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 760221
DP  - 1975 Sep
IS  - 0514-7166
TA  - Zentralbl Veterinarmed [B]
PG  - 544-55
CY  - GERMANY, WEST
IP  - 7
VI  - 22
JC  - Y72
EM  - 7604
PMID- 1199531
CU  - 88
TT  - Leptospirosis de los animales domesticos en el sur de Chile. Estudio
      serologico
EA  - A
SO  - Zentralbl Veterinarmed [B] 1975 Sep;22(7):544-55

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 76025447
AU  - Sulzer CR
AU  - Glosser JW
AU  - Rogers F
AU  - Jones WL
AU  - Frix M
TI  - Evaluation of an indirect hemagglutination test for the diagnosis of
      human leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/analysis
MH  - Antibody Specificity
MH  - Comparative Study
MH  - Diagnosis, Differential
MH  - Evaluation Studies
MH  - Hemagglutination Tests/*methods
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 760102
DP  - 1975 Sep
TA  - J Clin Microbiol
PG  - 218-21
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 2
JC  - HSH
AA  - Author
EM  - 7602
AB  - A presumptive hemagglutination test for the serological diagnosis of
      leptospirosis in humans is described. The antigen was prepared from a
      soluble alcohol extract of an andamana strain sorbed to human O-
      negative erythrocytes and preserved by pyruvic aldehyde fixation. In
      this study, the overall sensitivity of the hemagglutination test was
      92% in contrast to 69% for the presumptive slide agglutination test.
      The specificity was 95% for the hemagglutination test in comparison
      with 83% for the slide test.
PMID- 1176629
CU  - 89
SO  - J Clin Microbiol 1975 Sep;2(3):218-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 75214682
AU  - Johnson WD Jr
AU  - Silva IC
AU  - Rocha H
TI  - Serum creatine phosphokinase in leptospirosis.
LA  - Eng
MH  - Acute Disease
MH  - Alanine Aminotransferase/blood
MH  - Aspartate Aminotransferase/blood
MH  - Creatine Kinase/*blood
MH  - Diagnosis, Differential
MH  - *Enzyme Tests
MH  - Hepatitis A/diagnosis
MH  - Human
MH  - Leptospirosis/*diagnosis/enzymology
MH  - Muscles/enzymology
MH  - Spectrophotometry
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 751021
DP  - 1975 Sep 1
IS  - 0098-7484
TA  - JAMA
PG  - 981-2
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 233
JC  - KFR
AA  - Author
EM  - 7512
AB  - Serum creatine phosphokinase (CPK) and serum glutamic oxaloacetic and
      pyruvic transaminase (SGOT, SGPT) levels were determined in 61 patients
      with leptospirosis and 16 with viral hepatitis during the acute phase
      of illness. The CPK value was elevated in 29 leptospirosis patients and
      normal in all 16 hepatitis patients. Conversely, mean SGOT and SGPT
      levels were lower in leptospirosis patients. The CPK determination is a
      simple test that may provide diagnostic information in a jaundiced
      patient, particularly when characteristic manifestations of
      leptospirosis are absent. The pattern of greatly elevated CPK levels
      with only modest elevations in transaminase values in an acutely
      jaundiced patient should strongly suggest a diagnosis of leptospirosis.
PMID- 1173921
CU  - 90
SO  - JAMA 1975 Sep 1;233(9):981-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 76025521
AU  - Turner LH
TI  - Proceedings: Leptospirosis.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Dogs
MH  - *Leptospirosis/complications/diagnosis
MH  - Mice
MH  - Rats
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 751212
DP  - 1975 Sep
IS  - 0021-9746
TA  - J Clin Pathol
PG  - 755
SB  - A
SB  - M
CY  - ENGLAND
IP  - 9
VI  - 28
JC  - HT3
EM  - 7602
PMID- 1165304
SO  - J Clin Pathol 1975 Sep;28(9):755

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 76017073
AU  - Harrington R Jr
TI  - Leptospiral antibodies in serum from cattle, swine, horses, deer,
      sheep, and goats: 1973 and 1974.
LA  - Eng
MH  - Animal
MH  - *Antibodies, Bacterial
MH  - Artiodactyla/*immunology
MH  - Cattle/immunology
MH  - Deer/immunology
MH  - Goats/immunology
MH  - Horses/*immunology
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Sheep/immunology
MH  - Swine/immunology
PT  - JOURNAL ARTICLE
DA  - 751204
DP  - 1975 Sep
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1367-70
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 36
JC  - 40C
AA  - Author
EM  - 7601
AB  - During 2 years (fiscal years 1973 and 1974), microscopic agglutination
      tests were performed on 12,565 serums from cattle, swine, horses, deer,
      sheep, and goats for the detection of leptospiral antibodies. The most
      frequent presumptive infecting serogroups were Hebdomadis, Pomona,
      Autumnalis, Ballum, Australis, and Canicola.
PMID- 1163878
SO  - Am J Vet Res 1975 Sep;36(9):1367-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 76017072
AU  - Santa Rosa CA
AU  - Sulzer CR
AU  - Giorgi W
AU  - da Silva AS
AU  - Yanaguita RM
AU  - Lobao AO
TI  - Leptospirosis in wildlife in Brazil: isolation of a new serotype in the
      pyrogenes group.
LA  - Eng
MH  - Animal
MH  - Brazil
MH  - Cross Reactions
MH  - Kidney/microbiology
MH  - Leptospira/immunology/*isolation & purification
MH  - Leptospira interrogans/immunology/isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Mice
MH  - *Opossums
MH  - Rats
MH  - Rodent Diseases/*microbiology
PT  - JOURNAL ARTICLE
DA  - 751204
DP  - 1975 Sep
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1363-5
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 36
JC  - 40C
AA  - Author
EM  - 7601
AB  - A new leptospiral serotype in the serogroup Pyrogenes is described. The
      strain was isolated from one gray "four-eyed" opossum (Philander
      opossum). It is proposed that the serotype be designated guaratuba,
      strain An-7705. The isolations of serotypes ballum from the South
      American field mouse (Akodon arviculoides), szwajizak and
      icterohaemorrhagiae from the North American opossum (Didelphis
      marsupialis), and grippotyphosa from many other wild animal species as
      well as domesticated animals are also described.
PMID- 1163877
SO  - Am J Vet Res 1975 Sep;36(9):1363-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 76018298
AU  - Lee R
AU  - Cross JH
AU  - Irving GS
AU  - Lane C
AU  - Watten RH
TI  - Surveillance of some infectious diseases among aircrew personnel in
      Southeast Asia.
LA  - Eng
MH  - *Aerospace Medicine
MH  - Antibodies/analysis
MH  - Asia, Southeastern
MH  - Aspartate Aminotransferase/blood
MH  - Blood/microbiology
MH  - Communicable Diseases/*epidemiology
MH  - Endolimax/isolation & purification
MH  - Entamoeba/isolation & purification
MH  - Escherichia/isolation & purification
MH  - Feces/microbiology/parasitology
MH  - Female
MH  - Giardia/isolation & purification
MH  - Hookworm Infections/epidemiology
MH  - Human
MH  - Male
MH  - Parasites/isolation & purification
MH  - Plasmodium vivax/isolation & purification
MH  - Salmonella typhi/isolation & purification
MH  - Shigella/isolation & purification
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - United States/ethnology
MH  - Viruses/isolation & purification
PT  - JOURNAL ARTICLE
DA  - 751204
DP  - 1975 Sep
TA  - Aviat Space Environ Med
PG  - 1152-4
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 46
JC  - 9JA
AA  - Author
EM  - 7601
AB  - A 2-year analysis of specimens among aircrew personnel in Southeast
      Asia is reported. Stool specimens were examined for intestinal
      parasites and enteric bacteria, blood smears for blood parasites, and
      sera tested for transaminases (SGOT) and antibodies to Entamoeba
      histolytica, Toxoplasma gondii, Chikungunya and Japanese encephalitis
      viruses, Rickettsia tsutsugamushi, Leptospira sp. and Pseudomonas
      pseudomallei. One to four specimens each were obtained from 537 adult
      males and 20 females. There were 56 subjects with intestinal parasites
      as follows: Giardia lamblia (3.8%), Endolimax nana (2.6%), Entamoeba
      histolytica (1.4%), Entamoeba hartmanni (0.9%), Entamoeba coli (0.7%),
      Trichiuris trichiura (1.7%), Ascaris lumbricoides (1.4%), hookworm
      (0.9%), and Clonorchis sinensis (1.2%). Two individuals had malaria,
      Plasmodium vivax (0.6%). Pathogenic enteric bacteria were isolated from
      seven stool specimens; Shigella groups B and D (0.9%), Salmonella
      paratyphi (0.3%), and Arizona group (0.9%). Significantly elevated SGOT
      levels were found in 0.9% and antibodies to Japanese encephalitis virus
      in 1.5%, to Rickettsia tsutsugamushi in 1.2%, to Pseudomonas
      pseudomallei in 0.3%, to Entamoeba histolytica in 0.9% and to
      Toxoplasma gondii in 10.1%. No antibodies were found to Chikungunya
      virus or Leptospira sp.
PMID- 1100040
CU  - 90
SO  - Aviat Space Environ Med 1975 Sep;46(9):1152-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 76101325
AU  - Brockie RE
TI  - Letter: Isolation of Leptospira hardjo from the opossum (Trichosurus
      vulpecula).
LA  - Eng
MH  - Animal
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*veterinary
MH  - New Zealand
MH  - Opossums/*microbiology
PT  - JOURNAL ARTICLE
DA  - 760320
DP  - 1975 Sep
IS  - 0048-0169
TA  - N Z Vet J
PG  - 216
CY  - NEW ZEALAND
IP  - 9
VI  - 23
JC  - OBZ
EM  - 7605
PMID- 1060979
CU  - 88
SO  - N Z Vet J 1975 Sep;23(9):216

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 76101324
AU  - de Lisle GW
AU  - Almand KB
AU  - Julian AF
AU  - Wallace J
TI  - Letter: Leptospirosis in the opossum (Trichosurus vulpecula).
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases
MH  - Leptospirosis/*veterinary
MH  - New Zealand
MH  - *Opossums
PT  - JOURNAL ARTICLE
DA  - 760320
DP  - 1975 Sep
IS  - 0048-0169
TA  - N Z Vet J
PG  - 215-6
CY  - NEW ZEALAND
IP  - 9
VI  - 23
JC  - OBZ
EM  - 7605
PMID- 1060978
CU  - 88
SO  - N Z Vet J 1975 Sep;23(9):215-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [181 medline neighbors]

UI  - 76131494
AU  - Kozlovskii EV
AU  - Sushkova NK
TI  - [Use of immunofluorescence in diagnosing leptospirosis]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/diagnosis
MH  - Chronic Disease
MH  - Fluorescent Antibody Technique/*methods
MH  - Leptospirosis/diagnosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 760427
DP  - 1975 Sep
IS  - 0042-4846
TA  - Veterinariia
PG  - 112-3
CY  - USSR
IP  - 9
JC  - XCC
EM  - 7606
PMID- 766376
CU  - 90
TT  - Primenenie immunofluorestsentsii pri diagnostike leptospiroza
SO  - Veterinariia 1975 Sep;(9):112-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 76084300
AU  - Ageev AV
TI  - [Epidemiological characteristics of a natural leptospirosis focus in
      the basin of Lake Nero, Yaroslavl Province]
LA  - Rus
MH  - Acute Disease
MH  - Adult
MH  - Animal
MH  - *Disease Reservoirs/veterinary
MH  - Human
MH  - Leptospirosis/*epidemiology/immunology/physiopathology
MH  - Russia
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 760209
DP  - 1975 Sep
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 147-8
SB  - M
CY  - USSR
IP  - 9
VI  - 0
JC  - Y9O
EM  - 7604
PMID- 128271
CU  - 92
TT  - Epidemiologicheskaia kharakteristika prirodnogo ochaga leptospirozav
      kotlovine ozera Nero Iaroslavskoi oblasti
SO  - Zh Mikrobiol Epidemiol Immunobiol 1975 Sep;0(9):147-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 76172183
AU  - Sitprija V
AU  - Kashemsant U
AU  - Arthachinta S
AU  - Poshyachinda V
TI  - Pathogenesis of renal failure in tropical diseases.
LA  - Eng
MH  - Human
MH  - Kidney Failure, Acute/*etiology
MH  - Leptospirosis/*complications
MH  - Malaria/*complications
PT  - JOURNAL ARTICLE
DA  - 760706
DP  - 1975 Aug
TA  - Nippon Jinzo Gakkai Shi
PG  - 707-9
CY  - JAPAN
IP  - 8
VI  - 17
JC  - KMK
EM  - 7608
PMID- 1241408
CU  - 89
SO  - Nippon Jinzo Gakkai Shi 1975 Aug;17(8):707-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 76032001
AU  - Sheridan JP
TI  - Dogs, cats and other pets.
LA  - Eng
MH  - Animal
MH  - *Animals, Domestic
MH  - Arachnida
MH  - Bites and Stings
MH  - Cat Diseases
MH  - Cat-Scratch Disease
MH  - *Cats
MH  - Dog Diseases
MH  - *Dogs
MH  - Echinococcosis
MH  - Ectoparasitic Infestations
MH  - Fleas
MH  - Guinea Pigs
MH  - Human
MH  - Larva Migrans
MH  - Leptospirosis
MH  - Ornithosis
MH  - Pasteurella Infections
MH  - Rabbits
MH  - Rabies
MH  - Scabies
MH  - Tinea
MH  - Toxocara
MH  - Toxoplasmosis
MH  - *Zoonoses/prevention & control
PT  - JOURNAL ARTICLE
DA  - 751230
DP  - 1975 Aug
IS  - 0032-6518
TA  - Practitioner
PG  - 172-7
SB  - M
CY  - ENGLAND
IP  - 1286
VI  - 215
JC  - PHQ
EM  - 7602
PMID- 1178618
CU  - 90
SO  - Practitioner 1975 Aug;215(1286):172-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 76034287
AU  - Akkermans JP
TI  - [Fertility problems caused by infectious agents pigs in the
      Netherlands(author's transl)]
LA  - Dut
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Brucellosis/complications/transmission/*veterinary
MH  - English Abstract
MH  - Female
MH  - Fetal Death/etiology/veterinary
MH  - Hog Cholera/complications
MH  - Infertility/etiology/*veterinary
MH  - Leptospirosis/complications/transmission/*veterinary
MH  - Male
MH  - Parvoviridae
MH  - Pregnancy
MH  - Pseudorabies/complications
MH  - Swine
MH  - Swine Diseases/*etiology
MH  - Swine Vesicular Disease/complications
PT  - JOURNAL ARTICLE
DA  - 751212
DP  - 1975 Aug 1
IS  - 0040-7453
TA  - Tijdschr Diergeneeskd
PG  - 809-20
SB  - M
CY  - NETHERLANDS
IP  - 15
VI  - 100
JC  - VRY
AA  - Author
EM  - 7602
AB  - The concept of fertility problems is defined in the introduction and
      their economic importance in pig breeding are pointed out. The
      infectious causes of the problem are reviewed. Infections with L.
      tarassovi and with Aujezky's virus regularly lead to practically
      endemic abortions; Brucella suis and swine-plague infections do so
      sporadically. The SMEDI syndrom is considered. The clinical symptoms,
      diagnosis, epizootiology, and the therapeutical and prophylactic
      measures of these infections are discussed. In the case of brucellosis,
      attention is paid to the differential diagnosis in the serological
      examination. The incidence of Yersinia enterocolitica among the Dutch
      pig population is high. This micro-organism has antigen components in
      common with brucellae. In Holland the significance of infectious agents
      as the causes of sterility is not considered to be high.
PMID- 1172635
CU  - 90
TT  - Fertiliteitsstoringen bij het varken in Nederland door infectieuze
      agentia
EA  - A
SO  - Tijdschr Diergeneeskd 1975 Aug 1;100(15):809-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 76076369
AU  - Ris DR
TI  - The failure of genus-specific serological tests to detect leptospirosis
      in cattle and rabbits.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Complement Fixation Tests
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Rabbits
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 760209
DP  - 1975 Aug
IS  - 0048-0169
TA  - N Z Vet J
PG  - 164-6
CY  - NEW ZEALAND
IP  - 8
VI  - 23
JC  - OBZ
EM  - 7604
PMID- 1060000
CU  - 88
SO  - N Z Vet J 1975 Aug;23(8):164-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 75220377
AU  - Little TW
AU  - Salt GF
TI  - Isolation of a leptospira of the Pomona serogroup from a field vole.
LA  - Eng
MH  - Animal
MH  - Guinea Pigs
MH  - Hamsters
MH  - Kidney/microbiology
MH  - Leptospira/immunology/*isolation & purification
MH  - Microtinae/*microbiology
MH  - Rodentia/*microbiology
PT  - JOURNAL ARTICLE
DA  - 751106
DP  - 1975 Jul 19
IS  - 0042-4900
TA  - Vet Rec
PG  - 56
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 97
JC  - XBS
EM  - 7512
PMID- 1098271
CU  - 90
SO  - Vet Rec 1975 Jul 19;97(3):56

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 75200475
AU  - McDiarmid A
TI  - Some disorders of wild deer in the United Kingdom.
LA  - Eng
MH  - Animal
MH  - Antlers/growth & development
MH  - Ataxia/veterinary
MH  - Brucellosis/veterinary
MH  - Corynebacterium Infections/veterinary
MH  - Cysticercosis/veterinary
MH  - *Deer
MH  - Dictyocaulus Infections/epidemiology
MH  - Echinococcosis/veterinary
MH  - Fascioliasis/veterinary
MH  - Foot-and-Mouth Disease/epidemiology
MH  - Great Britain
MH  - Leptospirosis/veterinary
MH  - Lung Diseases, Parasitic/veterinary
MH  - Myiasis/veterinary
MH  - Neoplasms/veterinary
MH  - Pediculosis/veterinary
MH  - Staphylococcal Infections/veterinary
MH  - Tick Infestations/veterinary
MH  - Trichostrongylosis/veterinary
MH  - Tuberculosis/veterinary
MH  - Wounds and Injuries/veterinary
MH  - Wounds, Gunshot/veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 750929
DP  - 1975 Jul 5
IS  - 0042-4900
TA  - Vet Rec
PG  - 6-9
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 97
JC  - XBS
EM  - 7511
RF  - 19
PMID- 124987
CU  - 92
SO  - Vet Rec 1975 Jul 5;97(1):6-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 76163608
AU  - Tissot D
AU  - Mailloux M
AU  - Corroller YL
TI  - [Serological study on bovine leptospirosis in Guadeloupe (author's
      transl)]
LA  - Fre
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Disease Vectors
MH  - English Abstract
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - West Indies
PT  - JOURNAL ARTICLE
DA  - 760706
DP  - 1975 Jul-Aug
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 420-5
SB  - M
CY  - FRANCE
IP  - 4
VI  - 68
JC  - C4G
AA  - Author
EM  - 7608
AB  - A serological study on bovines in Guadeloupe (French Carraibes) was
      conducted during 1973-1974. 456 animals were tested. Their sera were
      examined by microscopic agglutination technique with 20 antigens.
      Antibodies against the following serogroups: Ballum,
      Icterohaemorrhagiae, Bataviae, Australis, Pomona and Sejroe, were
      found. Ballum is the first serogroup by frequency and titers of
      antibodies. One young animal was ill and Immunological Test revealed a
      high titer of antibodies against serogroup Sejroe. This work
      demonstrates the existence of animal leptospiroses in Guadeloupe.
PMID- 1243757
CU  - 88
TT  - Enquete serologique sur les leptospiroses bovines en guadeloupe
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1975 Jul-Aug;68(4):420-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 76163601
AU  - Aubry P
AU  - Bordahandy R
AU  - Ferah T
AU  - Mailloux M
AU  - Thomas J
TI  - [An anademy of ictero-hemorrhagic leptospirosis in a military group in
      Algeria (author's transl]
LA  - Fre
MH  - Adult
MH  - Algeria
MH  - Antibodies, Bacterial
MH  - English Abstract
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Male
MH  - Military Medicine
MH  - Weil's Disease/*epidemiology/immunology
PT  - JOURNAL ARTICLE
DA  - 760706
DP  - 1975 Jul-Aug
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 370-6
SB  - M
CY  - FRANCE
IP  - 4
VI  - 68
JC  - C4G
AA  - Author
EM  - 7608
AB  - Seven cases of L.I.H. are noted simultaneously in a military group in
      the suburbs of Algier. It is an anademic by contamination at the same
      point, without interhuman infection. Only two of these cases have
      clinical symptoms to permit diagnosis of the others by research of
      specific antibodies (Immunodiagnosis). Anicteric forms are very
      frequent. This explains probably failure of diagnosis when
      epidemiological conditions are realized. This unawareness of
      leptospiroses is unfortunately a general phenomenon in the world.
PMID- 1243751
CU  - 88
TT  - Une anademie de leptospirose ictero-hemorragique dans une collectivite
      militaire a Alger
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1975 Jul-Aug;68(4):370-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 76036390
AU  - Fuchs GH
AU  - Burger G
TI  - [The result-sequence method (sequence analysis) in leptospira research.
      3. Communication: The bilateral sequential test (de Boer, Armitage) for
      testing the difference of mean values of two binomial distributions
      (author's transl)]
LA  - Ger
MH  - Cyclophosphamide/*pharmacology
MH  - Drug Evaluation
MH  - English Abstract
MH  - Leptospira/drug effects/*metabolism
MH  - Mathematics
MH  - *Models, Biological
MH  - Oxygen Consumption/*drug effects
PT  - JOURNAL ARTICLE
DA  - 751223
DP  - 1975 Jul
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 341-54
SB  - M
CY  - GERMANY, WEST
IP  - 2-3
VI  - 232
JC  - Y52
AA  - Author
EM  - 7602
AB  - The influence of the liver-activated and non-activated cytostatic drug
      Cyclophosphamid on the respiration of Leptospira biflexa semaranga
      Veldrat S 173 was tested in three different concentrations by group-
      sequential testing of two relative frequencies in a two-sided test-
      reading. The conditioned probability theta = 0.82 results from thetan =
      0.40 and thetaa = 0.75. On account of a practicable sample size, we
      choose theta' = 0.80 (activated form superior) and theta'' = 0.20 (non-
      activated form superior). The test-adjusted level of significance is
      alpha = 0.05 less than beta = 0.10. The expected values for the number
      of discordant pairs are Etheta' = Etheta'' = 13, Etheta = 1/1 = 14 and
      Ethetamax = 16. The acceptance inspection performed by control chart
      and tabulated reference figures results - in comparison with
      conventional procedures - in savings of discordant pairs of 65 per cent
      (concentration 10(-4) g/ml) in a decision in favour of activated form,
      of 65 per cent (concentration 10(-8) g/ml) in an equal efficiency of
      both states of Cyclophosphamid and of 10 per cent (concentration 10(-
      11) g/ml) in a non-significant difference. Taking into consideration
      all unrestrictedly selected pairs, the duration of the experiment takes
      only 4.25 months instead of 6.75 if the statistical data analysis is
      not performed conventionally, but group-sequentially instead.
PMID- 1179885
TT  - Das Ergebnis-Folge-Verfahren (Sequenzanalyse) in der
      Leptospirenforschung. 3. Mitteilung: Der zweiseitig sequentielle Test
      (de Boer, Armitage) zum Prufen der Differenz von Mittelwerten zweier
      Binomialverteilungen
EA  - A
SO  - Zentralbl Bakteriol [Orig A] 1975 Jul;232(2-3):341-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 75207034
AU  - Zeigler JA
AU  - VanEseltine WP
TI  - Isolation and chemical characterization of outer envelope of Leptospira
      pomona.
LA  - Eng
MH  - Amino Acids/analysis
MH  - Bacterial Proteins/analysis
MH  - Carbohydrates/analysis
MH  - Cell Fractionation
MH  - Cell Wall/analysis/ultrastructure
MH  - Centrifugation, Density Gradient
MH  - Chromatography, Gas
MH  - Chromatography, Thin Layer
MH  - Colorimetry
MH  - Fatty Acids/analysis
MH  - Hexosamines/analysis
MH  - Hexoses/analysis
MH  - Leptospira/*ultrastructure
MH  - Lipids/analysis
MH  - Microscopy, Electron
MH  - Pentoses/analysis
MH  - Phospholipids/analysis
MH  - Support, U.S. Gov't, P.H.S.
PT  - JOURNAL ARTICLE
DA  - 751106
DP  - 1975 Jul
IS  - 0008-4166
TA  - Can J Microbiol
PG  - 1102-12
SB  - M
CY  - CANADA
IP  - 7
VI  - 21
JC  - CJ3
AA  - Author
EM  - 7512
AB  - Cells of Leptospira interrogans serotype pomona harvested from a
      chemically defined medium were resuspended in 0.01 M phosphate buffer
      of pH 7.3.  Electron microscopy showed that 90 min of exposure
      effectively ruptured the outer envelope, freeing it from the cells as
      small flakes.  Both zonal centrifugation in sucrose gradients and
      centrifugation in isopycnic KBr and CsCl gradients could be used to
      separate the outer envelope from the axial filaments and protoplasmic
      cylinders.  The latter method resulting in higher yields of purified
      envelope with the particular protocols used.  Thin sections of isolated
      outer envelope showed the same trilaminar structure seen in sections of
      intact cells.  The outer layers were 1.5 nm thick and appeared as
      single layers of electron-dense particles.  The central electron-
      transparent layer was 2.0-2.5 nm thick and appeared structureless.  The
      gross  chemical composition of the purified outer envelope was 47%
      protein, 27% carbohydrate, and 23% lipid.  Colorimetric carbohydrate
      determinations revealed hexose, pentose, and 6-deoxyhexose; hexosamine
      was identified during amino acid analysis.  Muramic acid, heptose, and
      2-keto-3-deoxyoctonate were not detected.  Thin-layer chromatography
      revealed only polar lipids, about 98% phosphatidylethanolamine and 2%
      lysophosphatidylethanolamine.  Fatty acids identified by gas-liquid
      chromatography were octadecanoic, octadecenoic, hexadecanoic, and
      hexadecenoic.  Amino acid analysis revealed 17 amino acids, histidine
      and glutamic acid being most abundant.  The outer envelope was
      interpreted to be comparable with the outer double-track layer found in
      the cell covering of gram-negative eubacteria.
PMID- 1148944
SO  - Can J Microbiol 1975 Jul;21(7):1102-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 75206948
AU  - Saari M
AU  - Miettinen R
AU  - Alanko H
TI  - Uveitis: report of a 10-year survey in Northern Finland.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Aged
MH  - Bacterial Infections/complications
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Finland
MH  - Human
MH  - Infant
MH  - Leptospirosis/complications
MH  - Leukemia, Lymphocytic/complications
MH  - Male
MH  - Middle Age
MH  - Rheumatic Diseases/complications
MH  - Sarcoidosis/complications
MH  - Time Factors
MH  - Toxoplasmosis, Ocular/complications
MH  - Tuberculosis, Ocular/complications
MH  - Uveitis/*epidemiology/etiology
MH  - Virus Diseases/complications
PT  - JOURNAL ARTICLE
DA  - 751108
DP  - 1975 Jul
IS  - 0008-4182
TA  - Can J Ophthalmol
PG  - 356-60
SB  - M
CY  - CANADA
IP  - 3
VI  - 10
JC  - CJJ
AA  - Author
EM  - 7512
AB  - In order to determine the distribution of etiologic and diagnostic
      categories of uveitis at the Oulu University Eye Hospital, 653 patients
      with uveitis treated during the years 1964-1974 were reviewed. Of the
      653 patients, 321 were men and 332 women; 547 had anterior, 64
      posterior and 42 generalzied uveitis; 524 unilateral and 129 bilateral;
      570 acute and 83 chronic; and 446 single and 207 recurrent. The
      etiologic factors were distributed into rheumatoid (7.2%),
      streptococcal (4.1%), tuberculosis (3.7%), toxoplasmosis (3.3%),
      varicella-zoster (1.7%), sarcoidosis (1.4%), staphylococcal (1.1%),
      leptospirosis (0.6%), lymphatic leucemia (0.5%), herpes simplex (0.5%),
      yersinosis (0.1%) and undetermined cases (75.8%). There were no cases
      of syphilis. Most of the cases in this series were anterior and acute
      uveitis occurring mainly in the age group 20-59 years.
PMID- 1080070
CU  - 90
SO  - Can J Ophthalmol 1975 Jul;10(3):356-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 76030676
AU  - Ris DR
TI  - Letter: Serological evidence for infection of sheep with Leptospira
      interrogans serotype hardjo.
LA  - Eng
MH  - Animal
MH  - Leptospira interrogans
MH  - New Zealand
MH  - Sheep
MH  - Sheep Diseases/*epidemiology
MH  - Weil's Disease/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 751218
DP  - 1975 Jul
IS  - 0048-0169
TA  - N Z Vet J
PG  - 154
CY  - NEW ZEALAND
IP  - 7
VI  - 23
JC  - OBZ
EM  - 7602
PMID- 1058382
CU  - 88
SO  - N Z Vet J 1975 Jul;23(7):154

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 75200363
AU  - Hunter R
TI  - Leptospira hardjo infection in a dairy herd.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - *Cattle Diseases
MH  - Female
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 751010
DP  - 1975 Jul
IS  - 0042-4889
TA  - Vet Med Small Anim Clin
PG  - 794
CY  - UNITED STATES
IP  - 7
VI  - 70
JC  - XBO
EM  - 7511
PMID- 1041086
CU  - 87
SO  - Vet Med Small Anim Clin 1975 Jul;70(7):794

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 76047156
AU  - Osada F
AU  - Kogure M
AU  - Kobayashi S
TI  - [Distribution of antibodies to Leptospira among the residence of Tokyo
      and its suburbs]
LA  - Jpn
MH  - Adult
MH  - Antibodies, Bacterial/*analysis
MH  - English Abstract
MH  - Eye Diseases/immunology
MH  - Female
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology
MH  - Male
MH  - Tokyo
PT  - JOURNAL ARTICLE
DA  - 760126
DP  - 1975 Jul
IS  - 0387-5911
TA  - Kansenshogaku Zasshi
PG  - 288-95
CY  - JAPAN
IP  - 7
VI  - 49
JC  - IJR
EM  - 7603
PMID- 810526
CU  - 91
EA  - A
SO  - Kansenshogaku Zasshi 1975 Jul;49(7):288-95

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [84 medline neighbors]

UI  - 75175241
AU  - Kaiser GE
AU  - Doetsch RN
TI  - Letter: Enhanced translational motion of Leptospira in viscous
      environments.
LA  - Eng
MH  - Cell Movement
MH  - Leptospira interrogans/*physiology
MH  - Viscosity
PT  - JOURNAL ARTICLE
DA  - 750822
DP  - 1975 Jun 19
IS  - 0028-0836
TA  - Nature
PG  - 656-7
SB  - M
CY  - ENGLAND
IP  - 5510
VI  - 255
JC  - NSC
EM  - 7510
PMID- 1134561
SO  - Nature 1975 Jun 19;255(5510):656-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [183 medline neighbors]

UI  - 76094167
AU  - Mailloux M
TI  - Leptospiroses equals zoonoses.
LA  - Eng
MH  - Animal
MH  - Carnivora
MH  - Carrier State/veterinary
MH  - Cattle
MH  - Cattle Diseases
MH  - Disease Reservoirs/veterinary
MH  - Dog Diseases
MH  - Dogs
MH  - Guinea Pigs
MH  - Hamsters
MH  - Human
MH  - Leptospira/cytology
MH  - *Leptospirosis/epidemiology/transmission/veterinary
MH  - Mice
MH  - Rats
MH  - Rodent Diseases
MH  - Swine
MH  - Swine Diseases
MH  - Water Microbiology
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 760324
DP  - 1975 Jun
TA  - Int J Zoonoses
PG  - 45-54
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 2
JC  - GTK
EM  - 7605
PMID- 1205672
CU  - 89
SO  - Int J Zoonoses 1975 Jun;2(1):45-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 76094165
AU  - Ryu E
TI  - An investigation of canine antileptospiral antibodies in Japan.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Dogs/*immunology
MH  - Female
MH  - Japan
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 760324
DP  - 1975 Jun
TA  - Int J Zoonoses
PG  - 16-34
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 2
JC  - GTK
AA  - Author
EM  - 7605
AB  - From 1970 through 1973, blood samples of 7113 attended dogs and 1615
      stray dogs in 50 cities of Japan were examined for leptospiral
      antibodies by RMAT on filter paper specimens. Results were as follows:
      1. Prevalences of antibodies against L. icterohaemorrhagiae and L.
      canicola in attended dogs in 50 cities ranged from 22.5% to 0% with an
      average of 9.8%. Those of stray dogs in 8 cities ranged from 52.5% to
      0% with an average of 21.7%. 2. 64 and 37 of 7113 attended dog sera
      reached positively only against either L. icterohaemorrhagiae and L.
      canicola, respectively. 595 of 7113 attended dog sera reacted
      positively against both antigens. 3. In 820 attended dog sera tested
      against 8 leptospiral serotypes, 57 had antibodies against L.
      icterohaemorrhagiae, 52 against L. canicola, 2 against L. australis A,
      10 against L. pyrogenes and 2 against L. grippotyphosa. 4. The
      prevalence of antibodies was twice as much in male dogs as in females.
      The prevalence in a healthy group was only half that of a sick group.
      Attended dogs below 4 years old had a higher antibody prevalence than
      any other age. The prevalence of antibodies in summer was lower than
      for any other season.
PMID- 1205671
CU  - 89
SO  - Int J Zoonoses 1975 Jun;2(1):16-34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 76094163
AU  - Correa MO
TI  - Human leptospirosis in Brazil.
LA  - Eng
MH  - Brazil
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*epidemiology/immunology
PT  - JOURNAL ARTICLE
DA  - 760324
DP  - 1975 Jun
TA  - Int J Zoonoses
PG  - 1-9
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 2
JC  - GTK
AA  - Author
EM  - 7605
AB  - Serological data on the prevalence of human leptospiroses in certain
      regions of Brazil are presented. Out of 467 diseased and clinically
      healthy persons, 40 were positive in the Amazonia. The most frequent
      serotypes were grippotyphosa (27.5%), panama (25%), icterohaemorrhagiae
      (10%) and woffi (10%). In 1966 and 1970, 279 cases were identified in
      Recife (northeastern Brazil) during outbreaks subsequent to floods.
      Among these 92.5% belonged to the icterohaemorrhagiae serotype. From
      1947 to 1972, in Sao Paulo City (southeastern Brazil), of 18,233
      patients with clinical signs of leptospirosis, 2,237 were positive with
      86.5% belonging to icterohaemorrhagiae. In all Brazil, 32 strains of
      leptospires were isolated, 27 of which belonged to the
      icterohaemorrhagiae serotype and one strain for each wolffi, canicola,
      grippotyphosa, andamana and alexi serotypes.
PMID- 1205669
CU  - 89
SO  - Int J Zoonoses 1975 Jun;2(1):1-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 76039262
AU  - Campbell RS
AU  - Stallman ND
TI  - Letter: Importation of etorphine.
LA  - Eng
MH  - Animal
MH  - Australia
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*veterinary
MH  - Male
MH  - Nephritis, Interstitial/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 751212
DP  - 1975 Jun
IS  - 0005-0423
TA  - Aust Vet J
PG  - 328
SB  - M
CY  - AUSTRALIA
IP  - 6
VI  - 51
JC  - 9IE
EM  - 7602
PMID- 1167143
SO  - Aust Vet J 1975 Jun;51(6):328

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 76007854
AU  - Reasoner DJ
TI  - Microbiology-detection of bacterial pathogens and their occurrence.
LA  - Eng
MH  - Animal
MH  - Birds
MH  - Cattle
MH  - Drug Resistance, Microbial
MH  - Enterobacteriaceae Infections/microbiology
MH  - Gastrointestinal Diseases/microbiology
MH  - Human
MH  - Leptospirosis/microbiology
MH  - *Microbiology
MH  - Poultry
MH  - Salmonella Infections/microbiology
MH  - Sewage
MH  - Swine
MH  - Turtles
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 751204
DP  - 1975 Jun
IS  - 0043-1303
TA  - J Water Pollut Control Fed
PG  - 1581-7
CY  - UNITED STATES
IP  - 6
VI  - 47
JC  - KDZ
EM  - 7601
PMID- 1159932
SO  - J Water Pollut Control Fed 1975 Jun;47(6):1581-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 75171073
AU  - Geistfeld JG
TI  - Leptospirosis in the United States, 1971-1973.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Cattle
MH  - Child
MH  - Disease Outbreaks
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - Dogs
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Rodentia
MH  - Serotyping
MH  - Swine
MH  - United States
PT  - JOURNAL ARTICLE
DA  - 750829
DP  - 1975 Jun
IS  - 0022-1899
TA  - J Infect Dis
PG  - 743-5
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 131
JC  - IH3
EM  - 7510
PMID- 1133494
CU  - 88
SO  - J Infect Dis 1975 Jun;131(6):743-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 76007853
AU  - Craun GF
TI  - Microbiology--waterborne outbreaks.
LA  - Eng
MH  - Cholera/microbiology
MH  - *Disease Outbreaks
MH  - Dracunculiasis/microbiology
MH  - Dysentery, Bacillary/microbiology
MH  - Food Poisoning/microbiology
MH  - Gastroenteritis/microbiology
MH  - Giardiasis/microbiology
MH  - Hepatitis/microbiology
MH  - Leptospirosis/microbiology
MH  - Meningoencephalitis/microbiology
MH  - Pseudomonas Infections/microbiology
MH  - Salmonella Infections/microbiology
MH  - Schistosomiasis/microbiology
MH  - Shellfish
MH  - Typhoid/microbiology
MH  - *Water Microbiology
MH  - Water Pollution, Chemical
MH  - Water Supply
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 751204
DP  - 1975 Jun
IS  - 0043-1303
TA  - J Water Pollut Control Fed
PG  - 1566-81
CY  - UNITED STATES
IP  - 6
VI  - 47
JC  - KDZ
EM  - 7601
RF  - 89
PMID- 125804
CU  - 92
SO  - J Water Pollut Control Fed 1975 Jun;47(6):1566-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 75188505
AU  - Adachi Y
AU  - Yanagawa R
TI  - Possible role of protein(s) as antigenic determinant of the type-
      specific main antigen of Leptospira kremastos strain Kyoto.
LA  - Eng
MH  - *Antigens, Bacterial
MH  - Bacterial Proteins/immunology
MH  - Carbohydrates/analysis
MH  - Chromatography
MH  - Chromatography, Paper
MH  - Complement Fixation Tests
MH  - *Epitopes
MH  - Immune Sera
MH  - Leptospira/*immunology
MH  - Lipids/analysis
MH  - Pronase
MH  - Protein Hydrolysates
MH  - Trypsin
PT  - JOURNAL ARTICLE
DA  - 751010
DP  - 1975 Jun
IS  - 0019-9567
TA  - Infect Immun
PG  - 1325-31
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 11
JC  - GO7
EM  - 7511
PMID- 49300
CU  - 95
SO  - Infect Immun 1975 Jun;11(6):1325-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 75194072
AU  - Humphery TJ
TI  - Acute renal failure due to leptospirosis with hyponatraemia.
LA  - Eng
MH  - Acute Disease
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Hyponatremia/*complications
MH  - Kidney Failure, Acute/*etiology
MH  - Male
MH  - Weil's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 750929
DP  - 1975 May 17
IS  - 0025-729X
TA  - Med J Aust
PG  - 621-2
SB  - M
CY  - AUSTRALIA
IP  - 20
VI  - 1
JC  - M26
AA  - Author
EM  - 7511
AB  - Severe forms of leptospirosis causing acute renal failure are uncommon
      in Australia. Reported here is one such case, with marked
      hyponatraemia, which was treated with peritoneal dialysis. Biopsy
      findings are presented. It is believed that the infection was acquired
      in suburban periodomestic surroundings.
PMID- 1143160
SO  - Med J Aust 1975 May 17;1(20):621-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 75194065
TI  - Editorial: Leptospirosis.
LA  - Eng
MH  - Animal
MH  - Australia
MH  - Human
MH  - Hyponatremia/complications
MH  - Kidney Diseases/etiology
MH  - *Leptospirosis/complications/epidemiology
MH  - Rats
PT  - JOURNAL ARTICLE
DA  - 750929
DP  - 1975 May 17
IS  - 0025-729X
TA  - Med J Aust
PG  - 606-7
SB  - M
CY  - AUSTRALIA
IP  - 20
VI  - 1
JC  - M26
EM  - 7511
PMID- 1143154
CU  - 88
NI  - A
SO  - Med J Aust 1975 May 17;1(20):606-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 76107924
AU  - Atanasov NA
AU  - Vasilevskaia MD
TI  - [Polymorphism of water-soluble and triton-X 100-extractable esterases
      and proteins from Leptospira]
LA  - Rus
MH  - Bacterial Proteins/*analysis/isolation & purification
MH  - Electrophoresis, Polyacrylamide Gel
MH  - English Abstract
MH  - Esterases/*analysis/isolation & purification
MH  - Leptospira/*analysis/enzymology
MH  - Molecular Weight
MH  - Polyethylene Glycols
MH  - *Polymorphism (Genetics)
PT  - JOURNAL ARTICLE
DA  - 760305
DP  - 1975 May
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 73-7
SB  - M
CY  - USSR
IP  - 5
JC  - Y9O
AA  - Author
EM  - 7605
AB  - Electrophoresis in gel from polyacrylamide was used to study the water-
      soluble intracellular esterases, triton-X 100-extracted and proteins of
      three saprophytic and three pathogenic strains of leptospirae belonging
      to different serological types. The results of investigation of a
      relative mobility of 27 fractions with an esterasic activity and the
      molecular weight of eight of them showed that their polymorphism was
      mainly consecuent of structural differences. In examination of proteins
      extracted from the cell residues with triton-X 100 there was also
      revealed an intertype polymorphism: by acrylamide electrophoresis with
      sodium dodecylsulphate they were divided into 3--10 fractions with a
      molecular weight of from 20000 to 200000. The results of these studies
      are discussed as a manifestation of biochemical individuality of
      leptospirae of individual serological types.
PMID- 1210911
CU  - 90
TT  - Polimorfizm vodorastvorimykh i ekstragirovannykh tritonom-X 100 esteraz
      i proteinov iz leptospir
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1975 May;(5):73-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 75204019
AU  - Myers DM
TI  - Efficacy of combined furazolidone and neomycin in the control of
      contamination in Leptospira cultures.
LA  - Eng
MH  - Drug Combinations
MH  - Furazolidone/administration & dosage/*pharmacology
MH  - Leptospira/*drug effects
MH  - Neomycin/administration & dosage/*pharmacology
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 751011
DP  - 1975 May
IS  - 0066-4804
TA  - Antimicrob Agents Chemother
PG  - 666-71
CY  - UNITED STATES
IP  - 5
VI  - 7
JC  - 6HK
EM  - 7511
PMID- 1147596
CU  - 90
SO  - Antimicrob Agents Chemother 1975 May;7(5):666-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 75163882
AU  - Ternberg JL
AU  - Keating JP
TI  - Acute acalculous cholecystitis. Complication of other illnesses in
      childhood.
LA  - Eng
MH  - Abdomen
MH  - Age Factors
MH  - Burns/complications
MH  - Child
MH  - Child, Preschool
MH  - Cholangiography
MH  - Cholecystitis/*etiology
MH  - Diarrhea/complications
MH  - Female
MH  - Fever
MH  - Gallbladder/surgery
MH  - Human
MH  - Infant
MH  - Leptospirosis/complications
MH  - Male
MH  - Pain
MH  - Postoperative Complications/radiography
PT  - JOURNAL ARTICLE
DA  - 750720
DP  - 1975 May
IS  - 0004-0010
TA  - Arch Surg
PG  - 543-7
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 110
JC  - 8IA
AA  - Author
EM  - 7509
AB  - Seventy-four cases of acalculous cholecystitis in infants and children
      (seven personal cases and 67 from the literature) were analyzed. In 45
      cases the cholecystitis appeared as a complication of another illness.
      The primary illnesses in our patients were leptospirosis (four cases),
      diarrhea (two cases), and third-degree burns (one case). All seven
      children were critically ill. Abdominal pain and an abdominal mass were
      present in all. Fever was present in six of the seven patients,
      jaundice in four. Tube cholecystostomies were done in all cases. After
      recovery from their illness, the five surviving patients had normal
      bilary tracts when studied by cholangiography via the tube. Acute
      acalculous cholecystitis in infancey and childhood as a complication of
      injury or illness should be treated as an undrained abcess.
PMID- 1130999
SO  - Arch Surg 1975 May;110(5):543-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 75215883
AU  - Bisby JA
TI  - Letter: Brucellosis eradication.
LA  - Eng
MH  - Agglutination Tests
MH  - Brucellosis/*diagnosis
MH  - Diagnosis, Differential
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - Q Fever/diagnosis
PT  - JOURNAL ARTICLE
DA  - 751106
DP  - 1975 Apr 26
IS  - 0025-729X
TA  - Med J Aust
PG  - 545
SB  - M
CY  - AUSTRALIA
IP  - 17
VI  - 1
JC  - M26
EM  - 7512
PMID- 1152704
SO  - Med J Aust 1975 Apr 26;1(17):545

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 75200417
AU  - Clegg FG
AU  - Heath PJ
TI  - Subclinical L icterohaemorrhagiae infection in dogs associated with a
      case of human leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Bites and Stings/complications
MH  - *Dog Diseases/microbiology
MH  - Dogs
MH  - Human
MH  - Kidney/microbiology
MH  - *Leptospira interrogans/immunology/isolation & purification
MH  - Leptospirosis/etiology/microbiology/*veterinary
MH  - Middle Age
MH  - Rats
MH  - Rodent Diseases/microbiology
PT  - JOURNAL ARTICLE
DA  - 751010
DP  - 1975 Apr 26
IS  - 0042-4900
TA  - Vet Rec
PG  - 385
SB  - M
CY  - ENGLAND
IP  - 17
VI  - 96
JC  - XBS
EM  - 7511
PMID- 1146150
SO  - Vet Rec 1975 Apr 26;96(17):385

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 76034312
AU  - Hartman EG
AU  - Brummelman B
AU  - Dikken H
TI  - Leptospirae of serotype lora of the serogroup Australis isolated for
      the first time from swine in the Netherlands.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Bacteriological Techniques
MH  - Escherichia coli/isolation & purification
MH  - Female
MH  - Guinea Pigs
MH  - Kidney Cortex/microbiology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Leukorrhea/microbiology
MH  - Male
MH  - Netherlands
MH  - Pregnancy
MH  - Serotyping
MH  - Streptococcus/isolation & purification
MH  - Swine
MH  - Swine Diseases/*microbiology
MH  - Urine/microbiology
MH  - Uterus/microbiology
PT  - JOURNAL ARTICLE
DA  - 751228
DP  - 1975 Apr 15
IS  - 0040-7453
TA  - Tijdschr Diergeneeskd
PG  - 421-5
SB  - M
CY  - NETHERLANDS
IP  - 8
VI  - 100
JC  - VRY
AA  - Author
EM  - 7602
AB  - Leptospirosis in swine, caused by serotype lora (serogroup Australis)
      was detected both serologically and by culture. The most important
      symptoms consisted in abortion during the final month of gestation and
      the birth of dead or not viable piglets.
PMID- 1101443
CU  - 90
SO  - Tijdschr Diergeneeskd 1975 Apr 15;100(8):421-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 75172844
AU  - Imamura S
AU  - Matsui H
AU  - Ashizawa Y
TI  - [Further studies on indirect hemagglutination test in leptospirosis]
LA  - Jpn
MH  - Animal
MH  - Hemagglutination Tests/*methods
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Sheep/immunology
PT  - JOURNAL ARTICLE
DA  - 750820
DP  - 1975 Apr
IS  - 0021-5082
TA  - Nippon Eiseigaku Zasshi
PG  - 220
CY  - JAPAN
IP  - 1
VI  - 30
JC  - KKN
EM  - 7510
PMID- 1169548
CU  - 85
SO  - Nippon Eiseigaku Zasshi 1975 Apr;30(1):220

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 75210944
AU  - Cinco M
AU  - Cociancich L
TI  - Sensitivity in vitro of leptospira to oxamicetin.
LA  - Eng
MH  - Antibiotics/*pharmacology
MH  - Culture Media
MH  - Leptospira/*drug effects
MH  - Microbial Sensitivity Tests
PT  - JOURNAL ARTICLE
DA  - 751108
DP  - 1975 Apr
IS  - 0021-8820
TA  - J Antibiot (Tokyo)
PG  - 325-7
SB  - M
CY  - JAPAN
IP  - 4
VI  - 28
JC  - HCF
AA  - Author
EM  - 7512
AB  - Oxamicetin was tested against 12 strains of parasitic leptospira each
      representing a different serotype and serogroup, and 8 saprophytic
      strains in liquid media. The results showed general susceptibility of
      parasitic leptospira being MIC's from 0.1 to 0.5 mug/ml. The MIC's
      against saprophytic strains were 10 similar to 40 mug/ml.
PMID- 1150532
SO  - J Antibiot (Tokyo) 1975 Apr;28(4):325-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 75192288
AU  - Barrett MW
AU  - Chalmers GA
TI  - A serologic survey of pronghorns in Alberta and Saskatchewan, 1970-1972.
LA  - Eng
MH  - Alberta
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Antibodies, Viral/*analysis
MH  - Artiodactyla/*immunology
MH  - Bluetongue Virus/immunology
MH  - Bovine Virus Diarrhea-Mucosal Disease/microbiology
MH  - Brucella abortus/immunology
MH  - Cattle
MH  - Chlamydia/immunology
MH  - Encephalitis Virus, Eastern Equine/immunology
MH  - Encephalitis Virus, Western Equine/immunology
MH  - Hantavirus/immunology
MH  - Herpesvirus 1, Bovine/immunology
MH  - Leptospira/immunology
MH  - Parainfluenza Virus 3, Human/immunology
MH  - Reoviridae/immunology
MH  - RNA Viruses/immunology
MH  - Saskatchewan
PT  - JOURNAL ARTICLE
DA  - 751010
DP  - 1975 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 157-63
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 11
JC  - KEM
AA  - Author
EM  - 7511
AB  - To determine the exposure of free-ranging pronghorns (Antilocapra
      americana Ord) to selected pathogens, serum samples were obtained from
      33 live-trapped animals from southwestern Saskatchewan in 1970, and
      from 26 and 51 animals from southeastern Alberta, in 1971 and 1972,
      respectively. Antibodies were found to the agents of parainfluenza 3,
      bovine virus diarrhea, eastern and western encephalomyelitis,
      infectious bovine rhinotracheitis and the chlamydial group. No
      serologic reactors were found to the agents of bluetongue, epizootic
      hemorrhagic disease, brucellosis, or leptospirosis (4 serotypes).
PMID- 167203
CU  - 96
SO  - J Wildl Dis 1975 Apr;11(2):157-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 75198365
AU  - Tsai C-C
AU  - Fresh JW
TI  - Leptospira canalzonae in man: A case report.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Antigens/diagnostic use
MH  - Blood Chemical Analysis
MH  - Case Report
MH  - Diagnosis, Differential
MH  - Hepatitis A/diagnosis
MH  - Human
MH  - Leptospira/drug effects/immunology/*isolation & purification
MH  - Leptospirosis/*diagnosis/drug therapy/immunology
MH  - Male
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Tetracycline/therapeutic use
MH  - Vietnam
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 750924
DP  - 1975 Mar
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 133-5
SB  - M
CY  - THAILAND
IP  - 1
VI  - 6
JC  - UVN
EM  - 7511
PMID- 1170644
CU  - 85
SO  - Southeast Asian J Trop Med Public Health 1975 Mar;6(1):133-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 75199518
AU  - Mazzonelli J
AU  - de Mazzonelli GD
AU  - Mailloux M
TI  - [Studies on the antigens of leptospires (author's transl)]
LA  - Fre
MH  - Absorption
MH  - Agglutinins
MH  - Antigen-Antibody Reactions
MH  - Antigens, Bacterial/*analysis
MH  - Cross Reactions
MH  - English Abstract
MH  - Heat
MH  - Immune Sera
MH  - Leptospira/*immunology
MH  - Leptospira interrogans
PT  - JOURNAL ARTICLE
DA  - 750929
DP  - 1975 Mar
TA  - Tropenmed Parasitol
PG  - 35-42
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 26
JC  - WGM
AA  - Author
EM  - 7511
AB  - The authors show the existence of a TR (thermoresistant) antigen
      capable to withstand heating at 100 degrees C for 30 minutes. This
      antigen is present in Patoc I, serogroup Semaranga. It absorbs the
      corresponding immune serum at rates exceeding 99%, and appears to be
      the only antigen playing a part in the absorption of agglutinins. The
      existence of a TR antigen was demonstrated in various pathogenic
      serotypes. This antigen withstands heating at 80 degrees C for 10
      minutes. The TR antigen absorbs antibodies of immune sera of the
      corresponding strains; and, in cross agglutination reactions,
      antibodies of the other immune sera of the studied pathogenic
      leptospires. the TR antigen of serotypes icterohaemorrhagiae Wijnberg,
      australis Ballico and pyrogenes Salinem are not able to absorb
      agglutinins of sera anti-Patoc I, whereas TR/Hebdomadis and TR/Pomona
      absorb as much as 20%. tr/hond Utrecht IV and TR/Patoc I (by absorbing
      their immune sera in cross agglutination) act as homologous strains
      with an absorption rate of 99%. The capability of absorption of TR
      changes according to the composition of culture media. This antigen,
      heated at 80 degrees C for 10 minutes and obtained pyrogenes Salinem is
      used for macroscopic diagnosis in slide test procedure by mixing equal
      proportions of antigen and serum. A positive reaction is indicated by
      distinct agglutination clumps.
PMID- 1145724
CU  - 89
TT  - Recherches sur les antigenes des leptospires
EA  - A
SO  - Tropenmed Parasitol 1975 Mar;26(1):35-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 76019329
AU  - Koch GG
AU  - Tolley HD
TI  - A generalized modified-chi2 analysis of categorical bacteria survival
      data from a complex dilution experiment.
LA  - Eng
MH  - *Bacteriological Techniques
MH  - Leptospira/*growth & development/physiology
MH  - Models, Biological
MH  - Statistics
MH  - Support, U.S. Gov't, P.H.S.
PT  - JOURNAL ARTICLE
DA  - 751211
DP  - 1975 Mar
IS  - 0006-341X
TA  - Biometrics
PG  - 59-101
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 31
JC  - A5O
AA  - Author
EM  - 7602
AB  - A well-known method of estimation for the density of bacteria in a
      sample solution is the most probable number (MPN) procedure. This paper
      considers the change in density through time of bacteria populations
      which are undergoing extinction. The MPN with its estimated variance
      for a fixed time point is a basic module of these investigations and is
      treated as a general implicit function of the cell proportions in
      linear categorical data analysis. These quantities are then used to fit
      exponential decay models over time by weighted least squares. When such
      models are supported by the data, comparisons of decay rates between
      populations under possibly different experimental conditions can be
      undertaken. This methodology is illustrated with an example pertaining
      to the survival experience of Leptospira autumnalis.
PMID- 1100132
CU  - 90
SO  - Biometrics 1975 Mar;31(1):59-101

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 75200259
AU  - Vlasov AI
AU  - Lebedev IG
AU  - Streletskaia RA
TI  - [Method of examining the vestibular analyzer in certain infectious
      diseases]
LA  - Rus
MH  - Communicable Diseases/*physiopathology
MH  - Electronystagmography
MH  - English Abstract
MH  - Hemorrhagic Fevers, Viral/physiopathology
MH  - Human
MH  - Kidney Diseases/physiopathology
MH  - Leptospirosis/physiopathology
MH  - Meningoencephalitis/physiopathology
MH  - Neurologic Manifestations
MH  - Syndrome
MH  - Vestibular Function Tests/*methods
MH  - Vestibule/*physiopathology
PT  - JOURNAL ARTICLE
DA  - 750913
DP  - 1975 Mar-Apr
IS  - 0042-4668
TA  - Vestn Otorinolaringol
PG  - 39-42
CY  - USSR
IP  - 2
JC  - XAY
EM  - 7511
PMID- 1079983
CU  - 90
TT  - O metodike obsledovaniia vestibuliarnogo analizatora pri nekotorykh
      infektsionnykh zabolevaniiakh
EA  - A
SO  - Vestn Otorinolaringol 1975 Mar-Apr;(2):39-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 75186378
AU  - Feigin RD
AU  - Anderson DC
TI  - Human leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Animal
MH  - Animals, Domestic/microbiology
MH  - Carnivora/microbiology
MH  - Carrier State
MH  - Cats
MH  - Child
MH  - Disease Reservoirs
MH  - Dogs
MH  - Female
MH  - Guinea Pigs
MH  - Human
MH  - Immunization/veterinary
MH  - *Leptospira canicola/isolation & purification/pathogenicity
MH  - *Leptospira interrogans/isolation & purification
MH  - *Leptospirosis/diagnosis/immunology/pathology/prevention &
      control/transmission/veterinary
MH  - Mice
MH  - Rabbits
MH  - Rats
MH  - Weil's Disease/complications/pathology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 750924
DP  - 1975 Mar
IS  - 0590-8191
TA  - CRC Crit Rev Clin Lab Sci
PG  - 413-67
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 5
JC  - DSZ
AA  - Author
EM  - 7511
AB  - Human leptospirosis is a subject of increasing interest. Although this
      disease was frequently associated with individuals whose occupation or
      geographic location placed them in close proximity to wild animals or
      farm animals, recent cases have been particularly prevalent in young
      children and adolescents in urban and suburban America. Many of the
      recent cases have been acquired from household pets, particularly from
      dogs or hamsters. In particular, healthy dogs who have been immunized
      with leptospiral organisms, thereby creating a significant risk for
      their owners. This article will review the pathophysiology, clincal
      manifestations, laboratory diagnosis, treatment, and prevention of
      leptospirosis in the modern era, with particular emphasis on a more
      complete understanding of the epidemiology of this disorder.
RF  - 240
PMID- 237740
CU  - 94
SO  - CRC Crit Rev Clin Lab Sci 1975 Mar;5(4):413-67

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 75166509
AU  - Plesko I
AU  - Hruzik J
AU  - Hlavata Z
TI  - [Occupational leptospiroses in laboratory workers (author's transl)]
LA  - Slo
MH  - Animal
MH  - Dogs
MH  - English Abstract
MH  - Human
MH  - Laboratories
MH  - Leptospira canicola/pathogenicity
MH  - Leptospirosis/*transmission
MH  - *Occupational Diseases
MH  - Rats
PT  - JOURNAL ARTICLE
DA  - 750905
DP  - 1975 Mar
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 77-83
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 24
JC  - CSH
EM  - 7510
PMID- 236837
CU  - 94
TT  - Profesionalne leptospirozy u laboratornych pracovnikov
EA  - A
SO  - Cesk Epidemiol Mikrobiol Imunol 1975 Mar;24(2):77-83

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 75179136
AU  - Myers DM
AU  - Jelambi F
TI  - Isolation and identification of leptospira hardjo from cattle in
      Argentina.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/isolation & purification
MH  - Antigen-Antibody Reactions
MH  - Antigens, Bacterial/isolation & purification
MH  - Argentina
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Culture Media
MH  - Epitopes
MH  - Leptospira/immunology/*isolation & purification
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Serotyping
MH  - Support, U.S. Gov't, Non-P.H.S.
PT  - JOURNAL ARTICLE
DA  - 750909
DP  - 1975 Mar
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 63-70
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 27
JC  - WGJ
AA  - Author
EM  - 7510
AB  - A serological evaluation was done on the prevalence of bovine
      leptospirosis in Argentina. In 1,857 serum samples obtained from the
      major cattle raising areas of the country, 59.1 percent showed
      leptospiral agglutinins in the microscopic-agglutination test. The most
      frequent leptospiral antigens showing antibody reactions were the
      hebdomadis group serotypes, of which 45.8 per cent of the sera reacted
      to Leptospira hardjo with titres ranging from 1:100 to 1:25,600. Six
      Leptospira isolations were made from 161 bovine kidneys collected at
      local abattoirs. Their isolation and subsequent identification as
      serotype L. hardjo is described. This study reports on L. hardjo in
      cattle of Argentina for the first time and confirms the need for
      improved cultural methodology for its isolation.
PMID- 49113
CU  - 95
SO  - Trop Geogr Med 1975 Mar;27(1):63-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [99 medline neighbors]

UI  - 76129827
AU  - Frottier J
AU  - Modai J
TI  - [Leukocytosis and polynucleosis in infectious disease]
LA  - Fre
MH  - Bacterial Infections/*blood
MH  - Cell Nucleus
MH  - Endocarditis, Bacterial/complications
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/complications
MH  - Leukocytosis/*etiology
MH  - Meningitis, Listeria/complications
MH  - Meningitis, Meningococcal/complications
MH  - Neutrophils/*cytology
MH  - Septicemia/complications
MH  - Staphylococcal Infections/complications
MH  - Streptococcal Infections/complications
MH  - Urinary Tract Infections/complications
PT  - JOURNAL ARTICLE
DA  - 760423
DP  - 1975 Feb 26
IS  - 0037-1777
TA  - Sem Hop
PG  - 659-6
SB  - M
CY  - FRANCE
IP  - 10
VI  - 51
JC  - ULD
AA  - Author
EM  - 7606
AB  - During bacterial infections, the intensity of the polymorphonuclear
      leukocytosis depends on the bacterium but also on the mechanism and
      extent of the infection. Polymorphonuclear leukocytosis is greater
      during pyogenic and anaerobic infections. It is due to deep
      suppuration, septicemia of thrombophlebitic origin, acute endocarditis,
      purulent meningitis and pneumonia. The increase in the number of
      polymorphonuclear cells is, on the other hand, less marked in sub-acute
      bacterial endocarditis. Apart from bacterial infections, a
      polymorphonuclear leukocytosis is common in inflammatory disease, such
      as tissue necrosis and several malignant diseases. It may also be due
      to drug allergy.
PMID- 175454
CU  - 93
TT  - Leucocytose et polynucleose en pathologie infectieuse
EA  - A
SO  - Sem Hop 1975 Feb 26;51(10):659-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 75159543
AU  - Bertrand A
AU  - Janbon F
TI  - [Meningitis caused by leptospirosis]
LA  - Fre
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*complications
MH  - Meningitis/cerebrospinal fluid/diagnosis/*etiology
MH  - Neurologic Manifestations
MH  - Weil's Disease/diagnosis
PT  - JOURNAL ARTICLE
DA  - 750808
DP  - 1975 Feb 11
IS  - 0035-2640
TA  - Rev Prat
PG  - 663-4, 667-70
CY  - FRANCE
IP  - 9
VI  - 25
JC  - T1D
EM  - 7509
PMID- 1129568
LI  - F
TT  - La meningite des leptospiroses
SO  - Rev Prat 1975 Feb 11;25(9):663-4, 667-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 75083005
AU  - Binder L
AU  - Szalka A
AU  - Kemenes F
AU  - Szeky A
TI  - [Human disease caused by Leptospira canicola in Budapest]
LA  - Hun
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Dog Diseases/microbiology
MH  - Dogs
MH  - Human
MH  - Hungary
MH  - Leptospira canicola/*isolation & purification
MH  - Leptospirosis/*etiology/microbiology/veterinary
MH  - Male
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 750423
DP  - 1975 Feb 9
IS  - 0030-6002
TA  - Orv Hetil
PG  - 317-9
CY  - HUNGARY
IP  - 6
VI  - 116
JC  - OL8
EM  - 7505
PMID- 234186
CU  - 94
TT  - Leptospira canicola okozta emberi megbetegedesek Budapesten
SO  - Orv Hetil 1975 Feb 9;116(6):317-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 76008446
AU  - Akama K
AU  - Otani S
AU  - Mori M
AU  - Arimitsu Y
TI  - Studies on the potency test of antiserum for Weils disease by the
      intracutaneous method.
LA  - Eng
MH  - Animal
MH  - Female
MH  - Guinea Pigs
MH  - Immune Sera/*standards
MH  - *Immunization, Passive
MH  - Injections, Intradermal
MH  - Injections, Intraperitoneal
MH  - Leptospira interrogans/immunology
MH  - Neutralization Tests
MH  - Weil's Disease/immunology/*therapy
PT  - JOURNAL ARTICLE
DA  - 751204
DP  - 1975 Feb
IS  - 0021-5112
TA  - Jpn J Med Sci Biol
PG  - 1-9
SB  - M
CY  - JAPAN
IP  - 1
VI  - 28
JC  - KLZ
AA  - Author
EM  - 7601
AB  - A method for estimating the leptospiricidal activity of therapeutic
      antiserum for Weil's disease was improved by using the intracutaneous
      method in guinea pigs. The neutralization curves between the
      leptospiral suspensions for challenge and the antisera were shown to be
      linear over a wide range of the dosis of the pathogen. Although the
      reproducibility of the neutralization experiments was high, a
      significant divergence was observed among the slopes in various test
      samples. However, the trouble due to such a discrepancy in the slope
      may practically be reduced if such an antiserum preparation that has a
      regression coefficient close to the mean of those of various
      neutralization lines constructed by many different products is adopted
      as the reference. A practical method for the potency test was suggested.
PMID- 1160195
SO  - Jpn J Med Sci Biol 1975 Feb;28(1):1-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 75121938
AU  - Thorsteinsson SB
AU  - Sharp P
AU  - Musher DM
AU  - Martin RR
TI  - Leptospirosis: an underdiagnosed cause of acute febrile illness.
LA  - Eng
MH  - Acute Disease
MH  - Adult
MH  - Fever/*etiology
MH  - Human
MH  - Leptospirosis/*complications/diagnosis
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 750609
DP  - 1975 Feb
IS  - 0038-4348
TA  - South Med J
PG  - 217-9
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 68
JC  - UVH
AA  - Author
EM  - 7507
AB  - Two cases of leptospirosis diagnosed at the Texas Medical Center in a
      two-week period are presented. Most cases of leptospirosis go
      undiagnosed because the symptoms and signs are nonspecific.
      Leptospirosis should enter the differential diagnosis when symptoms of
      influenzal illness, aseptic meningitis, and viral gastroenteritis
      occur, especially if abnormal hepatic and renal function are shown to
      be present. Many, but by no means all, patients will give history of
      exposure to livestock or rodents. Diagnosis is best made by serologic
      methods; Treatment is usually not required since the disease is self-
      limited, and even in the more severe form, antibiotics have not been
      conclusively shown to be of benefit.
PMID- 1118754
SO  - South Med J 1975 Feb;68(2):217-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 76008470
AU  - Azuma I
AU  - Taniyama T
AU  - Yamamura Y
AU  - Yanagihara Y
AU  - Hattori Y
TI  - Chemical studies on the cell walls of Leptorspira biflexa strain Urawa
      and Treponema pallidum strain Reiter.
LA  - Eng
MH  - Amino Acids/analysis
MH  - Bacterial Proteins/analysis
MH  - Carbohydrates/analysis
MH  - Cell Wall/analysis
MH  - Leptospira/*analysis
MH  - Peptidoglycan/*analysis
MH  - Polysaccharides, Bacterial/*analysis
MH  - Treponema pallidum/*analysis
PT  - JOURNAL ARTICLE
DA  - 751204
DP  - 1975 Feb
IS  - 0021-5139
TA  - Jpn J Microbiol
PG  - 45-51
SB  - M
CY  - JAPAN
IP  - 1
VI  - 19
JC  - KMF
AA  - Author
EM  - 7601
AB  - The preparation and chemical properties of the cell walls of Leptospira
      biflexa Urawa and Treponema pallidum Reiter are described. Both cell
      walls are composed mainly of polysaccharides and peptidoglycans. The
      data of chemical analysis indicate that the cell wall of L. biflexa
      Urawa contains rhamnose, arabinose, xylose, mannose, galactose, glucose
      and unidentified sugars as neutral sugars, and alanine, glutamic acid,
      alpha, epsilon-diaminopimelic acid, glucosamine and muramic acid as
      major amino acids and amino sugars. As major chemical constituents of
      the cell wall of T. pallidum Reiter, rhamnose, arabinose, xylose,
      mannose, galactose, glucose, alanine, glutamic acid, ornithine,
      glycine, glucosamine and muramic acid have been detected. The chemical
      properties of protein and polysaccharide fractions prepared from the
      cells of T. pallidum Reiter were also partially examined.
PMID- 1099288
CU  - 90
SO  - Jpn J Microbiol 1975 Feb;19(1):45-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 75117814
AU  - Washington JA 2d
TI  - Blood cultures: principles and techniques.
LA  - Eng
MH  - Anti-Infective Agents/blood
MH  - Antisepsis
MH  - Bacteria/immunology
MH  - *Bacteriological Techniques
MH  - Blood/*microbiology
MH  - Blood Bactericidal Activity
MH  - Blood Specimen Collection
MH  - Blood Volume
MH  - Brucella/isolation & purification
MH  - Culture Media
MH  - Fungi/isolation & purification
MH  - Human
MH  - Infant, Newborn
MH  - Leptospira/isolation & purification
MH  - Septicemia/blood
MH  - Skin/microbiology
MH  - Time Factors
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 750602
DP  - 1975 Feb
IS  - 0025-6196
TA  - Mayo Clin Proc
PG  - 91-8
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 50
JC  - LLY
AA  - Author
EM  - 7507
AB  - Detecting the presence of microorganisms in blood is an important
      function of the clinical microbiology laboratory. With prompt
      isolation, identification, and antimicrobial susceptibility testing of
      bacterial isolates, the clinician can modify the selection and dosage
      of the antimicrobics used initially to treat a suspected septicemia.
      Principles and techniques for blood collection, culture, examination,
      and reporting are reviewed.
RF  - 78
PMID- 1090789
CU  - 90
SO  - Mayo Clin Proc 1975 Feb;50(2):91-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 75096126
AU  - Jones PW
AU  - Matthews PR
TI  - Examination of slurry from cattle for pathogenic bacteria.
LA  - Eng
MH  - Animal
MH  - Brucella/*isolation & purification
MH  - Cattle
MH  - England
MH  - Feces/*microbiology
MH  - Fertilizers/analysis
MH  - Hamsters
MH  - Leptospira/*isolation & purification
MH  - Salmonella/classification/*isolation & purification
MH  - Salmonella Phages
MH  - Serotyping
MH  - Wales
PT  - JOURNAL ARTICLE
DA  - 750521
DP  - 1975 Feb
IS  - 0022-1724
TA  - J Hyg (Lond)
PG  - 57-64
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 74
JC  - IEF
AA  - Author
EM  - 7506
AB  - One hundred and eighty-seven samples of slurry from cattle were
      examined forthe presence of salmonellas, pathogenic leptospires and
      brucellas. Small numbers of salmonellas, generally less than 1/g., were
      isolated from 20 samples (11%). These were S. dublin (12), S.
      typhimurium (4), S. indiana (1), S. bredeney (1), S. cerro (1) and S.
      unnamed 4, 12:d:-(1). Leptospires were isolated from 56 samples (30%)
      but none was pathogenic for hamsters. No brucellas were isolated. The
      results of this survey are discussed in relation to the epidemiology of
      salmonellosis.
PMID- 1054059
CU  - 88
SO  - J Hyg (Lond) 1975 Feb;74(1):57-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 75192126
AU  - Moch RW
AU  - Ebner EE
AU  - Barsoum LS
AU  - Botros BA
TI  - Leptospirosis in Ethiopia: a serological survey in domestic and wild
      animals.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Animals/microbiology
MH  - Animals, Domestic/*microbiology
MH  - Antibodies, Bacterial/*analysis
MH  - Birds
MH  - Camels
MH  - Cattle
MH  - Dogs
MH  - Ethiopia
MH  - Goats
MH  - Haplorhini
MH  - Horses
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Rats
MH  - Serotyping
MH  - Sheep
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 751011
DP  - 1975 Feb
IS  - 0022-5304
TA  - J Trop Med Hyg
PG  - 38-42
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 78
JC  - KAV
AA  - Author
EM  - 7511
AB  - Seven hundred and fifty-eight serum samples from domestic and wild
      animals in Ethiopia were tested for leptospiral antibodies by the
      microscopic agglutination test. The following percentages of
      seropositivity were obtained: horse (91.3 per cent), cow (70.7 per
      cent), pig (57.1 per cent), goat (47.3 per cent), sheep (43.4 per
      cent), camel (15.4 per cent), and dog (8.3 per cent). All 54 samples
      from birds and wild animals were seronegative. Most of the positive
      sera exhibited reaction to more than one serotype and antibodies to
      serotype butembo were predominant in sera of the majority of the
      examined species. However, grippotyphosa, rather than butembo was the
      predominant reacting serotype in camels and dogs. It is concluded that
      leptospirosis is of significant prevalence in domestic animals in
      Ethiopia and may constitute an occupational health hazard to man.
PMID- 806698
CU  - 91
SO  - J Trop Med Hyg 1975 Feb;78(2):38-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 75096708
AU  - Lindenbaum I
AU  - Eylan E
AU  - Raanani E
TI  - Enhancement of growth of Leptospira icterohaemorrhagiae by tissue cell
      cultures.
LA  - Eng
MH  - Animal
MH  - Cell Count
MH  - Cell Line
MH  - Chick Embryo
MH  - Clone Cells
MH  - Comparative Study
MH  - Culture Media
MH  - Fibroblasts
MH  - Growth Substances
MH  - Hamsters
MH  - Haplorhini
MH  - Hemoglobins
MH  - Human
MH  - Kidney
MH  - Leptospira interrogans/*growth & development/pathogenicity
MH  - *Tissue Culture
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 750517
DP  - 1975 Feb
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 358-62
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 86
JC  - I87
EM  - 7506
PMID- 803551
CU  - 91
SO  - J Gen Microbiol 1975 Feb;86(2):358-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 77220943
AU  - Hagiwara MK
AU  - Rosa CA
TI  - [Canine leptospirosis in the state of Sao Paulo (author's transl)]
LA  - Por
MH  - Animal
MH  - Brazil
MH  - Comparative Study
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - English Abstract
MH  - Hepatic Encephalopathy/epidemiology/veterinary
MH  - Kidney Failure, Acute/epidemiology/veterinary
MH  - Leptospirosis/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 770825
DP  - 1975
IS  - 0020-3653
TA  - Arq Inst Biol (Sao Paulo)
PG  - 111-8
SB  - M
CY  - BRAZIL
VI  - 42
JC  - 8VF
AA  - Author
EM  - 7710
AB  - In this paper the occurrence of leptospirosis was studied by the search
      of agglutininis antileptospira, in 10 dogs with symptoms of the
      disease. Another group of 22 animals with hepatic or renal
      insufficiency was also studied for the correlation between both
      insufficiency and leptospirosis. Finally, a third group of 40 dogs,
      clinically normal, was also included in this study. In 60% of suspected
      cases the clinical diagnosis was confirmed by the presence of specific
      agglutinins to serotypes icterohaemorrhagiae, canicola, grippotyphosa
      and bataviae. Among animals with renal or hepatic insufficiency it was
      found 36.3% of reagents while in the normal group the rate was only
      7.5%. The serotype butembo was detected serologically in dogs for the
      first time in Brazil.
PMID- 1242081
CU  - 88
TT  - Leptospirose canina em Sao Paulo.
EA  - A
SO  - Arq Inst Biol (Sao Paulo) 1975;42:111-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 77109692
AU  - De Azevedo JF
AU  - Rombert P
AU  - Palmeiro JM
TI  - [Minor survey on trichinosis and leptospirosis in swine]
LA  - Por
MH  - Animal
MH  - Comparative Study
MH  - English Abstract
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Portugal
MH  - Rats
MH  - Swine
MH  - Swine Diseases/*epidemiology
MH  - Trichinosis/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 770321
DP  - 1975 Jan-Dec
IS  - 0303-7762
TA  - An Inst Hig Med Trop (Lisb)
PG  - 377-80
CY  - PORTUGAL
IP  - 1-4
VI  - 3
JC  - 4DL
EM  - 7705
PMID- 1241974
CU  - 88
TT  - Pequeno rastreio sobre a triquinelose e a leptospirose em suinos
EA  - A
SO  - An Inst Hig Med Trop (Lisb) 1975 Jan-Dec;3(1-4):377-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 76123247
AU  - Kida H
AU  - Ishii T
AU  - Watanabe H
AU  - Tsunehisa Y
AU  - Yamamoto S
TI  - [New Leptospira vaccine. I. Preparation of a vaccine using synthetic
      media]
LA  - Jpn
MH  - Animal
MH  - *Bacterial Vaccines
MH  - *Culture Media
MH  - Guinea Pigs
MH  - Leptospira interrogans/*immunology
PT  - JOURNAL ARTICLE
DA  - 760410
DP  - 1975 Jan
IS  - 0021-4930
TA  - Nippon Saikingaku Zasshi
PG  - 151
CY  - JAPAN
IP  - 1
VI  - 30
JC  - KHZ
EM  - 7606
PMID- 1240206
CU  - 85
SO  - Nippon Saikingaku Zasshi 1975 Jan;30(1):151

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 76123246
AU  - Takashima I
AU  - Yamagawa R
TI  - [Protective effect of somatic components of Leptospira]
LA  - Jpn
MH  - Animal
MH  - Antigens, Bacterial
MH  - Cell Wall/immunology
MH  - Guinea Pigs
MH  - Leptospira interrogans/*immunology
MH  - Weil's Disease/*immunology
PT  - JOURNAL ARTICLE
DA  - 760410
DP  - 1975 Jan
IS  - 0021-4930
TA  - Nippon Saikingaku Zasshi
PG  - 150
CY  - JAPAN
IP  - 1
VI  - 30
JC  - KHZ
EM  - 7606
PMID- 1240205
CU  - 85
SO  - Nippon Saikingaku Zasshi 1975 Jan;30(1):150

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 76025895
AU  - Ezhov GI
AU  - Kiktenko VS
AU  - Berezov TT
TI  - Nucleic acid content and nucleotide composition of DNA in leptospirae.
LA  - Eng
MH  - Chromatography, Paper
MH  - Cytosine/analysis
MH  - DNA, Bacterial/*analysis
MH  - Guanine/analysis
MH  - Leptospira/*analysis/classification/pathogenicity
MH  - Nucleotides/*analysis
MH  - RNA, Bacterial/*analysis
MH  - Spectrophotometry
PT  - JOURNAL ARTICLE
DA  - 760102
DP  - 1975
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 246-53
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 19
JC  - IEV
AA  - Author
EM  - 7602
AB  - The contents of DNA and RNA were studied in 9 strains of leptospirae
      and the composition of nitrogen bases of DNA in 20 strains of
      pathogenic and saprophytic leptospirae. It has been found that
      leptospirae contain a high per cent ration of nucleic acids. According
      to the nucleotide composition, the family of Leptospira as a whole
      belongs to the AT-type. According to overall guanine and cytosine
      contents, the investigated strains of pathogenic leptospirae fall into
      3 groups and differ from the seprophytic strains. With respect to the
      limited number of the investigated strains, the DNA nucleotide
      composition of leptospirae can be used as a supplementary biochemical
      criterion in the classification of leptospirae.
PMID- 1236884
CU  - 85
SO  - J Hyg Epidemiol Microbiol Immunol 1975;19(2):246-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 76230499
AU  - Canazi F
AU  - Crupi D
AU  - Quartarone F
TI  - [Research of beta-galactosidase in the leptospira]
LA  - Ita
MH  - English Abstract
MH  - Galactosidases/*metabolism
MH  - Human
MH  - Italy
MH  - Leptospira/classification/*enzymology
MH  - Leptospirosis/*enzymology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 760823
DP  - 1975 Jan-Feb
IS  - 0003-472X
TA  - Ann Sclavo
PG  - 50-4
CY  - ITALY
IP  - 1
VI  - 17
JC  - 65C
AA  - Author
EM  - 7610
AB  - The Authors have investigated on the presence of beta-galactoxidase in
      the serotypes of Leptospires most frequently employed for the diagnosis
      of the formes epidemiologic occurrent in Italy. With the two employed
      methodes it was possible to make evident the enzyme in all the
      serotypes, but not in L. saxkoebing (Mus 24); L. ballum (Castellon 3),
      L. doberdo (Percedol 3).
PMID- 1230036
TT  - Sulla ricerca della beta-galattosidase nelle leptospire
EA  - A
SO  - Ann Sclavo 1975 Jan-Feb;17(1):50-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 76202166
AU  - Csata S
AU  - Gallyas F
AU  - Szendi L
AU  - Koller O
TI  - Acute renal failure caused by leptospirosis.
LA  - Eng
MH  - Adult
MH  - Anuria/etiology
MH  - Case Report
MH  - Hemodialysis
MH  - Human
MH  - Hungary
MH  - Kidney Failure, Acute/*etiology/physiopathology/therapy
MH  - Leptospirosis/*complications/physiopathology
MH  - Male
MH  - Military Personnel
PT  - JOURNAL ARTICLE
DA  - 760802
DP  - 1975
IS  - 0001-5431
TA  - Acta Chir Acad Sci Hung
PG  - 175-81
SB  - M
CY  - HUNGARY
IP  - 2
VI  - 16
JC  - 0GM
AA  - Author
EM  - 7609
AB  - Three patients with severe leptospirosis leading to anuria and treated
      with haemodialysis are reported. One patient died. The pathomechanism
      and the underlying pathological and histological changes of the renal
      failure are discussed. It is stressed that the clinical diagnosis of
      leptospirosis is often difficult, as other infectious diseases,first of
      all infectious hepatitis, frequently present the same symptoms.
PMID- 1227224
SO  - Acta Chir Acad Sci Hung 1975;16(2):175-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 76156909
AU  - Kazarian AS
TI  - [Serological indicators of microagglutination and lysis in rabbits
      immunized simultaneously against leptospirosis, pasteurellosis ans
      brucellosis]
LA  - Rus
MH  - Agglutinins/isolation & purification
MH  - Animal
MH  - Antibody Formation
MH  - Bacterial Vaccines/*administration & dosage
MH  - Brucellosis/*prevention & control
MH  - Hemagglutination Tests
MH  - Hemolysis
MH  - Leptospirosis/*prevention & control
MH  - Pasteurella Infections/*prevention & control
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 760510
DP  - 1975
IS  - 0044-4510
TA  - Zh Eksp Klin Med
PG  - 37-42
CY  - USSR
IP  - 3
VI  - 15
JC  - Y9J
EM  - 7607
PMID- 1220472
TT  - Serologicheskie pokazateli po mikroaggliutinatsii i lizisu u krolikov,
      immunizirovannykh odnovremenno protiv leptospiroza, pasterelleza i
      brutselleza
SO  - Zh Eksp Klin Med 1975;15(3):37-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 76131542
AU  - Stoichev S
AU  - Todorova R
TI  - [Attempts at obtaining a pentavalent vaccine against leptospirosis]
LA  - Bul
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibody Formation/drug effects
MH  - *Bacterial Vaccines/pharmacology
MH  - English Abstract
MH  - Immunization
MH  - Leptospira/immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*immunology
MH  - Rabbits
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 760427
DP  - 1975
IS  - 0506-8215
TA  - Vet Med Nauki
PG  - 34-8
SB  - M
CY  - BULGARIA
IP  - 4
VI  - 12
JC  - XCE
AA  - Author
EM  - 7606
AB  - Obtained was a five-valent vaccine (Leptospira pomona, L. canicola, L.
      grippotyphosa, L. mitis, and L. icterohaemorrhagiae). It was found that
      storage at 4degreesC does not impair the immunogenicity of the vaccine
      in the course of one year. Three groups of rabbits were used to test
      its immunogenicity--group I, injected once, subcutaneously, with 1 cu.
      cm of the vaccine; group II, injected subcutaneously, twice, at an
      interval of 7 days, with 1 cu. cm of the vaccine each time; and group
      III, injected once, muscularly, with 1 cu. cm. The animals were kept
      under observation for twelve months. It was established that in the
      case of intramuscular treatment there were highest antibody titers in
      the blood serum persisting up to the twelfth month.
PMID- 1216680
CU  - 90
TT  - Opiti za poluchavane na petvalentna vaksina protiv leptospiroza
EA  - A
SO  - Vet Med Nauki 1975;12(4):34-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 76115374
AU  - Myers DM
AU  - Jones CJ
TI  - Leptospira fort-bragg isolated from a rat in Barbados.
LA  - Eng
MH  - Animal
MH  - Barbados
MH  - Cattle
MH  - Cattle Diseases/etiology
MH  - Leptospira/classification/*isolation & purification
MH  - Leptospirosis/etiology/veterinary
MH  - Rats/*microbiology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 760415
DP  - 1975
TA  - Bull Pan Am Health Organ
PG  - 208-11
CY  - UNITED STATES
IP  - 3
VI  - 9
JC  - BSB
AA  - Author
EM  - 7606
AB  - Leptospira fort-bragg was isolated from the kidney tissue of a rat
      (Rattus rattus) trapped on a plantation in St. Philip Parish, Barbados.
      This constitutes the first reported isolation of this Autumnalis group
      serotype outside of the United States and its first known isolation
      from an animal species. Serologic evidence is presented which indicates
      that this serotype may be the cause of leptospiral infections in
      Barbadian cattle.
PMID- 1212536
CU  - 89
SO  - Bull Pan Am Health Organ 1975;9(3):208-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 76111412
AU  - Nicolescu M
AU  - Borsai L
AU  - Ionescu-Dorohoi T
TI  - Serotype identification of Romanian leptospira strains belonging to the
      Pomona serogroup.
LA  - Eng
MH  - Leptospira/*classification/isolation & purification
MH  - Serotyping/methods
PT  - JOURNAL ARTICLE
DA  - 760324
DP  - 1975 Jan-Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 47-54
CY  - ROMANIA
IP  - 1-2
VI  - 34
JC  - 8EM
EM  - 7605
PMID- 1212075
SO  - Arch Roum Pathol Exp Microbiol 1975 Jan-Jun;34(1-2):47-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 76111411
AU  - Nicolescu M
AU  - Moldoveanu G
TI  - Serotype determination of reference strains in the Pomona serogroup.
      Results obtained by using antisera prepared with living and
      respectively heat-killed leptospira as antigens.
LA  - Eng
MH  - Antigens, Bacterial/analysis
MH  - Cross Reactions
MH  - Leptospira/*classification/immunology
MH  - Serotyping/methods
PT  - JOURNAL ARTICLE
DA  - 760324
DP  - 1975 Jan-Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 41-6
CY  - ROMANIA
IP  - 1-2
VI  - 34
JC  - 8EM
EM  - 7605
PMID- 1212074
SO  - Arch Roum Pathol Exp Microbiol 1975 Jan-Jun;34(1-2):41-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 76105285
AU  - Weber A
AU  - Karuss H
TI  - [Current zoonoses in veterinary practice. 2. Bacterial infections]
LA  - Ger
MH  - Animal
MH  - Bacterial Infections/*veterinary
MH  - Brucellosis/epidemiology
MH  - Brucellosis, Bovine/epidemiology
MH  - Cattle
MH  - Germany, West
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Pasteurella Infections/epidemiology
MH  - Salmonella Infections/epidemiology
MH  - Salmonella Infections, Animal/epidemiology
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 760320
DP  - 1975
IS  - 0303-6286
TA  - Tierarztl Prax
PG  - 271-6
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 3
JC  - VS4
EM  - 7605
RO  - M:BDS
PMID- 1209594
LR  - 850301
CU  - 88
TT  - Aktuelle Zoonosen in der tierarztlichen Praxis. 2. Erkrankungen durch
      Bakterien
SO  - Tierarztl Prax 1975;3(3):271-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 76103690
AU  - Cacchione RA
AU  - Cascelli ES
AU  - Martinez ES
TI  - [Serologic survey on human leptospirosis in Argentina]
LA  - Spa
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Argentina
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Socioeconomic Factors
PT  - JOURNAL ARTICLE
DA  - 760324
DP  - 1975 Jan-Apr
TA  - Rev Asoc Argent Microbiol
PG  - 21-7
SB  - M
CY  - ARGENTINA
IP  - 1
VI  - 7
JC  - RCB
AA  - Author
EM  - 7605
AB  - This paper presents the results obtained with the sera of persons
      having direct or indirect contact with ethiological agents of
      leptospirosis. Exposure could have ocurred during the performance of
      their duties, by contact with contaminated habitats and/or animals. One
      thousand thirty eight sera from persons living in different regions of
      Argentina were received at the laboratory and studied by the
      microscopic agglutination tecnique. Of these, 164 were positive (15.7%)
      to serveral serotypes. One hundred thirty eight sera of the 857 males
      studied (16.1%) were positive, and 16 out of 173 female sera (15%) were
      positive. Males between 31 and 40 years of age had the highest
      proportion of positives (21.7%); however, among females the group
      between 21 and 30 years of age had the highest rate (14.2%). Most of
      the sera reacted to L. brastislava (15%), followed by L.
      icterohaemorrhagiae (17.7%) and L. butembo (14%), with nine other
      serotypes at lower rates.
PMID- 1208897
CU  - 89
TT  - Encuesta serologica sobre leptospirosis humana en Argentina
EA  - A
SO  - Rev Asoc Argent Microbiol 1975 Jan-Apr;7(1):21-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 76084229
AU  - Kazarian AS
TI  - [Preventive properties of blood sera of rabbits immunized with 3
      vaccines by separate, complex and combined application]
LA  - Rus
MH  - Animal
MH  - Bacterial Vaccines/*pharmacology
MH  - *Blood Bactericidal Activity
MH  - Brucella Vaccine/administration & dosage
MH  - Brucellosis/immunology
MH  - Leptospirosis/immunology
MH  - Pasteurella Infections/immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 760227
DP  - 1975
IS  - 0044-4510
TA  - Zh Eksp Klin Med
PG  - 32-9
CY  - USSR
IP  - 4
VI  - 15
JC  - Y9J
EM  - 7604
PMID- 1199562
TT  - Preventivnye svoistva syvorotok krovi krolikov, immunizirovannykh
      tremia vaktsinami razdel'no, kompleksno i assotsiirovanno
SO  - Zh Eksp Klin Med 1975;15(4):32-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 76056279
AU  - Tuncel E
AU  - Ogutman R
TI  - [The incidence of leptospirosis around Erzurum]
LA  - Tur
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Turkey
PT  - JOURNAL ARTICLE
DA  - 760110
DP  - 1975
IS  - 0049-4844
TA  - Turk Hij Tecr Biyol Derg
PG  - 101-21
CY  - TURKEY
IP  - 3
VI  - 34
JC  - WKI
EM  - 7603
PMID- 1189041
CU  - 88
TT  - Erzurum ve cevresinde leptospirozis insidansi uzerinde calismalar
EA  - A
SO  - Turk Hij Tecr Biyol Derg 1975;34(3):101-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 76037373
AU  - Liven E
TI  - Deoxyribonuclease production by leptospires.
LA  - Eng
MH  - Culture Media
MH  - Deoxyribonucleases/*metabolism
MH  - Leptospira/*enzymology
MH  - Leptospira canicola/*enzymology
PT  - JOURNAL ARTICLE
DA  - 751228
DP  - 1975
IS  - 0044-605X
TA  - Acta Vet Scand
PG  - 477-9
CY  - DENMARK
IP  - 3
VI  - 16
JC  - 27V
EM  - 7602
PMID- 1180199
SO  - Acta Vet Scand 1975;16(3):477-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 76036347
AU  - Mateew D
AU  - Manew C
TI  - [The etiology structure of the leptospiroses in Bulgaria (author's
      transl)]
LA  - Ger
MH  - Animal
MH  - Bulgaria
MH  - English Abstract
MH  - Human
MH  - Leptospira/*classification
MH  - Leptospira canicola/classification
MH  - Leptospira interrogans/classification
MH  - Leptospirosis/*microbiology/veterinary
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 751223
DP  - 1975 Jan
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 67-80
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 230
JC  - Y52
AA  - Author
EM  - 7602
AB  - In the course of many years the authors have studied the etiological
      structure of the leptospiroses in Bulgaria and have typed a significant
      number of leptospira strains isolated from humans and animals. The
      strains have been isolated by the authors themselves for the most part,
      while some others have been received from other laboratories in the
      country. The contributions of other authors in this field have been
      taken into consideration. In identifying these strains use has been
      made of the methods of the cross agglutination-lysis reaction and the
      cross absorption according to Schuffner and Bohlander, while in typing
      the strains from the Icterohaemorrhagiae and Australis serogroups there
      have been applied also factor sera according to the method of KMETY.
      The presence of the following serotypes has been established in
      Bulgaria: L. icterohaemorrhagiae, L. copenhageni, L. sofia, L.
      canicola, L. bulgarica, L. srebarna, L. lora, L. jalna, L. bratislava,
      L. pomona, L. mozdok, L. tsaratsovo, L. sejroe, L. balcanica, L.
      saxkoebing, L. mini, L. batabiae, L. tarassovi. Three of these
      serotypes, namely, L. sofia (874) L. bulgarica (Nikolaevo) and L.
      balcanica (1627 Burgas), have been isolated for the first time in
      Bulgaria, accepted as independent serotypes, and included as such in
      the International Classification Scheme of the Leptospirae. The
      serotypes srebarna and tsaratsovo have recently been established by
      MANEV as independent Bulgarian serotypes, but they have not yet been
      accepted internationally as such, since no control has been carried out
      by other reference laboratories.
PMID- 1179869
TT  - Atiologische Struktur der Leptospirosen in Bulgarien
EA  - A
SO  - Zentralbl Bakteriol [Orig A] 1975 Jan;230(1):67-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 75221235
AU  - Cinco M
AU  - Nityananda K
TI  - Classification of 8 new strains of Leptospira isolated in Ceylon.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Dogs
MH  - Human
MH  - Leptospira/*classification/immunology
MH  - Rats
MH  - Serotyping
MH  - Sri Lanka
MH  - Swine/microbiology
PT  - JOURNAL ARTICLE
DA  - 751107
DP  - 1975
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 365-8
SB  - M
CY  - GERMANY, WEST
IP  - 1-3
VI  - 231
JC  - Y52
EM  - 7512
PMID- 1154913
SO  - Zentralbl Bakteriol [Orig A] 1975;231(1-3):365-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 75221216
AU  - Takashima I
AU  - Yanagawa R
TI  - Failure of transformation in leptospira with two genetic markers of
      streptomycin resistance and the ability to grow in a synthetic medium.
LA  - Eng
MH  - Culture Media
MH  - *Drug Resistance, Microbial
MH  - DNA, Bacterial/metabolism
MH  - Genetics, Microbial
MH  - *Leptospira/drug effects/growth & development
MH  - Leptospira interrogans
MH  - Mutation
MH  - Streptomycin/*pharmacology
MH  - Temperature
MH  - *Transformation, Genetic
PT  - JOURNAL ARTICLE
DA  - 751107
DP  - 1975
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 180-6
SB  - M
CY  - GERMANY, WEST
IP  - 1-3
VI  - 231
JC  - Y52
AA  - Author
EM  - 7512
AB  - Transformability of Leptospira was investigated with the two genetic
      markers, streptomycin (SM) resistance and the ability to grow in
      SHENBERG's synthetic medium. DNA was extracted from the two mutants of
      L. icterohaemorrhagiae strain Shibaura, which were SM-resistant and
      able to grow in SHENBERG's medium. Recipients were 5 strains of L.
      icterohaemorrhagiae and 1 strain of L. copenhageni. Studies taking
      careful consideration of the growth phase of the recipient cells,
      transformation medium, and incubation temperature did not produce the
      appearance of transformant. Transformation of L. kremastos with SM
      resistance also showed a negative result.
PMID- 1154904
SO  - Zentralbl Bakteriol [Orig A] 1975;231(1-3):180-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 75221215
AU  - Chernukha YG
AU  - Kokovin IL
AU  - Ananyina YV
AU  - Ryabov NI
AU  - Devyatova AP
TI  - Dependence of pathogenic properties of leptospires on animal subspecies.
LA  - Eng
MH  - Animal
MH  - Antibody Formation
MH  - Carrier State
MH  - Hamsters
MH  - Leptospira/immunology/*pathogenicity
MH  - Mice/*microbiology
MH  - Serotyping
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 751107
DP  - 1975
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 175-9
SB  - M
CY  - GERMANY, WEST
IP  - 1-3
VI  - 231
JC  - Y52
AA  - Author
EM  - 7512
AB  - 1. Leptospires of mozdok serotype of the Pomona serogroup possessed
      specific pathogenic properties for a definite subspecies of Apodemus
      agrarius. They caused carriership in rodents of a European population,
      but were unable to cause such a process in Far East mice. However,
      leptospires of monjakov and pomona types were also unable to provoke
      leptospiruria in these small mammals. 2. The intensity of the formation
      of antibody to leptospires in different subspecies of Apodemus agrarius
      was dependent on the degree of their susceptibility, determined by the
      presence of renal leptospirosis. Leptospira-carriers among animals
      reacted by antibody formation 6-40 times more intensive than in those
      not susceptible to the infection. 3. Leptospires of pomona, monjakov
      and mozdok serotypes of the Pomona group taxonomically can be
      designated as separate subspecies, on the basis of differences in
      biological properties as related to their natural animal reservoirs.
PMID- 1154903
SO  - Zentralbl Bakteriol [Orig A] 1975;231(1-3):175-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 75180599
AU  - Kazarian AS
TI  - [Allergic indices in relation to brucellosis in rabbits immunized with
      brucellosis vaccine separately as well as in a complex and in
      association with leptospirosis and pasteurellosis vaccines]
LA  - Rus
MH  - Animal
MH  - Bacterial Vaccines/*administration & dosage
MH  - Brucella Vaccine/*administration & dosage
MH  - Brucellosis/*immunology
MH  - Chronic Disease
MH  - Drug Therapy, Combination
MH  - Fever/immunology
MH  - *Immunization
MH  - Leptospirosis/immunology
MH  - Pasteurella Infections/immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 750829
DP  - 1975
IS  - 0044-4510
TA  - Zh Eksp Klin Med
PG  - 35-9
CY  - USSR
IP  - 1
VI  - 15
JC  - Y9J
EM  - 7510
PMID- 1136622
TT  - Allergicheskie pokazateli v otnoshenii brutselleza u krolikov,
      immunizirovannykh brutselleznoi vaktsinoi razdel'no, a takzhe
      kompleksno i assotsiirovanno s leptospiroznoi i pasterelleznoi
      vaktsinami
SO  - Zh Eksp Klin Med 1975;15(1):35-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 75145098
AU  - Petrov EM
AU  - Chernukha IG
TI  - [Sensitivity of certain strains of pathogenic Leptospira to
      streptomycin, the nature of resistant variants and the frequency of
      their occurrence]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Clone Cells/microbiology
MH  - Culture Media
MH  - Dose-Response Relationship, Drug
MH  - *Drug Resistance, Microbial
MH  - English Abstract
MH  - Gene Frequency/*drug effects
MH  - Human
MH  - Leptospira/*drug effects
MH  - Microbial Sensitivity Tests
MH  - Mutation/drug effects
MH  - Rodentia/microbiology
MH  - Serotyping
MH  - Streptomycin/*pharmacology
MH  - Swine/microbiology
MH  - Time Factors
MH  - Variation (Genetics)/*drug effects
PT  - JOURNAL ARTICLE
DA  - 750625
DP  - 1975 Jan
IS  - 0003-5637
TA  - Antibiotiki
PG  - 62-6
SB  - M
CY  - USSR
IP  - 1
VI  - 20
JC  - 6GC
AA  - Author
EM  - 7508
AB  - Streptomycin sensitivity of 112 Leptospira strains isolated from
      domestic and wild animals was studied. Independent of the isolation
      period and nature the strains proved to be highly sensitive to the
      antiobiotic (MIC 0.1 to 0.5 gamma/ml). On the example of a clone strain
      of Leptospira it was shown with a fluctuation test that streptomycin
      resistance occurred spontaneously. Frequency of the streptomycin
      resistant mutations was determined for 5 clone strains of L.
      interrogans. It was 10-9 to 10-7 per a Leptospira.
PMID- 1122127
CU  - 90
TT  - Chuvstvitel'nost' nekotorykh shtammov patogennykh leptospir k
      streptomitsinu, priroda ustoichivykh k nemu variantov i chastota ikh
      vozniknoveniia
EA  - A
SO  - Antibiotiki 1975 Jan;20(1):62-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 75107331
AU  - Huhn RG
AU  - Hanson LE
AU  - Killinger AH
AU  - Cardella MA
TI  - Immunity to leptospirosis: Leptospira interrogans serotype pomona
      bacterins in cattle.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibody Formation
MH  - *Bacterial Vaccines/administration & dosage
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Female
MH  - Hamsters
MH  - Immunization, Passive
MH  - Injections, Subcutaneous
MH  - Kidney Diseases/immunology/veterinary
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Male
MH  - Vaccination/veterinary
PT  - JOURNAL ARTICLE
DA  - 750504
DP  - 1975 Jan
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 59-65
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 36
JC  - 40C
AA  - Author
EM  - 7506
AB  - Immunity to renal leptospirosis was demonstrated in cattle vaccinated
      with Leptospira interrogans serotype pomona. Vaccinated cattle,
      challenge inoculated with virulent L interrogans serotype pomona
      organisms 12 months after vaccination, were resistant to renal
      infection; similarly inoculated, but nonvaccinated, cattle were
      susceptible to renal infection. Relationship was demonstrated between
      immunity induced in vaccinated cattle and that induced in hamsters
      vaccinated with a dilution of the same bacterin and later inoculated
      with virulent L interrogans serotype pomona organisms.
PMID- 1115419
SO  - Am J Vet Res 1975 Jan;36(1):59-65

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 75104094
AU  - Malakhov IuS
AU  - Solov'eva VS
AU  - Shupliko AN
AU  - Gushchin VN
AU  - Seregin IG
TI  - [Vaccination of cattle against leptospirosis]
LA  - Rus
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Immune Sera/immunology
MH  - Immunity
MH  - Leptospirosis/immunology/*veterinary
MH  - Vaccination/*veterinary
PT  - JOURNAL ARTICLE
DA  - 750510
DP  - 1975 Jan
IS  - 0042-4846
TA  - Veterinariia
PG  - 43-5
CY  - USSR
IP  - 1
JC  - XCC
EM  - 7506
PMID- 1114667
TT  - Vaktsinatsiia krupnogo rogatogo skota protiv leptospiroza
SO  - Veterinariia 1975 Jan;(1):43-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [107 medline neighbors]

UI  - 75079423
AU  - Alexander AD
AU  - Evans LB
AU  - Baker MF
AU  - Baker HJ
AU  - Ellison D
AU  - Marriapan M
TI  - Pathogenic leptospiras isolated from Malaysian surface waters.
LA  - Eng
MH  - Agglutination Tests
MH  - Cross Reactions
MH  - Fresh Water
MH  - Leptospira/*classification/isolation & purification/pathogenicity
MH  - Malaysia
MH  - Serotyping
MH  - Soil Microbiology
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 750419
DP  - 1975 Jan
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 30-3
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 29
JC  - 6K0
AA  - Author
EM  - 7505
AB  - Pathogenic leptospiras (1,424) isolated from natural waters and wet
      soils in Malaysia comprised 29 different serovars (synonym serotypes).
      All except two of the serovars had been found previously in Malaysia.
      The exceptional serovars were werrasingha, an Autumnalis serogroup
      member originally isolated in Ceylon, and a new serovar designated
      evansi. Serovar evansi had serological affinities with serovar ranarum
      which was isolated from the kidney of a frog in Iowa. The large variety
      of serovars found in jungle areas was consistent with similar previous
      findings of diverse serovar infections in troops who had operated in
      Malaysian jungles.
PMID- 1110490
LR  - 750925
CU  - 90
SO  - Appl Microbiol 1975 Jan;29(1):30-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 76108820
AU  - McDiarmid A
TI  - Some diseases of free-living wildlife.
LA  - Eng
MH  - Animal
MH  - Animal Diseases/*epidemiology
MH  - Artiodactyla
MH  - Ataxia/veterinary
MH  - Bird Diseases/epidemiology
MH  - Birds
MH  - Brucellosis/epidemiology/veterinary
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Chiroptera
MH  - Deer
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - Foot-and-Mouth Disease/epidemiology
MH  - Foxes
MH  - Hedgehogs
MH  - Lagomorpha
MH  - Leptospirosis/veterinary
MH  - Louping Ill/epidemiology
MH  - Microtinae
MH  - Newcastle Disease/epidemiology
MH  - Pasteurella Infections/veterinary
MH  - Pigeons
MH  - Rabies/veterinary
MH  - Reindeer
MH  - Salmonella Infections, Animal/epidemiology
MH  - Sheep
MH  - Skunks
MH  - Tuberculosis/veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 760330
DP  - 1975
IS  - 0065-3519
TA  - Adv Vet Sci Comp Med
PG  - 97-126
SB  - M
CY  - UNITED STATES
VI  - 19
JC  - 2PR
EM  - 7605
RF  - 138
PMID- 1108621
CU  - 90
SO  - Adv Vet Sci Comp Med 1975;19:97-126

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 76108819
AU  - Galuzo IG
TI  - Landscape epidemiology (epizootiology).
LA  - Eng
MH  - Animal
MH  - Animal Diseases/*transmission
MH  - Arthropod Vectors
MH  - Artiodactyla
MH  - Bird Diseases/transmission
MH  - Birds
MH  - Cattle
MH  - Cattle Diseases/transmission
MH  - Disease Vectors
MH  - Ecology
MH  - Foot-and-Mouth Disease/transmission
MH  - Geography
MH  - Goats
MH  - Helminthiasis/veterinary
MH  - Human
MH  - Insect Vectors
MH  - Leptospirosis/veterinary
MH  - Rodentia
MH  - Seasons
MH  - Sheep
MH  - Soil
MH  - Swine
MH  - Ticks
MH  - Toxoplasmosis, Animal/transmission
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 760330
DP  - 1975
IS  - 0065-3519
TA  - Adv Vet Sci Comp Med
PG  - 73-96
SB  - M
CY  - UNITED STATES
VI  - 19
JC  - 2PR
EM  - 7605
RF  - 58
PMID- 1108620
CU  - 90
SO  - Adv Vet Sci Comp Med 1975;19:73-96

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 76067177
AU  - Litvin VY
TI  - Physical simulation in epizootology of non-transmissive zoonoses.
LA  - Eng
MH  - Animal
MH  - Carrier State/veterinary
MH  - Cobalt Radioisotopes
MH  - Disease Outbreaks/*veterinary
MH  - Dyes
MH  - Feces/microbiology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/veterinary
MH  - Microtinae
MH  - *Models, Theoretical
MH  - Phosphorus Radioisotopes
MH  - Urine/microbiology
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 760209
DP  - 1975
IS  - 0015-5683
TA  - Folia Parasitol (Praha)
PG  - 251-6
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 22
JC  - F2T
EM  - 7604
PMID- 1104417
CU  - 90
SO  - Folia Parasitol (Praha) 1975;22(3):251-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 76060805
AU  - Minzat RM
AU  - Tomescu V
TI  - [Detection of pathogenic leptospira in the waste water and sewage
      sludge of large pig breeding sites]
LA  - Ger
MH  - Animal
MH  - Bacteriological Techniques
MH  - Breeding
MH  - English Abstract
MH  - *Housing, Animal
MH  - Leptospira/*isolation & purification/pathogenicity
MH  - Sewage/*analysis
MH  - Soil Microbiology
MH  - *Swine
MH  - Waste Disposal, Fluid
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 760126
DP  - 1975
IS  - 0003-9055
TA  - Arch Exp Veterinarmed
PG  - 557-62
SB  - M
CY  - GERMANY, EAST
IP  - 4
VI  - 29
JC  - 70I
AA  - Author
EM  - 7603
AB  - Sewage effluent and sludge from the purification plant of 8 large
      piggeries was examined for the presence of pathogenic leptospires. By
      using the methods of Appelman and Van Thiel it was found that 43.1% of
      samples of effluent were contaminated with L. pomona and O. tarassovi.
      Altogether 33 strains of pomona and three mixed cultures of pomona and
      tarassovi were obtained. The isolated strains were shown to be
      pathogenic by experimental infection of guinea-pigs, rabbits and
      pregnant and non-pregnant sows. The average period of survival of
      pathogenic leptospires in sewage effluent was 24 to 48 hours, with a
      maximum of 96 hours. Leptospires were killed within 24 hours in
      decanted sludge, owing to its strong acidity.
PMID- 1103773
CU  - 90
TT  - Uber den Nachweis von pathogenen Leptospiren in den Abwassern und im
      Klarschlamm von Schweinegrossanlagen
EA  - A
SO  - Arch Exp Veterinarmed 1975;29(4):557-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 79180253
AU  - Stoenner HG
TI  - Summary report on the 1975 survey for leptospirosis in the United
      States.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Animals, Domestic
MH  - Diagnosis, Differential
MH  - Leptospira/classification
MH  - Leptospirosis/diagnosis/*veterinary
MH  - United States
PT  - JOURNAL ARTICLE
DA  - 790725
DP  - 1975
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 145-9
CY  - UNITED STATES
IP  - 79
JC  - PY5
EM  - 7909
PMID- 1078045
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1975;(79):145-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [99 medline neighbors]

UI  - 75222227
AU  - Wiesmann E
AU  - Mosimann J
AU  - Drolshammer I
AU  - Eckert J
AU  - Marki H
AU  - Munzinger J
AU  - Schurter V
AU  - Schweizer H
TI  - [Study of Brazilian agricultural workers. A medico-socio-psychological
      study]
LA  - Ger
MH  - Adolescence
MH  - Adult
MH  - Agricultural Workers' Diseases/epidemiology
MH  - Amebiasis/epidemiology
MH  - Body Height
MH  - Body Weight
MH  - Brazil
MH  - Brucellosis/epidemiology
MH  - Chagas Disease/epidemiology
MH  - Child
MH  - Child, Preschool
MH  - Echinococcosis/epidemiology
MH  - English Abstract
MH  - Enzymes/blood
MH  - Female
MH  - Helminthiasis/epidemiology
MH  - Human
MH  - Infant
MH  - Leptospirosis/epidemiology
MH  - Male
MH  - Middle Age
MH  - Morbidity
MH  - Ornithosis/epidemiology
MH  - Parasitic Diseases/blood
MH  - Protozoan Infections/epidemiology
MH  - Rickettsia Infections/epidemiology
MH  - *Rural Health
MH  - Syphilis/epidemiology
MH  - Toxoplasmosis/epidemiology
MH  - Tuberculosis/epidemiology
MH  - Virus Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 751108
DP  - 1975
IS  - 0001-706X
TA  - Acta Trop
PG  - 1-36
SB  - M
CY  - SWITZERLAND
IP  - 1
VI  - 32
JC  - 23A
AA  - Author
EM  - 7512
AB  - The general state of health of native Brazilian agricultural workers -
      a total of 750 people from 3 different plantations in the States of
      Parana and Saso Paulo - was examined. The main interest of this study
      war centred on infectious and parasitic diseases, nutritional
      conditions as well as social, intellectual factors. Observations: Apart
      from the high number of cases of helminthiasis, amounting to 80%, the
      general state of health of the examined subjects was found to be good -
      indeed better than that of a hypothetical, comparable group of
      Europeans. Except for the Chagas' disease, by which 5% of the test
      subjects were afflicted, infectious diseases posed no serious problems.
      There was no case of malnutrition. The relatively lower intellectual
      level can not be attributed to any heriditary factor, and could
      definitely be improved by proper schooling. Corrective measures:
      Chagas: Since brick houses have replaced the wooden ones for several
      years, new infections are unlikely. Helminthiasis: In addition to the
      anthelminthic treatment, sanitary prophylactic measures should be
      taken. Social-intellectual factors: The following points should be
      emphasized: elementary schooling on the plantations; teaching at
      intermediary level; sewing and cooking courses; general hygience.
PMID- 239549
CU  - 94
TT  - Untersuchung von Landarbeitern in Brasilien Eine medizinisch-
      sozialpsychologische Studie
EA  - A
SO  - Acta Trop 1975;32(1):1-36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 75107333
AU  - Huhn RG
AU  - Baldwin CD
AU  - Cardella MA
TI  - Immunity to leptospirosis: bacterins in dogs and hamsters.
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Dog Diseases/*prevention & control
MH  - Dogs/*immunology
MH  - Hamsters/*immunology
MH  - Kidney Diseases/veterinary
MH  - Leptospira canicola/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/*veterinary
MH  - Male
MH  - Vaccination/veterinary
PT  - JOURNAL ARTICLE
DA  - 750504
DP  - 1975 Jan
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 71-4
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 36
JC  - 40C
AA  - Author
EM  - 7506
AB  - Resistance to clinical and renal leptospirosis in dogs vaccinated with
      a bacterin containing Leptospira interrogans serotype canicola and
      Leptospira interrogans serotype icterohaemorrhagiae was demonstrated.
      The relationship between resistance induced in vaccinated dogs and that
      induced in vaccinated hamsters was also demonstrated, using criteria of
      leptospiremia, renal infection, leptospiruria, and clinical signs of
      disease in dogs and death in hamsters.
PMID- 234704
CU  - 94
SO  - Am J Vet Res 1975 Jan;36(1):71-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 75107332
AU  - Huhn RG
AU  - Kokjohn JL
AU  - Cardella MA
TI  - Immunity to leptospirosis: antiserums in dogs and hamsters.
LA  - Eng
MH  - Animal
MH  - Dog Diseases/pathology/*prevention & control
MH  - Dogs/*immunology
MH  - Hamsters/*immunology
MH  - *Immune Sera
MH  - *Immunization, Passive
MH  - Kidney/pathology
MH  - Kidney Diseases/prevention & control/veterinary
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 750504
DP  - 1975 Jan
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 67-70
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 36
JC  - 40C
AA  - Author
EM  - 7506
AB  - Resistance to clinical and renal leptospirosis in dogs injected with
      antiserum to Leptospira interrogans serotype canicola and Leptospira
      interrogans serotype icterohaemorrhagiae was demonstrated. The
      relationship between resistance induced in serum-injected hamsters was
      also demonstrated, using criteria of leptospiremia, renal infection,
      leptospiruria, and clinical signs of disease in dogs and death in
      hamsters.
PMID- 234703
CU  - 94
SO  - Am J Vet Res 1975 Jan;36(1):67-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 76123245
AU  - Adachi Y
AU  - Yanagawa R
TI  - [Type-specific antigenic determinants of Leptospira. Possible
      participation of proteins]
LA  - Jpn
MH  - Bacterial Proteins/*immunology
MH  - *Epitopes
MH  - Leptospira/*immunology
PT  - JOURNAL ARTICLE
DA  - 760410
DP  - 1975 Jan
IS  - 0021-4930
TA  - Nippon Saikingaku Zasshi
PG  - 149
CY  - JAPAN
IP  - 1
VI  - 30
JC  - KHZ
EM  - 7606
PMID- 55506
CU  - 95
SO  - Nippon Saikingaku Zasshi 1975 Jan;30(1):149

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 79180252
AU  - Ellinghausen HC Jr
TI  - Variable factors influencing the isolation of leptospires involving
      culture ingredients and testing.
LA  - Eng
MH  - Animal
MH  - *Bacteriological Techniques
MH  - Culture Media
MH  - Hydrogen-Ion Concentration
MH  - Leptospira interrogans/growth & development/*isolation & purification
MH  - Micropore Filters
MH  - Serum Albumin, Bovine
PT  - JOURNAL ARTICLE
DA  - 790725
DP  - 1975
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 126-41
CY  - UNITED STATES
IP  - 79
JC  - PY5
EM  - 7909
PMID- 35790
CU  - 94
SO  - Proc Annu Meet U S Anim Health Assoc 1975;(79):126-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 76115133
AU  - Severina LO
AU  - Bashkatova NA
TI  - [The effect of bile acids and their salts on the lipolytic activity of
      microorganisms]
LA  - Rus
MH  - Alcaligenes/enzymology
MH  - Animal
MH  - Bacteria/*enzymology
MH  - Bile Acids and Salts/*pharmacology
MH  - Candida/enzymology
MH  - Catalysis
MH  - Chemistry
MH  - Digestion
MH  - Enzyme Activation
MH  - Fungi/*enzymology
MH  - Human
MH  - Hydrogen-Ion Concentration
MH  - Intestines/microbiology
MH  - Leptospira/enzymology
MH  - Lipase/*metabolism
MH  - Lipids/metabolism
MH  - Mucor/enzymology
MH  - Pancreas/enzymology
MH  - Pseudomonas/enzymology
MH  - Rhizopus/enzymology
MH  - Staphylococcus aureus/enzymology
MH  - Surface-Active Agents/pharmacology
MH  - Taurocholic Acid/pharmacology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 760430
DP  - 1975
TA  - Biol Nauki
PG  - 91-9
SB  - M
CY  - USSR
IP  - 9
JC  - A3B
EM  - 7606
RF  - 32
PMID- 2339
CU  - 94
TT  - Vliianie zhelchnykh kislot i ikh solei na lipoliticheskuiu aktivnost'
      mikroorganizmov
SO  - Biol Nauki 1975;(9):91-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 75183202
AU  - Arthachinta S
AU  - Sitprija V
AU  - Kashemsant U
TI  - Selective renal angiography in renal failure due to infection.
LA  - Eng
MH  - Adult
MH  - Escherichia coli Infections/*complications
MH  - Female
MH  - Human
MH  - Kidney Failure, Acute/etiology/*radiography
MH  - Leptospirosis/*complications
MH  - Malaria/*complications
MH  - Male
MH  - Middle Age
MH  - Renal Artery/*radiography
MH  - Septicemia/*complications
PT  - JOURNAL ARTICLE
DA  - 750822
DP  - 1974 Dec
IS  - 0004-8461
TA  - Australas Radiol
PG  - 446-52
CY  - AUSTRALIA
IP  - 4
VI  - 18
JC  - 9IU
EM  - 7510
PMID- 4618473
CU  - 90
SO  - Australas Radiol 1974 Dec;18(4):446-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 76030636
AU  - Hodges RT
TI  - Bovine leptospirosis: the detection of haemolysin inhibitors in sera
      from experimentally and naturally infected cattle.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Hemolysins/*analysis
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 751210
DP  - 1974 Dec
IS  - 0048-0169
TA  - N Z Vet J
PG  - 239-42
CY  - NEW ZEALAND
IP  - 12
VI  - 22
JC  - OBZ
EM  - 7602
PMID- 4534015
CU  - 88
SO  - N Z Vet J 1974 Dec;22(12):239-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [159 medline neighbors]

UI  - 75078014
AU  - Morris JA
AU  - Hussaini SN
TI  - Characterization of the antibodies detected by the microscopic
      agglutination test for bovine leptospirosis.
LA  - Eng
MH  - *Agglutination Tests/methods
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Antigens, Bacterial
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Centrifugation, Density Gradient
MH  - Chromatography, Gel
MH  - Chromatography, Ion Exchange
MH  - IgG/isolation & purification
MH  - IgM/isolation & purification
MH  - Immunoelectrophoresis
MH  - Leptospirosis/*immunology/*veterinary
MH  - Rabbits/immunology
MH  - Weil's Disease/immunology/veterinary
PT  - JOURNAL ARTICLE
DA  - 750414
DP  - 1974 Dec
IS  - 0022-1724
TA  - J Hyg (Lond)
PG  - 425-32
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 73
JC  - IEF
EM  - 7505
PMID- 4531451
CU  - 88
SO  - J Hyg (Lond) 1974 Dec;73(3):425-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 75167458
AU  - Tsai CC
AU  - Fresh JW
TI  - Serological study of leptospirosis among farmers and farm helpers in
      central Taiwan.
LA  - Eng
MH  - Agglutination Tests
MH  - Agricultural Workers' Diseases/*blood
MH  - Female
MH  - Human
MH  - Leptospirosis/*blood
MH  - Male
MH  - Taiwan
PT  - JOURNAL ARTICLE
DA  - 750909
DP  - 1974 Dec
IS  - 0009-4587
TA  - Chung Hua Min Kuo Wei Sheng Wu Hsueh Tsa Chih
PG  - 176-7
SB  - M
CY  - TAIWAN
IP  - 4
VI  - 7
JC  - D32
EM  - 7510
PMID- 4480434
CU  - 86
SO  - Chung Hua Min Kuo Wei Sheng Wu Hsueh Tsa Chih 1974 Dec;7(4):176-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 75150096
AU  - Leman AD
AU  - Cropper M
AU  - Rodeffer HE
TI  - Infectious swine reproductive diseases.
LA  - Eng
MH  - Animal
MH  - Brucellosis/veterinary
MH  - Eperythrozoonosis/veterinary
MH  - Female
MH  - Hog Cholera
MH  - Infertility/*veterinary
MH  - Influenza/veterinary
MH  - Leptospirosis/veterinary
MH  - Male
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/*veterinary
MH  - Pseudorabies/veterinary
MH  - Swine
MH  - *Swine Diseases
MH  - Toxoplasmosis, Animal
PT  - JOURNAL ARTICLE
DA  - 750807
DP  - 1974 Dec
IS  - 0093-691X
TA  - Theriogenology
PG  - 149-60
CY  - UNITED STATES
IP  - 6
VI  - 2
JC  - E68
EM  - 7509
PMID- 4477541
CU  - 90
LI  - R
SO  - Theriogenology 1974 Dec;2(6):149-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 76068196
AU  - Ryu E
AU  - Hasegawa A
AU  - Saegusa S
AU  - Ichiki H
TI  - An investigation of canine leptospiral antibodies in Tokyo and
      Yokohama. Comparison of Canine Positive rates between rapid microscopic
      agglutination test and Schuffner-Mochtar test.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Comparative Study
MH  - Dogs/*immunology
MH  - Female
MH  - Japan
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Male
MH  - Vaccination/veterinary
PT  - JOURNAL ARTICLE
DA  - 760220
DP  - 1974 Dec
TA  - Int J Zoonoses
PG  - 82-90
SB  - M
CY  - TAIWAN
IP  - 2
VI  - 1
JC  - GTK
EM  - 7604
PMID- 4468963
CU  - 89
SO  - Int J Zoonoses 1974 Dec;1(2):82-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 76028290
AU  - Mori M
AU  - Arimitsu Y
AU  - Otani S
AU  - Akama K
TI  - Intracutaneous infection with Leptospira icterohaemorrhagiae (Shibaura
      strain) of the guinea pig.
LA  - Eng
MH  - Animal
MH  - Antibody Formation
MH  - Body Weight
MH  - Comparative Study
MH  - Guinea Pigs
MH  - Hemorrhage/etiology
MH  - Injections, Intraperitoneal
MH  - Injections, Subcutaneous
MH  - Leptospira interrogans/pathogenicity
MH  - Rabbits
MH  - Skin Diseases, Infectious/immunology/*pathology
MH  - Weil's Disease/immunology/*pathology
PT  - JOURNAL ARTICLE
DA  - 751223
DP  - 1974 Dec
IS  - 0021-5112
TA  - Jpn J Med Sci Biol
PG  - 297-308
SB  - M
CY  - JAPAN
IP  - 6
VI  - 27
JC  - KLZ
AA  - Author
EM  - 7602
AB  - Experimental leptospirosis with Leptospira icterohaemorrhagiae Shibaura
      strain was studied in guinea pigs. When the pathogen was inoculated
      intracutaneously to the back of the animals, localized haemorrhage was
      observed at the inoculated site before the appearance of general
      haemorrhage. The severity of the local lesion increased progressively
      until the 7th day of inoculation. The minimum infective dose (MID) or
      the 50% infective dose (ID50) of the leptospiral suspension was
      determined by the appearance of the macroscopic local haemorrhage 7
      days after inoculation. The MID thus determined was almost comparable
      with the value determined by the development of general symptoms and
      signs by conventional ip inoculation. The number of the pathogen per
      ID50 varied between 6 and 35 in five experiments. The local haemorrhage
      was effectively protected by active or passive immunization.
      Microscopically, haemorrhage at the inoculated site was found mainly in
      the dermis, directly beneath the epidermis in particular, and
      accompanied with leakage of the pathogen. The pathogen was also
      detected abunduntly in the thickened epidermal layer covering the
      inoculated area as well as in the epithelial matrix of hair-follicle,
      probably due to the proliferation of the pathogen at the site.
PMID- 4466847
SO  - Jpn J Med Sci Biol 1974 Dec;27(6):297-308

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 75129510
AU  - Ramachandran S
AU  - Rajapakse CN
AU  - Perera MV
TI  - Changing patterns in leptospirosis in Sri Lanka.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Environmental Exposure
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology/mortality
MH  - Male
MH  - Middle Age
MH  - Occupations
MH  - Sri Lanka
PT  - JOURNAL ARTICLE
DA  - 750702
DP  - 1974 Dec
IS  - 0009-0875
TA  - Ceylon Med J
PG  - 142-9
CY  - SRI LANKA
IP  - 3
VI  - 19
JC  - CY9
EM  - 7508
PMID- 4457242
CU  - 88
SO  - Ceylon Med J 1974 Dec;19(3):142-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 75141705
AU  - Cinco M
AU  - Crismani P
TI  - Thermolabile agglutinogens in saprophytic leptospirae.
LA  - Eng
MH  - Absorption
MH  - Agglutinins
MH  - Animal
MH  - Antibody Formation
MH  - Antigens, Bacterial/*analysis
MH  - Cross Reactions
MH  - Heat
MH  - Immune Sera
MH  - Immunization
MH  - Leptospira/*immunology
MH  - Rabbits
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 750620
DP  - 1974 Dec
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 417-22
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 26
JC  - WGJ
EM  - 7508
PMID- 4456701
SO  - Trop Geogr Med 1974 Dec;26(4):417-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 75077332
AU  - Smith AW
AU  - Brown RJ
AU  - Skilling DE
AU  - DeLong RL
TI  - Leptospira pomona and reproductive failure in California sea lions.
LA  - Eng
MH  - Abortion, Veterinary/*etiology/immunology/microbiology
MH  - Agglutination Tests
MH  - Animal
MH  - California
MH  - Fatty Liver/veterinary
MH  - Female
MH  - Fetal Death/etiology/microbiology/veterinary
MH  - Fetal Diseases/etiology/microbiology/veterinary
MH  - Hemorrhage/veterinary
MH  - Kidney/microbiology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/etiology/immunology/microbiology/*veterinary
MH  - Liver/microbiology
MH  - Nephritis, Interstitial/microbiology/veterinary
MH  - *Pinnipedia
MH  - Placenta/microbiology
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 750326
DP  - 1974 Dec 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 996-8
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 165
JC  - HAV
EM  - 7505
PMID- 4443311
SO  - J Am Vet Med Assoc 1974 Dec 1;165(11):996-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 75060269
AU  - Livermore BP
AU  - Johnson RC
TI  - Lipids of the Spirochaetales: comparison of the lipids of several
      members of the genera Spirochaeta, Treponema, and Leptospira.
LA  - Eng
MH  - Chromatography, Gas
MH  - Chromatography, Thin Layer
MH  - Comparative Study
MH  - Diglycerides/metabolism
MH  - Fatty Acids/biosynthesis/metabolism
MH  - Glycolipids/metabolism
MH  - Leptospira/*metabolism
MH  - Lipids/*metabolism
MH  - Oxidation-Reduction
MH  - Phosphatidylcholines/metabolism
MH  - Phosphatidylethanolamines/metabolism
MH  - Phospholipids/metabolism
MH  - Species Specificity
MH  - Spectrophotometry
MH  - Spirochaeta/*metabolism
MH  - Treponema/*metabolism
PT  - JOURNAL ARTICLE
DA  - 750227
DP  - 1974 Dec
IS  - 0021-9193
TA  - J Bacteriol
PG  - 1268-73
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 120
JC  - HH3
EM  - 7504
PMID- 4436256
CU  - 90
SO  - J Bacteriol 1974 Dec;120(3):1268-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [10 medline neighbors]

UI  - 75091558
AU  - Oriel JD
AU  - Hayward AH
TI  - Sexually-transmitted diseases in animals.
LA  - Eng
MH  - Animal
MH  - Brucellosis/transmission
MH  - Cattle
MH  - Cattle Diseases/*transmission
MH  - Chlamydia Infections/veterinary
MH  - Dog Diseases/*transmission
MH  - Dogs
MH  - Female
MH  - Herpesviridae Infections/veterinary
MH  - Human
MH  - Leptospirosis/veterinary
MH  - Male
MH  - Mycoplasma Infections/veterinary
MH  - Papilloma/veterinary
MH  - Penile Neoplasms/veterinary
MH  - Poxviridae Infections/veterinary
MH  - Salmonella Infections, Animal/transmission
MH  - Sexually Transmitted Diseases/*veterinary
MH  - Sheep
MH  - Sheep Diseases/*transmission
MH  - Trichomonas Infections/veterinary
MH  - Trypanosomiasis/veterinary
MH  - Vibrio Infections/veterinary
PT  - JOURNAL ARTICLE
DA  - 750513
DP  - 1974 Dec
IS  - 0007-134X
TA  - Br J Vener Dis
PG  - 412-20
SB  - M
CY  - ENGLAND
IP  - 6
VI  - 50
JC  - B40
EM  - 7506
PMID- 4374988
CU  - 93
SO  - Br J Vener Dis 1974 Dec;50(6):412-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 75059637
AU  - Yanagawa R
AU  - Takashima I
TI  - Conversion of serotype in Leptospira from hebdomadis to kremastos.
LA  - Eng
MH  - Absorption
MH  - Agglutination Tests
MH  - Agglutinins
MH  - Animal
MH  - Bacteriological Techniques
MH  - Immune Sera
MH  - Immunodiffusion
MH  - *Leptospira/classification
MH  - *Mutation
MH  - Rabbits/immunology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 750220
DP  - 1974 Dec
IS  - 0019-9567
TA  - Infect Immun
PG  - 1439-42
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 10
JC  - GO7
EM  - 7504
PMID- 4215766
CU  - 91
SO  - Infect Immun 1974 Dec;10(6):1439-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [17 medline neighbors]

UI  - 75040974
AU  - Sweeney JC
TI  - Common diseases of pinnipeds.
LA  - Eng
MH  - Alopecia/veterinary
MH  - Animal
MH  - Animals, Zoo
MH  - Ataxia/veterinary
MH  - Cestode Infections/veterinary
MH  - Colitis/veterinary
MH  - Dermatitis/veterinary
MH  - Dirofilariasis/veterinary
MH  - Erysipelothrix Infections
MH  - Female
MH  - Hepatitis, Animal
MH  - Hypoglycemia/veterinary
MH  - Intestinal Diseases, Parasitic/veterinary
MH  - Labor Complications/veterinary
MH  - Leptospirosis/veterinary
MH  - Lung Diseases, Parasitic/veterinary
MH  - Male
MH  - Metastrongyloidea
MH  - Mite Infestations/veterinary
MH  - Mycoses/veterinary
MH  - Nematode Infections/veterinary
MH  - Neoplasms/veterinary
MH  - Pediculosis/veterinary
MH  - *Pinnipedia
MH  - Pregnancy
MH  - Skin Diseases/veterinary
MH  - Stomach Ulcer/veterinary
MH  - Tooth Extraction/veterinary
MH  - Trematode Infections/veterinary
MH  - Wounds and Injuries/veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 750127
DP  - 1974 Nov 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 805-10
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 165
JC  - HAV
EM  - 7503
RF  - 29
PMID- 4609963
CU  - 90
SO  - J Am Vet Med Assoc 1974 Nov 1;165(9):805-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [208 medline neighbors]

UI  - 75064543
AU  - Berger SA
AU  - Oliver JA
AU  - Pulini M
TI  - Urban leptospirosis.
LA  - Eng
MH  - Adult
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - New York City
MH  - Urban Population
PT  - JOURNAL ARTICLE
DA  - 750310
DP  - 1974 Nov
IS  - 0028-7628
TA  - N Y State J Med
PG  - 2232-3
CY  - UNITED STATES
IP  - 12
VI  - 74
JC  - OBA
EM  - 7504
PMID- 4530914
CU  - 88
SO  - N Y State J Med 1974 Nov;74(12):2232-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 75161411
AU  - Reinschke P
TI  - [Acute kidney failure in leptospirosis]
LA  - Ger
MH  - Adult
MH  - Female
MH  - Hemodialysis
MH  - Human
MH  - Kidney Failure, Acute/complications/*therapy
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/*complications/diagnosis/drug therapy
MH  - Male
MH  - Middle Age
MH  - Nephritis, Interstitial/complications
MH  - Oxytetracycline/therapeutic use
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 750724
DP  - 1974 Nov
TA  - Z Urol Nephrol
PG  - 823-7
SB  - M
CY  - GERMANY, EAST
IP  - 11
VI  - 67
JC  - Y1W
EM  - 7509
PMID- 4460595
CU  - 90
TT  - Die Behandlung der akuten Niereninsuffizienz bei Leptospirosen
SO  - Z Urol Nephrol 1974 Nov;67(11):823-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 75105353
AU  - Ezhov GI
AU  - Kiktenko VS
AU  - Berezov TT
TI  - [Dissociation of Leptospira]
LA  - Rus
MH  - Animal
MH  - *Cell Differentiation
MH  - Culture Media
MH  - Leptospira/*cytology
MH  - Leptospirosis/veterinary
MH  - Swine
MH  - Swine Diseases/microbiology
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 750509
DP  - 1974 Nov
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 139
SB  - M
CY  - USSR
IP  - 11
JC  - Y9O
EM  - 7506
PMID- 4450857
CU  - 89
TT  - K voprosu o dissotsiatsii leptospir.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1974 Nov;(11):139

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 75091574
AU  - Shigidi MT
TI  - Animal leptospirosis in the Sudan.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/isolation & purification
MH  - Camels
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - Goats
MH  - Leptospira/immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Mice
MH  - Rodentia
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Sudan
PT  - JOURNAL ARTICLE
DA  - 750513
DP  - 1974 Nov-Dec
IS  - 0007-1935
TA  - Br Vet J
PG  - 528-31
CY  - ENGLAND
IP  - 6
VI  - 130
JC  - B5C
EM  - 7506
PMID- 4447872
CU  - 88
SO  - Br Vet J 1974 Nov-Dec;130(6):528-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 75105352
AU  - Tagi-Zade TA
AU  - Alekperov FP
AU  - Dzhabrailova FB
AU  - Gadzhiev IA
TI  - [Pone tortoises (Emys orbicularis) as a possible source of Leptospira
      infection]
LA  - Rus
MH  - Animal
MH  - Azerbaijan
MH  - *Disease Reservoirs
MH  - Leptospira/*isolation & purification
MH  - Turtles/*microbiology
PT  - JOURNAL ARTICLE
DA  - 750509
DP  - 1974 Nov
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 138
SB  - M
CY  - USSR
IP  - 11
JC  - Y9O
EM  - 7506
PMID- 4281241
CU  - 92
TT  - Bolotnye cherepakhi (Emys orbicularis)-vozmozhnyi istochnik
      leptospiroznoi infektsii.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1974 Nov;(11):138

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 75100015
AU  - Podboronov VM
AU  - Stepanchenok-Rudnik GI
AU  - Grokhovskaia IM
TI  - [Study of the antibacterial effect of organs and tissues of the tick
      Hyalomma asiaticum (Ixodidae)]
LA  - Rus
MH  - Animal
MH  - *Antibiosis
MH  - Antibiotics/*isolation & purification
MH  - Bacillus subtilis
MH  - Brucella
MH  - Corynebacterium diphtheriae
MH  - English Abstract
MH  - Erysipelothrix
MH  - Escherichia coli
MH  - Hemolymph
MH  - Intestines
MH  - Leptospira
MH  - Listeria monocytogenes
MH  - Pasteurella
MH  - Salmonella typhimurium
MH  - Staphylococcus
MH  - *Ticks
PT  - JOURNAL ARTICLE
DA  - 750513
DP  - 1974 Nov-Dec
IS  - 0025-8326
TA  - Med Parazitol (Mosk)
PG  - 715-9
CY  - USSR
IP  - 6
VI  - 43
JC  - M72
EM  - 7506
PMID- 4217426
CU  - 91
TT  - Izuchenie antibakterial'nogo deistviia organov i tkanei kleshchei
      Hyalomma asiaticum (Ikhodidae)
EA  - A
SO  - Med Parazitol (Mosk) 1974 Nov-Dec;43(6):715-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [167 medline neighbors]

UI  - 75142047
AU  - Androsov VA
TI  - [Effectiveness of a specific gamma-globulin in leptospirosis of swine]
LA  - Rus
MH  - Animal
MH  - Gamma-Globulins/*administration & dosage
MH  - Leptospirosis/immunology/*veterinary
MH  - Swine/immunology
MH  - Swine Diseases/*immunology
PT  - JOURNAL ARTICLE
DA  - 750618
DP  - 1974 Nov
IS  - 0042-4846
TA  - Veterinariia
PG  - 70-1
CY  - USSR
IP  - 11
JC  - XCC
EM  - 7508
PMID- 4142151
CU  - 95
TT  - Effektivnost; spetsificheskogo gamma-globulina pri leptospiroze svinei
SO  - Veterinariia 1974 Nov;(11):70-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 75097461
AU  - Marshall RB
TI  - Ultrastructural changes in renal tubules of sheep following
      experimental infection with Leptospira interrogans serotype pomona.
LA  - Eng
MH  - Animal
MH  - Cell Membrane/ultrastructure
MH  - Cell Nucleus/ultrastructure
MH  - Female
MH  - Injections, Intraperitoneal
MH  - Kidney Tubules/microbiology/*ultrastructure
MH  - Leptospirosis/pathology/*veterinary
MH  - Lysosomes/ultrastructure
MH  - Microscopy, Electron
MH  - Mitochondria/ultrastructure
MH  - Necrosis/pathology
MH  - Serotyping
MH  - Sheep
MH  - Sheep Diseases/*pathology
MH  - Staining
PT  - JOURNAL ARTICLE
DA  - 750513
DP  - 1974 Nov
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 505-8
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 7
JC  - J2N
EM  - 7506
PMID- 4141375
CU  - 95
SO  - J Med Microbiol 1974 Nov;7(4):505-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [11 medline neighbors]

UI  - 75060044
AU  - Sprecher DJ
AU  - Leman AD
AU  - Dziuk PD
AU  - Cropper M
AU  - DeDecker M
TI  - Causes and control of swine stillbirths.
LA  - Eng
MH  - Animal
MH  - Anoxia/veterinary
MH  - Birth Order
MH  - Carbachol/pharmacology
MH  - Corticotropin/pharmacology
MH  - Dexamethasone/pharmacology
MH  - Dichlorvos/pharmacology
MH  - Enterovirus Infections/veterinary
MH  - Female
MH  - Fetal Death/etiology/prevention & control/*veterinary
MH  - Hemoglobins/analysis
MH  - Labor Complications/veterinary
MH  - Leptospirosis/veterinary
MH  - Oxytocin/pharmacology
MH  - Parvoviridae
MH  - Pregnancy
MH  - Prostaglandins/pharmacology
MH  - Rupture
MH  - Streptococcal Infections/veterinary
MH  - Stress/veterinary
MH  - Swine
MH  - *Swine Diseases/etiology/prevention & control
MH  - Umbilical Cord
MH  - Virus Diseases/veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 750319
DP  - 1974 Oct 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 698-701
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 165
JC  - HAV
EM  - 7504
RF  - 45
PMID- 4373424
CU  - 93
SO  - J Am Vet Med Assoc 1974 Oct 15;165(8):698-701

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [14 medline neighbors]

UI  - 75060041
AU  - Zemjanis R
TI  - Vaccination for reproductive efficiency in cattle.
LA  - Eng
MH  - Abortion, Veterinary/immunology/prevention & control
MH  - Animal
MH  - Bacterial Vaccines
MH  - Brucella abortus/immunology
MH  - Brucellosis, Bovine/prevention & control
MH  - Campylobacter fetus/immunology
MH  - Cattle/*physiology
MH  - Cattle Diseases/immunology/prevention & control
MH  - Chlamydia Infections/prevention & control/veterinary
MH  - Female
MH  - Infectious Bovine Rhinotracheitis/prevention & control
MH  - Leptospira/immunology
MH  - Leptospira canicola/immunology
MH  - Leptospirosis/immunology/prevention & control/veterinary
MH  - Paramyxoviridae Infections/prevention & control/veterinary
MH  - Pregnancy
MH  - *Reproduction
MH  - Rickettsial Vaccines
MH  - Vaccination/*veterinary
MH  - Vibrio Infections/prevention & control/veterinary
MH  - Viral Vaccines
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 750319
DP  - 1974 Oct 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 689-92
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 165
JC  - HAV
EM  - 7504
RF  - 43
RO  - M:NES
PMID- 4373423
LR  - 940617
CU  - 96
SO  - J Am Vet Med Assoc 1974 Oct 15;165(8):689-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 75075613
AU  - Budak AP
TI  - [Leptospirosis and measures of prevention]
LA  - Rus
MH  - Human
MH  - Leptospirosis/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 750417
DP  - 1974 Oct
TA  - Feldsher Akush
PG  - 7-10
SB  - N
CY  - USSR
IP  - 10
VI  - 39
JC  - EVA
EM  - 7505
PMID- 4497796
CU  - 89
LI  - N
TT  - Leptospirozy i mery ikh profilaktiki.
SO  - Feldsher Akush 1974 Oct;39(10):7-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 75123479
AU  - Malakhov IuA
TI  - [Leptospirosis--problems and opinions]
LA  - Rus
MH  - Animal
MH  - Disease Reservoirs
MH  - Leptospira/classification
MH  - Leptospirosis/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 750529
DP  - 1974 Oct
IS  - 0042-4846
TA  - Veterinariia
PG  - 65-8
CY  - USSR
IP  - 10
JC  - XCC
EM  - 7507
PMID- 4454234
TT  - Leptospiroz--problemy i suzhdeniia
SO  - Veterinariia 1974 Oct;(10):65-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 75090048
AU  - Dobson KJ
TI  - Letter: Eradication of leptospirosis in commercial pig herds.
LA  - Eng
MH  - Animal
MH  - Female
MH  - Leptospirosis/drug therapy/therapy/*veterinary
MH  - Male
MH  - Streptomycin/*therapeutic use
MH  - Swine
MH  - Swine Diseases/drug therapy/*therapy
MH  - *Vaccination
PT  - JOURNAL ARTICLE
DA  - 750411
DP  - 1974 Oct
IS  - 0005-0423
TA  - Aust Vet J
PG  - 471
SB  - M
CY  - AUSTRALIA
IP  - 10
VI  - 50
JC  - 9IE
EM  - 7505
PMID- 4447531
SO  - Aust Vet J 1974 Oct;50(10):471

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 75078278
AU  - Sitprija V
TI  - Interstitial nephritis in infection.
LA  - Eng
MH  - Adult
MH  - Human
MH  - Kidney Function Tests
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Nephritis, Interstitial/*etiology
MH  - Scrub Typhus/*complications
PT  - JOURNAL ARTICLE
DA  - 750408
DP  - 1974 Oct
IS  - 0025-7036
TA  - J Med Assoc Thai
PG  - 517-20
CY  - THAILAND
IP  - 10
VI  - 57
JC  - IZR
EM  - 7505
PMID- 4443663
SO  - J Med Assoc Thai 1974 Oct;57(10):517-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [176 medline neighbors]

UI  - 75062144
AU  - Glosser JW
AU  - Sulzer CR
AU  - Eberhardt M
AU  - Winkler WG
TI  - Cultural and serologic evidence of Leptospira interrogans serotype
      Tarassovi infection in turtles.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Brain/microbiology
MH  - Cloaca/microbiology
MH  - Hamsters
MH  - Kidney/microbiology
MH  - Leptospira/immunology/isolation & purification/microbiology
MH  - Leptospirosis/immunology/*veterinary
MH  - Male
MH  - *Turtles
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 750318
DP  - 1974 Oct
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 429-35
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 10
JC  - KEM
EM  - 7504
PMID- 4436929
SO  - J Wildl Dis 1974 Oct;10(4):429-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [169 medline neighbors]

UI  - 75062126
AU  - Woods FN
TI  - Leptospira interrogans in the Ballum serogroup from a vole, Microtus
      oeconomus (Pallas) in Alaska.
LA  - Eng
MH  - Agglutination Tests
MH  - Alaska
MH  - Animal
MH  - Kidney/microbiology
MH  - Leptospira/immunology/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Rodent Diseases/*microbiology
MH  - Rodentia
PT  - JOURNAL ARTICLE
DA  - 750318
DP  - 1974 Oct
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 325-6
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 10
JC  - KEM
EM  - 7504
PMID- 4436918
SO  - J Wildl Dis 1974 Oct;10(4):325-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 75043649
AU  - Kitaoka M
AU  - Ishimaru M
TI  - Geographical distribution of leptospira-positive field rodents in Japan.
LA  - Eng
MH  - Animal
MH  - Japan
MH  - Kidney/pathology
MH  - Leptospirosis/*veterinary
MH  - Male
MH  - *Rodentia
PT  - JOURNAL ARTICLE
DA  - 750206
DP  - 1974 Oct
IS  - 0021-5112
TA  - Jpn J Med Sci Biol
PG  - 277-84
SB  - M
CY  - JAPAN
IP  - 5
VI  - 27
JC  - KLZ
EM  - 7503
PMID- 4431099
SO  - Jpn J Med Sci Biol 1974 Oct;27(5):277-84

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 75040422
AU  - Kadis S
AU  - Pugh WL
TI  - Urea utilization by Leptospira.
LA  - Eng
MH  - Ammonium Chloride/metabolism
MH  - Culture Media
MH  - Genotype
MH  - Hydrogen-Ion Concentration
MH  - Leptospira/enzymology/growth & development/*metabolism
MH  - Urea/*metabolism
MH  - Urease/metabolism
PT  - JOURNAL ARTICLE
DA  - 750204
DP  - 1974 Oct
IS  - 0019-9567
TA  - Infect Immun
PG  - 793-801
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 10
JC  - GO7
EM  - 7503
PMID- 4426709
SO  - Infect Immun 1974 Oct;10(4):793-801

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [5 medline neighbors]

UI  - 75062134
AU  - Sweeney JC
AU  - Gilmartin WG
TI  - Survey of diseases in free-living California sea lions.
LA  - Eng
MH  - Abscess/veterinary
MH  - Animal
MH  - Antibiotics/therapeutic use
MH  - California
MH  - Colitis/veterinary
MH  - Escherichia coli Infections/microbiology
MH  - Female
MH  - Kidney/abnormalities
MH  - Klebsiella Infections/microbiology
MH  - Leptospirosis/veterinary
MH  - Levamisole/therapeutic use
MH  - Lung Diseases, Parasitic/drug therapy/veterinary
MH  - Male
MH  - Metastrongyloidea
MH  - Nematode Infections/drug therapy/veterinary
MH  - Nephritis/veterinary
MH  - Nephroblastoma/veterinary
MH  - Peritonitis/veterinary
MH  - *Pinnipedia
MH  - Pneumonia/drug therapy/veterinary
MH  - Spleen/abnormalities
MH  - Stomach Diseases/veterinary
MH  - Stomach Ulcer/veterinary
PT  - JOURNAL ARTICLE
DA  - 750318
DP  - 1974 Oct
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 370-6
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 10
JC  - KEM
EM  - 7504
PMID- 4373587
CU  - 93
SO  - J Wildl Dis 1974 Oct;10(4):370-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 76080317
AU  - Nicolescu M
AU  - Moldoveanu G
TI  - [Status of human leptospirosis in Rumania in the period 1967-1971]
LA  - Rum
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Human
MH  - Infant
MH  - Leptospirosis/*epidemiology
MH  - Middle Age
MH  - Romania
MH  - Seasons
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 760301
DP  - 1974 Oct-Dec
IS  - 0376-4494
TA  - Rev Ig [Bacteriol]
PG  - 375-82
SB  - M
CY  - ROMANIA
IP  - 5
VI  - 19
JC  - S7C
EM  - 7604
PMID- 4283329
CU  - 92
TT  - Situatia leptospirozelor umane in Romania in perioada 1967-1971
EA  - A
SO  - Rev Ig [Bacteriol] 1974 Oct-Dec;19(5):375-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 75123480
AU  - Adamovich VL
AU  - Goriainov PI
TI  - [Model of an anthropurgic focus of leptospirosis]
LA  - Rus
MH  - Animal
MH  - Human
MH  - Leptospirosis/epidemiology/*veterinary
MH  - *Models, Theoretical
MH  - Russia
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 750529
DP  - 1974 Oct
IS  - 0042-4846
TA  - Veterinariia
PG  - 68-70
CY  - USSR
IP  - 10
JC  - XCC
EM  - 7507
PMID- 4281566
CU  - 92
TT  - Model' antropurgicheskogo ochaga leptospiroza
SO  - Veterinariia 1974 Oct;(10):68-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 75123477
AU  - Liubashenko SIa
AU  - Seregin IG
AU  - Akhmedov MM
AU  - Bolotskii IA
AU  - Sidnevets PP
TI  - [Serological characteristics of Leptospira strains]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Dogs
MH  - Leptospira/*immunology
MH  - Leptospirosis/*veterinary
MH  - Rodentia
MH  - Russia
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 750529
DP  - 1974 Oct
IS  - 0042-4846
TA  - Veterinariia
PG  - 61-2
CY  - USSR
IP  - 10
JC  - XCC
EM  - 7507
PMID- 4281565
CU  - 92
TT  - Serologicheskiaia kharakteristika shtammov leptospir
SO  - Veterinariia 1974 Oct;(10):61-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [16 medline neighbors]

UI  - 75086747
AU  - Archer RK
TI  - International control of equine infectious diseases.
LA  - Eng
MH  - Abortion, Veterinary/prevention & control
MH  - Adenoviridae Infections/veterinary
MH  - African Horsesickness/prevention & control
MH  - Animal
MH  - Arteritis/veterinary
MH  - Brucellosis/veterinary
MH  - Encephalitis Virus, Venezuelan Equine
MH  - Encephalomyelitis, Equine/veterinary
MH  - Equine Infectious Anemia/prevention & control
MH  - Exanthema/veterinary
MH  - Female
MH  - Herpesviridae Infections/veterinary
MH  - Horse Diseases/*prevention & control
MH  - Horses
MH  - Influenza/veterinary
MH  - *International Cooperation
MH  - Klebsiella Infections/veterinary
MH  - Leptospirosis/veterinary
MH  - Male
MH  - Pregnancy
MH  - Rabies/veterinary
MH  - Respiratory Tract Infections/veterinary
MH  - Rhinovirus
MH  - Tinea/veterinary
MH  - Virus Diseases/veterinary
PT  - JOURNAL ARTICLE
DA  - 750423
DP  - 1974 Sep 21
IS  - 0042-4900
TA  - Vet Rec
PG  - 248-51
SB  - M
CY  - ENGLAND
IP  - 12
VI  - 95
JC  - XBS
EM  - 7505
PMID- 4374790
CU  - 93
SO  - Vet Rec 1974 Sep 21;95(12):248-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [172 medline neighbors]

UI  - 75082798
AU  - Hodges RT
TI  - Some observations on experimental Leptospira serotype Pomona infection
      in sheep.
LA  - Eng
MH  - Animal
MH  - Leptospirosis/blood/immunology/pathology/*veterinary
MH  - Male
MH  - Sheep
MH  - *Sheep Diseases/blood/immunology/pathology
PT  - JOURNAL ARTICLE
DA  - 750417
DP  - 1974 Sep
IS  - 0048-0169
TA  - N Z Vet J
PG  - 151-4
CY  - NEW ZEALAND
IP  - 9
VI  - 22
JC  - OBZ
EM  - 7505
PMID- 4531603
CU  - 88
SO  - N Z Vet J 1974 Sep;22(9):151-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 74306299
AU  - Kerr DD
AU  - Marshall V
TI  - Protection against the renal carrier state by a canine leptospirosis
      vaccine.
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Carrier State/prevention & control/*veterinary
MH  - Dog Diseases/*prevention & control
MH  - Dogs
MH  - Kidney Diseases/prevention & control/*veterinary
MH  - Leptospirosis/prevention & control/*veterinary
PT  - JOURNAL ARTICLE
DA  - 741108
DP  - 1974 Sep
IS  - 0042-4889
TA  - Vet Med Small Anim Clin
PG  - 1157-60
CY  - UNITED STATES
IP  - 9
VI  - 69
JC  - XBO
EM  - 7412
RO  - O:45
RO  - C:00
PMID- 4496608
CU  - 87
SO  - Vet Med Small Anim Clin 1974 Sep;69(9):1157-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 75113999
AU  - Tumilowicz JJ
AU  - Alexander AD
AU  - Stafford K
TI  - On the contamination of cell cultures by Leptospira biflexa.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Cell Line
MH  - Culture Media
MH  - Fresh Water
MH  - Hamsters
MH  - Kidney/microbiology/ultrastructure
MH  - Leptospira/*isolation & purification/ultrastructure
MH  - Methods
MH  - Microscopy, Electron
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 750527
DP  - 1974 Sep-Oct
IS  - 0073-5655
TA  - In Vitro
PG  - 238-42
SB  - M
CY  - UNITED STATES
IP  - 3-4
VI  - 10
JC  - GHD
EM  - 7507
PMID- 4476725
CU  - 90
SO  - In Vitro 1974 Sep-Oct;10(3-4):238-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 75140393
AU  - Cunha Lima DP
AU  - Santa Rosa CA
TI  - [Serologic survey of leptospira in Rio Grande do Norte]
LA  - Por
MH  - Adult
MH  - Brazil
MH  - English Abstract
MH  - Female
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospirosis/*epidemiology/immunology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 750627
DP  - 1974 Sep-Oct
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 259-64
CY  - BRAZIL
IP  - 5
VI  - 16
JC  - S9D
EM  - 7508
PMID- 4458026
CU  - 88
TT  - Inquerito sorlogogico para leptospirose no Rio Grande do Norte
EA  - A
SO  - Rev Inst Med Trop Sao Paulo 1974 Sep-Oct;16(5):259-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 75069959
AU  - Ezhov GI
AU  - Berezov TT
AU  - Kiktenko VS
TI  - [Nucleic acid content and the nucleotide makeup of the RNA in certain
      strains of Leptospira]
LA  - Rus
MH  - Chromatography, Paper
MH  - Culture Media
MH  - DNA, Bacterial/*analysis
MH  - English Abstract
MH  - Leptospira/*analysis
MH  - Leptospira interrogans/analysis
MH  - Nucleotides/*analysis
MH  - RNA, Bacterial/*analysis
MH  - Serotyping
MH  - Spectrophotometry
MH  - Spectrophotometry, Ultraviolet
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 750227
DP  - 1974 Sep
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 70-3
SB  - M
CY  - USSR
IP  - 9
JC  - Y9O
EM  - 7504
PMID- 4440340
CU  - 90
TT  - Soderzhanie nukleinovykh kislot i nukleotidnyi sostav RNK u nekotorykh
      shtammov leptospir
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1974 Sep;(9):70-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [65 medline neighbors]

UI  - 75069929
AU  - Moteiunas LI
AU  - Kovaleva LI
AU  - Ezerskene EP
TI  - [Spontaneous infection of a population of murine rodents by agents
      pathogenic to man in the Lithuanian SSR]
LA  - Rus
MH  - Animal
MH  - Bacterial Infections/*microbiology
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Erysipelothrix Infections/microbiology
MH  - Human
MH  - Leptospirosis/microbiology
MH  - Listeria Infections/microbiology
MH  - Lithuania
MH  - Mice
MH  - Pasteurella Infections/microbiology
MH  - Rats
MH  - Rodent Diseases/*microbiology
MH  - Rodentia
MH  - Salmonella Infections, Animal/microbiology
PT  - JOURNAL ARTICLE
DA  - 750227
DP  - 1974 Sep
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 122-3
SB  - M
CY  - USSR
IP  - 9
JC  - Y9O
EM  - 7504
PMID- 4440332
CU  - 89
TT  - Spontannaia zarazhenost' populiatsii myshevidnykh gryzunov patogennymi
      dlia cheloveka vozbuditeliami v Litovskoi SSR
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1974 Sep;(9):122-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 75019175
AU  - Brendle JJ
AU  - Alexander AD
TI  - Contamination of bacteriological media by Leptospira biflexa.
LA  - Eng
MH  - Agglutination Tests
MH  - Antigens, Bacterial/analysis
MH  - *Culture Media
MH  - Human
MH  - Immune Sera
MH  - Laboratories
MH  - Leptospira/immunology/*isolation & purification
MH  - Micropore Filters
MH  - Sterilization/methods
MH  - *Water Microbiology
MH  - *Water Supply
PT  - JOURNAL ARTICLE
DA  - 750110
DP  - 1974 Sep
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 505-6
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 28
JC  - 6K0
EM  - 7502
PMID- 4417715
SO  - Appl Microbiol 1974 Sep;28(3):505-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 75207576
AU  - Mailloux CH
AU  - Mailloux M
AU  - Giraudeau P
AU  - Gilot Y
AU  - Saint-Andre P
TI  - [First case of confirmed leptospirosis in Mali]
LA  - Fre
MH  - Adolescence
MH  - Africa
MH  - Animal
MH  - Animals, Domestic
MH  - Antibodies, Viral/analysis
MH  - Antibody Formation
MH  - Antibody Specificity
MH  - Epitopes
MH  - Human
MH  - Leptospira interrogans/isolation & purification
MH  - Male
MH  - Mali
MH  - Serodiagnosis
MH  - Water Microbiology
MH  - Weil's Disease/*epidemiology/immunology/transmission
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 751030
DP  - 1974 Sep-Oct
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 498-503
SB  - M
CY  - FRANCE
IP  - 5
VI  - 67
JC  - C4G
EM  - 7512
PMID- 4142867
CU  - 95
TT  - Premier cas de leptospirose confirmee au Mali
SO  - Bull Soc Pathol Exot Filiales 1974 Sep-Oct;67(5):498-503

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 75069871
AU  - Kasai N
AU  - Yanagawa R
TI  - Studies on the antigenic determinant group of the type-specific antigen
      of Leptospira canicola.
LA  - Eng
MH  - Amino Acids/analysis
MH  - Antigens, Bacterial/*analysis
MH  - Arabinose/analysis
MH  - Carbohydrates/analysis
MH  - Chromatography, Paper
MH  - Complement Fixation Tests
MH  - *Epitopes
MH  - Galactose/analysis
MH  - Glucosamine/analysis
MH  - Hydrolysis
MH  - Immunodiffusion
MH  - Leptospira canicola/*immunology
MH  - Lipids/analysis
MH  - Lipopolysaccharides/analysis
MH  - Periodic Acid/pharmacology
MH  - Polysaccharides, Bacterial/analysis
MH  - Proteins/analysis
MH  - Rhamnose/analysis
MH  - Species Specificity
MH  - Uronic Acids/analysis
MH  - Xylose/analysis
PT  - JOURNAL ARTICLE
DA  - 750310
DP  - 1974 Sep
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 533-41
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 228
JC  - Y52
EM  - 7504
RO  - M:NES
PMID- 4140640
LR  - 940617
CU  - 95
SO  - Zentralbl Bakteriol [Orig A] 1974 Sep;228(4):533-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [152 medline neighbors]

UI  - 75089980
AU  - Graves S
AU  - Faine S
TI  - subsurface location of non-agglutinating antigens of Leptospira
      interrogans (serotype Biflexa).
LA  - Eng
MH  - Agglutination Tests
MH  - Alcohol, Ethyl
MH  - Animal
MH  - Antibody Specificity
MH  - Antigens, Bacterial/*analysis
MH  - Binding Sites, Antibody
MH  - Cell Membrane/immunology
MH  - Fluorescent Antibody Technique
MH  - Goats/immunology
MH  - Leptospira/*immunology
MH  - Precipitins/*analysis
MH  - Rabbits/immunology
PT  - JOURNAL ARTICLE
DA  - 750416
DP  - 1974 Aug
IS  - 0004-945X
TA  - Aust J Exp Biol Med Sci
PG  - 631-7
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 52
JC  - 9FW
EM  - 7505
PMID- 4614775
CU  - 90
SO  - Aust J Exp Biol Med Sci 1974 Aug;52(4):631-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 75062588
AU  - Pietruschka G
AU  - Hergt R
TI  - [Contribution to leptospirosis uveitis (author's transl)]
LA  - Ger
MH  - Adult
MH  - Agglutination Tests
MH  - Animal
MH  - Child
MH  - Disease Vectors
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*complications/drug therapy/immunology
MH  - Male
MH  - Middle Age
MH  - Oxytetracycline/therapeutic use
MH  - Penicillins/therapeutic use
MH  - Uveitis/drug therapy/*microbiology
PT  - JOURNAL ARTICLE
DA  - 750310
DP  - 1974 Aug
IS  - 0023-2165
TA  - Klin Monatsbl Augenheilkd
PG  - 279-85
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 165
JC  - KWA
EM  - 7504
PMID- 4474566
CU  - 85
TT  - Beitrag zur Leptospiroseuveitis
EA  - A
SO  - Klin Monatsbl Augenheilkd 1974 Aug;165(2):279-85

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 75105400
AU  - Batkov IV
TI  - [Detection of leptospirosis in Turkmenia]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Swine
MH  - Swine Diseases/epidemiology
MH  - Turkmenistan
PT  - JOURNAL ARTICLE
DA  - 750509
DP  - 1974 Aug
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 143-4
SB  - M
CY  - USSR
IP  - 8
JC  - Y9O
EM  - 7506
PMID- 4281245
CU  - 92
TT  - Vyiavlenie leptospiroza v Turkmenii.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1974 Aug;(8):143-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 75002072
AU  - Silva AR da
AU  - Quadra AA
AU  - Quadra JA
AU  - Cordeiro HA de
TI  - [Epidemiological aspects of human leptospiroses in greater Rio de
      Janeiro, Brazil]
LA  - Spa
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Brazil
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 741217
DP  - 1974 Aug
IS  - 0030-0632
TA  - Bol Oficina Sanit Panam
PG  - 122-34
CY  - UNITED STATES
IP  - 2
VI  - 77
JC  - AGG
EM  - 7501
PMID- 4277818
CU  - 92
TT  - Aspectos epidemiologicos das leptospiroses humanas no Grande Rio, Brasil
EA  - A
SO  - Bol Oficina Sanit Panam 1974 Aug;77(2):122-34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 75089981
AU  - Chang A
AU  - Faine S
TI  - Relative specificities of immunoglobulins reacting with axial filament
      antigens of Leptospira.
LA  - Eng
MH  - Animal
MH  - *Antibody Specificity
MH  - Antigen-Antibody Reactions
MH  - *Antigens, Bacterial
MH  - Centrifugation, Density Gradient
MH  - Chromatography, DEAE-Cellulose
MH  - Cross Reactions
MH  - Goats/immunology
MH  - Guinea Pigs/immunology
MH  - IgG
MH  - IgM
MH  - Immunodiffusion
MH  - Immunoelectrophoresis
MH  - *Immunoglobulins
MH  - Leptospira/*immunology
MH  - Mercaptoethanol
MH  - Rabbits/immunology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 750416
DP  - 1974 Aug
IS  - 0004-945X
TA  - Aust J Exp Biol Med Sci
PG  - 639-46
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 52
JC  - 9FW
EM  - 7505
PMID- 4217168
CU  - 91
SO  - Aust J Exp Biol Med Sci 1974 Aug;52(4):639-46

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 75089979
AU  - Graves S
AU  - Faine S
TI  - trypsin extractable precipitating antigens of Leptospira interrogans
      (serotype Biflexa).
LA  - Eng
MH  - Adsorption
MH  - Animal
MH  - Antibodies, Bacterial/biosynthesis
MH  - Antibody Specificity
MH  - *Antigens, Bacterial/analysis/isolation & purification
MH  - Dialysis
MH  - Heat
MH  - Immunodiffusion
MH  - Immunoglobulins/analysis
MH  - Leptospira/cytology/*immunology
MH  - Microscopy, Electron
MH  - Papain
MH  - *Precipitins/analysis/isolation & purification
MH  - Rabbits
MH  - Time Factors
MH  - *Trypsin
PT  - JOURNAL ARTICLE
DA  - 750416
DP  - 1974 Aug
IS  - 0004-945X
TA  - Aust J Exp Biol Med Sci
PG  - 615-29
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 52
JC  - 9FW
EM  - 7505
PMID- 4217167
CU  - 91
SO  - Aust J Exp Biol Med Sci 1974 Aug;52(4):615-29

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [78 medline neighbors]

UI  - 75028809
AU  - Young JS
AU  - Blair JM
TI  - Perinatal calf losses in a beef herd.
LA  - Eng
MH  - Abnormalities/mortality/veterinary
MH  - Agglutination Tests
MH  - Animal
MH  - *Animals, Newborn
MH  - Antibodies, Bacterial/analysis
MH  - Bacteria/isolation & purification
MH  - Brucella abortus/immunology
MH  - Cattle
MH  - Cattle Diseases/immunology/microbiology/*mortality
MH  - Enteritis/mortality/veterinary
MH  - Female
MH  - Fetal Death/microbiology/*veterinary
MH  - Human
MH  - Labor Complications/mortality/veterinary
MH  - Leptospira/immunology
MH  - Maternal Age
MH  - Pregnancy
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 750106
DP  - 1974 Aug
IS  - 0005-0423
TA  - Aust Vet J
PG  - 338-44
SB  - M
CY  - AUSTRALIA
IP  - 8
VI  - 50
JC  - 9IE
EM  - 7502
PMID- 4214120
CU  - 91
SO  - Aust Vet J 1974 Aug;50(8):338-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [183 medline neighbors]

UI  - 74303337
AU  - Cox PJ
AU  - Twigg GI
TI  - Leptospiral motility.
LA  - Eng
MH  - *Cell Movement
MH  - Culture Media
MH  - Leptospira/*physiology
PT  - JOURNAL ARTICLE
DA  - 741025
DP  - 1974 Jul 19
IS  - 0028-0836
TA  - Nature
PG  - 260-1
SB  - M
CY  - ENGLAND
IP  - 463
VI  - 250
JC  - NSC
EM  - 7412
RO  - O:30
RO  - C:25
PMID- 4852658
SO  - Nature 1974 Jul 19;250(463):260-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 75011897
AU  - Johnson RH
AU  - Allan PJ
AU  - Dennett DP
TI  - Letter: Leptospira hardjo with abortions in a group of heifers.
LA  - Eng
MH  - Abortion, Veterinary/*immunology
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Female
MH  - Leptospira/*immunology
MH  - Leptospirosis/veterinary
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 741219
DP  - 1974 Jul
IS  - 0005-0423
TA  - Aust Vet J
PG  - 325-6
SB  - M
CY  - AUSTRALIA
IP  - 7
VI  - 50
JC  - 9IE
EM  - 7501
PMID- 4472179
CU  - 85
SO  - Aust Vet J 1974 Jul;50(7):325-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 75027159
AU  - Michna SW
AU  - Ellis W
AU  - Dikken H
TI  - The isolation of Leptospira hardjo from an aborting cow.
LA  - Eng
MH  - Abortion, Veterinary/etiology/*microbiology
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle/embryology/physiopathology
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - Immune Sera
MH  - Kidney/microbiology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/physiopathology/veterinary
MH  - Male
MH  - Pregnancy
MH  - Rabbits/immunology
PT  - JOURNAL ARTICLE
DA  - 750113
DP  - 1974 Jul
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 133-5
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 17
JC  - R7D
EM  - 7502
PMID- 4421529
SO  - Res Vet Sci 1974 Jul;17(1):133-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 75012177
AU  - Hogg GG
TI  - Letter: The isolation of Leptospira pomona from a sick foal.
LA  - Eng
MH  - Animal
MH  - Bacteriuria/microbiology/*veterinary
MH  - Horse Diseases/*microbiology
MH  - Horses
MH  - Leptospira/*isolation & purification
PT  - JOURNAL ARTICLE
DA  - 741219
DP  - 1974 Jul
IS  - 0005-0423
TA  - Aust Vet J
PG  - 326
SB  - M
CY  - AUSTRALIA
IP  - 7
VI  - 50
JC  - 9IE
EM  - 7501
PMID- 4414429
SO  - Aust Vet J 1974 Jul;50(7):326

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 75002070
AU  - Schonberger W
AU  - Engelhardt K
TI  - [Epidemiologic studies on leptospirosis in childhood]
LA  - Ger
MH  - Age Factors
MH  - Agglutination Tests
MH  - Child
MH  - Germany, West
MH  - Human
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 741216
DP  - 1974 Jul
IS  - 0026-9298
TA  - Monatsschr Kinderheilkd
PG  - 445
SB  - M
CY  - GERMANY, WEST
IP  - 7
VI  - 122
JC  - NH0
EM  - 7501
PMID- 4409470
CU  - 88
TT  - Epidemiologische Untersuchungen zur Leptospirose im Kindesalter
SO  - Monatsschr Kinderheilkd 1974 Jul;122(7):445

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 74274687
AU  - Cox CD
AU  - Barber MK
TI  - Oxygen uptake by Treponema pallidum.
LA  - Eng
MH  - Amobarbital/pharmacology
MH  - Anaerobiosis
MH  - Azides/pharmacology
MH  - Bacteriological Techniques
MH  - Chlorpromazine/pharmacology
MH  - Cyanides/pharmacology
MH  - Cytochrome-c Oxidase/metabolism
MH  - Dinitrophenols/pharmacology
MH  - Electron Transport/drug effects
MH  - Leptospira/metabolism
MH  - NAD/metabolism
MH  - Oxidative Phosphorylation/drug effects
MH  - *Oxygen Consumption
MH  - Quinolines
MH  - Rotenone
MH  - Spirochaeta/metabolism
MH  - Treponema pallidum/*metabolism
PT  - JOURNAL ARTICLE
DA  - 740919
DP  - 1974 Jul
IS  - 0019-9567
TA  - Infect Immun
PG  - 123-7
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 10
JC  - GO7
EM  - 7411
RO  - O:31
RO  - C:00
PMID- 4366918
CU  - 93
SO  - Infect Immun 1974 Jul;10(1):123-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 75026410
AU  - Adachi Y
TI  - Studies on the determinant group of the type specific antigen of
      Leptospira kremastos strain Kyoto.
LA  - Eng
MH  - *Antigens, Bacterial
MH  - *Epitopes
MH  - Japan
MH  - Leptospira/*immunology
PT  - JOURNAL ARTICLE
DA  - 750115
DP  - 1974 Jul
IS  - 0047-1917
TA  - Jpn J Vet Res
PG  - 97
CY  - JAPAN
IP  - 3
VI  - 22
JC  - KRG
EM  - 7502
PMID- 4138521
CU  - 95
SO  - Jpn J Vet Res 1974 Jul;22(3):97

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 74252673
AU  - Szalka A
AU  - Binder L
TI  - [A rare case of human-to-human infection of leptospirosis]
LA  - Hun
MH  - Coitus
MH  - Female
MH  - Human
MH  - Leptospirosis/*etiology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 740822
DP  - 1974 Jun 30
IS  - 0030-6002
TA  - Orv Hetil
PG  - 1531-2
CY  - HUNGARY
IP  - 26
VI  - 115
JC  - OL8
EM  - 7410
RO  - O:14
RO  - C:00
PMID- 4840706
TT  - Leptospirosis emberrol emberre terjedo ritka esete
SO  - Orv Hetil 1974 Jun 30;115(26):1531-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 74309800
AU  - Clair RE
TI  - Twenty-five years of infectious disease.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Diphtheria/epidemiology
MH  - Disease Outbreaks/epidemiology
MH  - Encephalitis/epidemiology
MH  - Female
MH  - Hepatitis A/epidemiology
MH  - *Hospitalization
MH  - Human
MH  - Infection/*epidemiology
MH  - Influenza/epidemiology
MH  - Leptospirosis/epidemiology
MH  - Male
MH  - Meningitis/epidemiology
MH  - New Zealand
MH  - Pneumonia, Staphylococcal/epidemiology
MH  - Poliomyelitis/epidemiology
MH  - Scarlet Fever/epidemiology
MH  - Tuberculosis/epidemiology
MH  - Typhoid/epidemiology
PT  - JOURNAL ARTICLE
DA  - 741107
DP  - 1974 Jun 26
IS  - 0028-8446
TA  - N Z Med J
PG  - 1064-6
SB  - M
CY  - NEW ZEALAND
IP  - 518
VI  - 79
JC  - OBQ
EM  - 7412
RO  - O:00
RO  - C:00
PMID- 4528095
CU  - 88
SO  - N Z Med J 1974 Jun 26;79(518):1064-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 74260660
AU  - Marshall V
AU  - Kerr DD
TI  - Early protection of dogs by a leptospira bacterin.
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Blood/microbiology
MH  - Dog Diseases/microbiology/*prevention & control
MH  - Dogs
MH  - Kidney/microbiology
MH  - Leptospira canicola/*immunology/isolation & purification
MH  - Leptospira interrogans/*immunology/isolation & purification
MH  - Leptospirosis/microbiology/prevention & control/*veterinary
MH  - Urine/microbiology
MH  - Vaccination
PT  - JOURNAL ARTICLE
DA  - 740821
DP  - 1974 Jun
IS  - 0026-8542
TA  - Mod Vet Pract
PG  - 430-2
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 55
JC  - NGO
EM  - 7410
RO  - O:45
RO  - C:00
PMID- 4857980
CU  - 85
SO  - Mod Vet Pract 1974 Jun;55(6):430-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 74176103
AU  - Felsenfeld O
AU  - Wolf RH
TI  - The indirect immunoenzyme test for the detection of antibodies against
      North American Borreliae. II. Experiments with human sera.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Comparative Study
MH  - Cross Reactions
MH  - Human
MH  - IgG
MH  - Immune Sera
MH  - Leptospirosis/immunology
MH  - Methods
MH  - *Peroxidases
MH  - Rabbits/immunology
MH  - Relapsing Fever/*diagnosis
MH  - *Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 740730
DP  - 1974 Jun
IS  - 0002-9173
TA  - Am J Clin Pathol
PG  - 844-8
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 61
JC  - 3FK
EM  - 7409
PMID- 4857613
CU  - 90
SO  - Am J Clin Pathol 1974 Jun;61(6):844-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 74310128
AU  - Reasoner DJ
TI  - Water pollution. Microbiology--detection of bacterial pathogens and
      their occurrence.
LA  - Eng
MH  - Animal
MH  - Birds
MH  - Cattle
MH  - Communicable Diseases/*epidemiology
MH  - Disease Outbreaks
MH  - Dogs
MH  - Fishes
MH  - Food Microbiology
MH  - Gastrointestinal Diseases/epidemiology
MH  - Human
MH  - Hungary
MH  - Israel
MH  - Leptospirosis/microbiology
MH  - Poultry
MH  - Salmonella Infections/epidemiology/immunology/microbiology
MH  - Sheep
MH  - Shigella/isolation & purification
MH  - Swine
MH  - Switzerland
MH  - Turtles
MH  - United States
MH  - *Water Microbiology
MH  - *Water Pollution
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 741118
DP  - 1974 Jun
IS  - 0043-1303
TA  - J Water Pollut Control Fed
PG  - 1395-408
CY  - UNITED STATES
IP  - 6
VI  - 46
JC  - KDZ
EM  - 7412
RF  - 89
RO  - O:46
RO  - C:01
PMID- 4605443
CU  - 90
SO  - J Water Pollut Control Fed 1974 Jun;46(6):1395-408

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 76068192
AU  - Topacio TM
AU  - Gavino LG
AU  - Famatiga E
AU  - Suva M
TI  - Leptospirosis in animals and man in the Philppines. VIII. Serological
      incidence in native dogs.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Dogs/*immunology
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Philippines
PT  - JOURNAL ARTICLE
DA  - 760213
DP  - 1974 Jun
TA  - Int J Zoonoses
PG  - 32-42
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 1
JC  - GTK
EM  - 7604
RO  - M:MSH
PMID- 4468962
LR  - 800331
CU  - 89
SO  - Int J Zoonoses 1974 Jun;1(1):32-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 76068191
AU  - Ryu E
AU  - Suh IS
TI  - The leptospiral agglutinin of Korean dogs and wild rats by employing
      filter paper and rapid microsocpic agglutination test.
LA  - Eng
MH  - Agglutinins/*analysis
MH  - Animal
MH  - Dog Diseases/immunology
MH  - Dogs/*immunology
MH  - Female
MH  - Korea
MH  - Leptospira canicola/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/immunology/veterinary
MH  - Male
MH  - Rats/*immunology
PT  - JOURNAL ARTICLE
DA  - 760213
DP  - 1974 Jun
TA  - Int J Zoonoses
PG  - 21-35
SB  - M
CY  - TAIWAN
IP  - 1
VI  - 1
JC  - GTK
EM  - 7604
PMID- 4468961
CU  - 89
SO  - Int J Zoonoses 1974 Jun;1(1):21-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 75142444
AU  - Jones CJ
TI  - Preliminary report on the isolation of twelve leptospira serotypes in
      Barbados.
LA  - Eng
MH  - Animal
MH  - Animal Diseases/epidemiology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*epidemiology/transmission/veterinary
MH  - Serodiagnosis
MH  - Serotyping
MH  - West Indies
PT  - JOURNAL ARTICLE
DA  - 750620
DP  - 1974 Jun
IS  - 0043-3144
TA  - West Indian Med J
PG  - 65-8
CY  - JAMAICA
IP  - 2
VI  - 23
JC  - XN4
EM  - 7508
PMID- 4456825
CU  - 88
SO  - West Indian Med J 1974 Jun;23(2):65-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 75003050
AU  - Anan'ina IuV
AU  - Zaitsev SV
TI  - [Leptospira virulence depending on the storage time under laboratory
      conditions]
LA  - Rus
MH  - Animal
MH  - Culture Media
MH  - Hamsters
MH  - Leptospira/*pathogenicity
MH  - Leptospirosis/microbiology
MH  - Rabbits
MH  - Rodentia
MH  - Serotyping
MH  - Sheep
MH  - Swine
MH  - Time Factors
MH  - *Tissue Preservation
MH  - *Virulence
PT  - JOURNAL ARTICLE
DA  - 741216
DP  - 1974 Jun
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 132-3
SB  - M
CY  - USSR
IP  - 6
VI  - 51
JC  - Y9O
EM  - 7501
PMID- 4409969
CU  - 90
TT  - Virulentnost' leptospir v zavisimosti ot srokov khraneniia v
      laboratornykh usloviiakh
SO  - Zh Mikrobiol Epidemiol Immunobiol 1974 Jun;51(6):132-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [14 medline neighbors]

UI  - 75001892
AU  - Kanareikina SK
TI  - [Effect of satellite microorganisms on the growth of Leptospira
      colonies]
LA  - Rus
MH  - Culture Media
MH  - Leptospira/drug effects/*growth & development
MH  - NAD/pharmacology
MH  - Sarcina/growth & development
MH  - Staphylococcus/growth & development
MH  - *Symbiosis
PT  - JOURNAL ARTICLE
DA  - 741216
DP  - 1974 Jun
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 131-2
SB  - M
CY  - USSR
IP  - 6
VI  - 51
JC  - Y9O
EM  - 7501
PMID- 4369548
CU  - 93
TT  - Vliianie mikroorganizmov-satellitov na rost kolonii leptospir
SO  - Zh Mikrobiol Epidemiol Immunobiol 1974 Jun;51(6):131-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [23 medline neighbors]

UI  - 74260472
AU  - McCoy RH
TI  - Bacterial diseases of bats: a review.
LA  - Eng
MH  - Animal
MH  - Bacterial Infections/*veterinary
MH  - Borrelia Infections/veterinary
MH  - *Chiroptera
MH  - Dysentery, Bacillary/veterinary
MH  - Escherichia coli Infections/veterinary
MH  - Leptospirosis/veterinary
MH  - Pasteurella Infections/veterinary
MH  - Pseudomonas Infections/veterinary
MH  - Salmonella Infections, Animal
MH  - Tuberculosis/veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 740822
DP  - 1974 Jun
IS  - 0023-6764
TA  - Lab Anim Sci
PG  - 530-4
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 24
JC  - KYS
EM  - 7410
RF  - 54
RO  - O:45
RO  - C:29
PMID- 4365723
CU  - 93
SO  - Lab Anim Sci 1974 Jun;24(3):530-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 75030163
AU  - Chang A
AU  - Faine S
TI  - "Incomplete subserotypes" and the cryptic axial filament antigen of
      Leptospira.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Antigens, Bacterial
MH  - Cross Reactions
MH  - Immunodiffusion
MH  - Leptospira/cytology/*immunology
MH  - Microscopy, Electron
MH  - Rabbits/immunology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 750106
DP  - 1974 Jun
IS  - 0004-945X
TA  - Aust J Exp Biol Med Sci
PG  - 569-75
SB  - M
CY  - AUSTRALIA
IP  - Pt 3
VI  - 52
JC  - 9FW
EM  - 7502
PMID- 4214191
CU  - 91
SO  - Aust J Exp Biol Med Sci 1974 Jun;52(Pt 3):569-75

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 75025578
AU  - Palit A
AU  - Hamilton RC
AU  - Gulasekharam J
TI  - Further studies on leptospiral genus-specific antigen: its
      ultrastructure and immunochemistry.
LA  - Eng
MH  - Agglutination Tests
MH  - Amino Acids/analysis
MH  - Animal
MH  - Antigens, Bacterial/*analysis
MH  - Bacterial Proteins/analysis
MH  - Galactose/analysis
MH  - Hemagglutination Tests
MH  - Immunodiffusion
MH  - Leptospira/*immunology/ultrastructure
MH  - Lipids/analysis
MH  - Lipoproteins/analysis
MH  - Mannose/analysis
MH  - Microscopy, Electron
MH  - Phosphorus/analysis
MH  - Rabbits/immunology
MH  - Rhamnose/analysis
MH  - Sheep/immunology
MH  - Xylose/analysis
PT  - JOURNAL ARTICLE
DA  - 741228
DP  - 1974 Jun
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 223-36
SB  - M
CY  - ENGLAND
IP  - 0
VI  - 82 Pt. 2
JC  - I87
EM  - 7502
PMID- 4213929
CU  - 91
SO  - J Gen Microbiol 1974 Jun;82 Pt. 2(0):223-36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 75032769
AU  - Chang A
AU  - Faine S
AU  - Williams WT
TI  - Cross-reactivity of the axial filament antigen as a criterion for
      classification of Leptospira.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Antigens, Bacterial
MH  - *Cross Reactions/drug effects
MH  - Epitopes
MH  - IgG
MH  - IgM
MH  - Immunodiffusion
MH  - Leptospira/*classification/immunology
MH  - Mercaptoethanol/pharmacology
MH  - Microscopy, Electron
MH  - Rabbits/immunology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 750106
DP  - 1974 Jun
IS  - 0004-945X
TA  - Aust J Exp Biol Med Sci
PG  - 549-68
SB  - M
CY  - AUSTRALIA
IP  - Pt 3
VI  - 52
JC  - 9FW
EM  - 7502
PMID- 4138817
CU  - 95
SO  - Aust J Exp Biol Med Sci 1974 Jun;52(Pt 3):549-68

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 74299923
AU  - Christmas BW
AU  - Bragger JM
AU  - Till DG
TI  - Dairy farm fever in New Zealand: isolation of L pomona and L hardjo
      from a local outbreak.
LA  - Eng
MH  - Blood/microbiology
MH  - Culture Media
MH  - *Disease Outbreaks
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*microbiology
MH  - New Zealand
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 741111
DP  - 1974 May 8
IS  - 0028-8446
TA  - N Z Med J
PG  - 904-6
SB  - M
CY  - NEW ZEALAND
IP  - 514
VI  - 79
JC  - OBQ
EM  - 7412
RO  - O:45
RO  - C:00
PMID- 4527728
CU  - 88
SO  - N Z Med J 1974 May 8;79(514):904-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 74299922
AU  - Christmas BW
AU  - Tennent RB
AU  - Lindsay PG
TI  - Dairy farm fever in New Zealand: a local outbreak of human
      leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Agricultural Workers' Diseases/*epidemiology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - *Dairying
MH  - Disease Outbreaks/*epidemiology
MH  - Disease Reservoirs/veterinary
MH  - Female
MH  - Housing, Animal
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Male
MH  - Middle Age
MH  - New Zealand
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 741111
DP  - 1974 May 8
IS  - 0028-8446
TA  - N Z Med J
PG  - 901-4
SB  - M
CY  - NEW ZEALAND
IP  - 514
VI  - 79
JC  - OBQ
EM  - 7412
RO  - O:45
RO  - C:00
PMID- 4527727
CU  - 90
SO  - N Z Med J 1974 May 8;79(514):901-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 74170158
AU  - Glosser JW
AU  - Johnson RC
AU  - Sulzer CR
AU  - Auran NE
TI  - Immunogenic properties of a leptospiral outer envelope bacterin in
      hamsters and foxes.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Bacterial Vaccines/administration & dosage
MH  - Brain/microbiology
MH  - Cross Reactions
MH  - Culture Media
MH  - Foxes/*immunology
MH  - Guinea Pigs
MH  - Hamsters
MH  - Injections, Intramuscular
MH  - Kidney/microbiology
MH  - Leptospira canicola/growth & development/*immunology/isolation &
      purification
MH  - Leptospirosis/immunology/microbiology/prevention & control/*veterinary
MH  - Liver/microbiology
MH  - Male
MH  - Vaccination
PT  - JOURNAL ARTICLE
DA  - 740722
DP  - 1974 May
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 681-4
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 35
JC  - 40C
EM  - 7409
PMID- 4830438
SO  - Am J Vet Res 1974 May;35(5):681-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [195 medline neighbors]

UI  - 75011560
AU  - Sullivan ND
TI  - Leptospirosis in animals and man.
LA  - Eng
MH  - Abortion, Veterinary/epidemiology
MH  - Animal
MH  - Australia
MH  - Cat Diseases/epidemiology
MH  - Cats
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - Female
MH  - Horse Diseases/epidemiology
MH  - Horses
MH  - Human
MH  - *Leptospirosis/diagnosis/drug therapy/epidemiology/etiology/prevention
      & control/veterinary
MH  - Pregnancy
MH  - Streptomycin/therapeutic use
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 741205
DP  - 1974 May
IS  - 0005-0423
TA  - Aust Vet J
PG  - 216-23
SB  - M
CY  - AUSTRALIA
IP  - 5
VI  - 50
JC  - 9IE
EM  - 7501
PMID- 4414082
CU  - 88
SO  - Aust Vet J 1974 May;50(5):216-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 75002071
AU  - Engelhardt K
AU  - Schonberger W
AU  - Schonberger G
TI  - [Epidemiologic studies on the incidence of leptospirosis in childhood
      (author's transl)]
LA  - Ger
MH  - Adolescence
MH  - Age Factors
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Female
MH  - Germany, West
MH  - Hemagglutination Tests
MH  - Human
MH  - Infant
MH  - Leptospira/isolation & purification
MH  - Leptospira canicola/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/diagnosis/*epidemiology/microbiology
MH  - Lymph Nodes/microbiology
MH  - Lymphadenitis/microbiology
MH  - Male
MH  - Mass Screening
MH  - Neck
MH  - Retrospective Studies
PT  - JOURNAL ARTICLE
DA  - 741206
DP  - 1974 May
IS  - 0026-9298
TA  - Monatsschr Kinderheilkd
PG  - 179-82
SB  - M
CY  - GERMANY, WEST
IP  - 5
VI  - 122
JC  - NH0
EM  - 7501
RO  - M:NES
PMID- 4409471
LR  - 940617
CU  - 88
TT  - Epidemiologische Untersuchungen zur Leptospirose im Kindesalter
EA  - A
SO  - Monatsschr Kinderheilkd 1974 May;122(5):179-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [16 medline neighbors]

UI  - 75027526
AU  - McIntyre N
AU  - Heathcote J
TI  - The laboratory in the diagnosis and management of viral hepatitis.
LA  - Eng
MH  - Acute Disease
MH  - Alkaline Phosphatase/blood
MH  - Aminotransferases/blood
MH  - Bilirubin/blood
MH  - Blood Coagulation Tests
MH  - Cholestasis/complications
MH  - Cytomegalovirus Infections/diagnosis
MH  - Diagnosis, Differential
MH  - Enzyme Tests
MH  - Hepatitis A/*diagnosis
MH  - Hepatitis B/*diagnosis
MH  - Hepatitis B Antibodies/analysis
MH  - Hepatitis B Antigens/isolation & purification
MH  - Human
MH  - Immunologic Techniques
MH  - Infectious Mononucleosis/diagnosis
MH  - Jaundice/diagnosis/enzymology
MH  - Leptospirosis/diagnosis
MH  - Lipids/blood
MH  - Lipoproteins/blood
MH  - Liver Function Tests
MH  - Prothrombin Time
MH  - Serum Albumin/analysis
MH  - Serum Globulins/analysis
MH  - Syphilis/diagnosis
MH  - Toxoplasmosis/diagnosis
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 750106
DP  - 1974 May
IS  - 0300-5089
TA  - Clin Gastroenterol
PG  - 317-36
CY  - ENGLAND
IP  - 2
VI  - 3
JC  - DDH
EM  - 7502
RF  - 71
PMID- 4371184
CU  - 93
SO  - Clin Gastroenterol 1974 May;3(2):317-36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 75092175
AU  - Sramkova L
AU  - Vanista J
AU  - Duniewicz M
AU  - Cerovova H
AU  - Lobkowicz F
TI  - [Differential diagnostics between leptospirosis and tick-born
      meningoencephalitis (author's transl)]
LA  - Cze
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Diagnosis, Differential
MH  - Encephalitis, Tick-Borne/*diagnosis
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Meningoencephalitis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 750506
DP  - 1974 May
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 160-4
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 23
JC  - CSH
EM  - 7506
PMID- 4280954
CU  - 92
TT  - K diferencialni diagnostice mezi leptospirozou a klistovou
      meningoencefalitidou
EA  - A
SO  - Cesk Epidemiol Mikrobiol Imunol 1974 May;23(3):160-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 74176022
AU  - Timoney JF
AU  - Sheahan BJ
AU  - Timoney PJ
TI  - Leptospira and infectious canine hepatitis (ICH) virus antibodies and
      nephritis in Dublin dogs.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies/*analysis
MH  - Antibodies, Viral/*analysis
MH  - Dog Diseases/epidemiology/*immunology
MH  - Dogs
MH  - Hepatitis, Infectious Canine/epidemiology/*immunology
MH  - Ireland
MH  - Kidney/pathology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Nephritis/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 740730
DP  - 1974 Apr 6
IS  - 0042-4900
TA  - Vet Rec
PG  - 316-9
SB  - M
CY  - ENGLAND
IP  - 14
VI  - 94
JC  - XBS
EM  - 7409
PMID- 4832072
CU  - 88
SO  - Vet Rec 1974 Apr 6;94(14):316-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74292542
AU  - Malakhov IuA
TI  - [Diagnosis of leptospirosis in bulls and boars]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/diagnosis/microbiology/*veterinary
MH  - Serotyping
MH  - Swine
MH  - Swine Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 741031
DP  - 1974 Apr
IS  - 0042-4846
TA  - Veterinariia
PG  - 59-61
CY  - USSR
IP  - 4
VI  - 50
JC  - XCC
EM  - 7412
RO  - O:46
RO  - C:26
PMID- 4858935
CU  - 85
TT  - K diagnostike leptospiroza u bykov i khriakov
SO  - Veterinariia 1974 Apr;50(4):59-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 74175482
AU  - Weidner DR
TI  - Leptospirosis--a review.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Carrier State/veterinary
MH  - Child
MH  - Demography
MH  - Diagnosis, Differential
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*diagnosis/drug therapy/epidemiology/etiology/veterinary
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/etiology
MH  - Penicillins/therapeutic use
MH  - Seasons
MH  - Serodiagnosis
MH  - Serotyping
MH  - Tetracycline/therapeutic use
MH  - United States
MH  - Water Microbiology
MH  - Zoonoses
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 740730
DP  - 1974 Apr
IS  - 0011-7781
TA  - Del Med J
PG  - 181-8
CY  - UNITED STATES
IP  - 4
VI  - 46
JC  - E0B
EM  - 7409
RF  - 49
PMID- 4598744
CU  - 90
SO  - Del Med J 1974 Apr;46(4):181-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74263259
AU  - Imamura S
AU  - Matsui H
AU  - Ashizawa Y
TI  - Indirect hemagglutination test for detection of leptospiral antibodies.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Comparative Study
MH  - Cross Reactions
MH  - Erythrocytes/immunology
MH  - *Hemagglutination Tests
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/diagnosis/immunology
MH  - Rabbits/immunology
MH  - Sheep/immunology
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 740905
DP  - 1974 Apr
IS  - 0021-5031
TA  - Jpn J Exp Med
PG  - 191-7
SB  - M
CY  - JAPAN
IP  - 2
VI  - 44
JC  - KJR
EM  - 7410
RO  - O:32
RO  - C:29
PMID- 4546074
CU  - 90
SO  - Jpn J Exp Med 1974 Apr;44(2):191-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 75010618
AU  - Summers PM
AU  - Campbell RS
AU  - Dennett DP
TI  - Herd studies on the genital pathology of infertile beef cows.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial
MH  - Cattle
MH  - Cattle Diseases/epidemiology/etiology/immunology/microbiology/*pathology
MH  - Endometritis/epidemiology/veterinary
MH  - Female
MH  - Genitalia, Female/*pathology
MH  - Infertility,
      Female/etiology/immunology/microbiology/pathology/*veterinary
MH  - Leptospira/immunology
MH  - Ovarian Diseases/epidemiology/veterinary
MH  - Pregnancy
MH  - Salpingitis/epidemiology/veterinary
PT  - JOURNAL ARTICLE
DA  - 741210
DP  - 1974 Apr
IS  - 0005-0423
TA  - Aust Vet J
PG  - 150-4
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 50
JC  - 9IE
EM  - 7501
PMID- 4413668
CU  - 88
SO  - Aust Vet J 1974 Apr;50(4):150-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 75006271
AU  - Faine S
AU  - Adler B
AU  - Ruta G
TI  - A mechanism of immunity to leptospirosis.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Antigens, Bacterial
MH  - Blood Bactericidal Activity
MH  - Carrier State/immunology
MH  - Guinea Pigs
MH  - Hemagglutination Tests
MH  - Immune Sera
MH  - Immunity, Active
MH  - Immunization
MH  - Immunization, Passive
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/*immunology/prevention & control
MH  - Lipopolysaccharides
MH  - Mice
MH  - Opsonins
MH  - Phosphorus Radioisotopes
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 741210
DP  - 1974 Apr
IS  - 0004-945X
TA  - Aust J Exp Biol Med Sci
PG  - 301-10
SB  - M
CY  - AUSTRALIA
IP  - 2
VI  - 52
JC  - 9FW
EM  - 7501
PMID- 4411656
SO  - Aust J Exp Biol Med Sci 1974 Apr;52(2):301-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 76035800
AU  - Sauer H
AU  - Marklein G
AU  - Schafer E
TI  - [Evaluation of cross-reactions with hepatitis-B-antigen (Australia-
      antigen) in the Ausria-testsystem (author's transl)]
LA  - Ger
MH  - Antigens, Bacterial
MH  - Antigens, Viral
MH  - *Cross Reactions
MH  - Hepatitis B/diagnosis
MH  - Hepatitis B Antigens/*analysis
MH  - Human
MH  - Leptospira/immunology
MH  - Mycoplasma/immunology
MH  - Radioimmunoassay/*standards
MH  - Rickettsia/immunology
PT  - JOURNAL ARTICLE
DA  - 751220
DP  - 1974 Apr
IS  - 0300-872X
TA  - Z Immunitatsforsch Exp Klin Immunol
PG  - 414-22
SB  - M
CY  - GERMANY, WEST
IP  - 5
VI  - 146
JC  - XW2
EM  - 7602
PMID- 4282990
CU  - 92
TT  - Zur Frage der Kreuzreaktionen mit Hepatitis-B-Antigen (Australia-
      Antigen) im Ausria-125-Testsystem
SO  - Z Immunitatsforsch Exp Klin Immunol 1974 Apr;146(5):414-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 75007943
AU  - Faine S
AU  - Adler B
AU  - Palit A
TI  - Chemical, serological and biological properties of a serotype-specific
      polysaccharide antigen in Leptospira.
LA  - Eng
MH  - Animal
MH  - *Antigens, Bacterial/analysis/toxicity
MH  - Capillary Permeability
MH  - Chromatography, Gas
MH  - Chromatography, Paper
MH  - Cross Reactions
MH  - Female
MH  - Hemagglutination Inhibition Tests
MH  - Hemagglutination Tests
MH  - Immunodiffusion
MH  - Leptospira/*immunology
MH  - Leptospira interrogans/immunology
MH  - *Lipopolysaccharides/analysis/toxicity
MH  - Mice
MH  - Monosaccharides/analysis
MH  - Rabbits
MH  - Serotyping
MH  - Shwartzman Phenomenon
MH  - Skin/blood supply
PT  - JOURNAL ARTICLE
DA  - 741210
DP  - 1974 Apr
IS  - 0004-945X
TA  - Aust J Exp Biol Med Sci
PG  - 311-9
SB  - M
CY  - AUSTRALIA
IP  - 2
VI  - 52
JC  - 9FW
EM  - 7501
PMID- 4212990
CU  - 91
SO  - Aust J Exp Biol Med Sci 1974 Apr;52(2):311-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74174158
AU  - Ellis WA
AU  - Michna SW
TI  - Experimental leptospiral abortion in cattle.
LA  - Eng
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/*etiology
MH  - Female
MH  - Kidney/microbiology
MH  - Leptospirosis/complications/*veterinary
MH  - Lung/microbiology
MH  - Placenta/microbiology
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 740726
DP  - 1974 Mar 23
IS  - 0042-4900
TA  - Vet Rec
PG  - 255
SB  - M
CY  - ENGLAND
IP  - 12
VI  - 94
JC  - XBS
EM  - 7409
PMID- 4831585
SO  - Vet Rec 1974 Mar 23;94(12):255

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [190 medline neighbors]

UI  - 74287822
AU  - Stalheim OH
TI  - Effect of animal-passage and in vitro cultivation in homologous
      antiserum on leptospiral antigenicity.
LA  - Eng
MH  - Animal
MH  - *Antigens, Bacterial
MH  - Cattle
MH  - Comparative Study
MH  - Culture Media
MH  - Guinea Pigs
MH  - Hamsters
MH  - *Immune Sera
MH  - In Vitro
MH  - Leptospira/*immunology
MH  - Leptospirosis/*immunology/veterinary
MH  - Serotyping
MH  - Swine
MH  - Swine Diseases/immunology
PT  - JOURNAL ARTICLE
DA  - 741002
DP  - 1974 Mar
IS  - 0003-9055
TA  - Arch Exp Veterinarmed
PG  - 243-7
SB  - M
CY  - GERMANY, EAST
IP  - 3
VI  - 28
JC  - 70I
EM  - 7411
PMID- 4846590
CU  - 84
SO  - Arch Exp Veterinarmed 1974 Mar;28(3):243-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 74252551
AU  - Tan DS
AU  - Welch QB
TI  - Evaluation of Leptospira biflexa antigens for screening human sera by
      the microscopic agglutination (MA) test in comparison with the
      sensitized-erythrocyte-lysis (SEL) test.
LA  - Eng
MH  - *Agglutination Tests
MH  - *Antigens, Bacterial
MH  - Comparative Study
MH  - Erythrocytes/*immunology
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Malaysia
MH  - Methods
MH  - *Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 740822
DP  - 1974 Mar
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 12-6
SB  - M
CY  - THAILAND
IP  - 1
VI  - 5
JC  - UVN
EM  - 7410
RO  - O:45
RO  - C:00
PMID- 4839075
CU  - 90
SO  - Southeast Asian J Trop Med Public Health 1974 Mar;5(1):12-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 74171892
AU  - Michna SW
AU  - Ellis W
TI  - The isolation of Leptospira belonging to the serogroup ballum from the
      kidneys of a brown rat (Rattus norvegicus).
LA  - Eng
MH  - Animal
MH  - Carrier State/microbiology/veterinary
MH  - Female
MH  - Kidney/*microbiology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/microbiology/veterinary
MH  - *Rats
MH  - Rodent Diseases/*microbiology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 740725
DP  - 1974 Mar
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 263-4
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 16
JC  - R7D
EM  - 7409
PMID- 4830988
SO  - Res Vet Sci 1974 Mar;16(2):263-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 74151122
AU  - Woods GT
AU  - Mansfield ME
TI  - Transplacental migration of swine influenza virus in gilts exposed
      experimentally.
LA  - Eng
MH  - Animal
MH  - Animals, Newborn
MH  - Female
MH  - Fetal Death
MH  - Fetal Diseases/microbiology
MH  - Influenza/microbiology/veterinary
MH  - Influenza Vaccine
MH  - Kidney/microbiology
MH  - Leptospira
MH  - Liver/microbiology
MH  - Lung/microbiology
MH  - *Maternal-Fetal Exchange
MH  - *Orthomyxoviridae/isolation & purification
MH  - Pregnancy
MH  - *Swine
MH  - Vaccination/veterinary
PT  - JOURNAL ARTICLE
DA  - 740626
DP  - 1974 Mar
IS  - 0034-5164
TA  - Res Commun Chem Pathol Pharmacol
PG  - 629-32
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 7
JC  - R62
EM  - 7408
PMID- 4824834
SO  - Res Commun Chem Pathol Pharmacol 1974 Mar;7(3):629-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 74109119
AU  - Birnbaum S
AU  - Torten M
AU  - Shenberg E
TI  - Experimental evidence for a cyclic occurrence of leptospirosis in
      vector mice.
LA  - Eng
MH  - Animal
MH  - Antibodies
MH  - Carrier State/immunology/*veterinary
MH  - Disease Vectors
MH  - Female
MH  - Immunity, Maternally-Acquired
MH  - Leptospirosis/immunology/*veterinary
MH  - Maternal-Fetal Exchange
MH  - Mice
MH  - *Periodicity
MH  - Pregnancy
MH  - Rodent Diseases/*epidemiology/immunology
PT  - JOURNAL ARTICLE
DA  - 740429
DP  - 1974 Mar
IS  - 0002-9262
TA  - Am J Epidemiol
PG  - 225-9
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 99
JC  - 3H3
EM  - 7406
PMID- 4814692
CU  - 88
SO  - Am J Epidemiol 1974 Mar;99(3):225-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [4 medline neighbors]

UI  - 74252329
AU  - Mesina JE
AU  - Campbell RS
AU  - Glazebrook JS
AU  - Copeman DB
AU  - Johnson RH
TI  - The pathology of feral rodents in North Queensland.
LA  - Eng
MH  - Animal
MH  - Australia
MH  - Dysentery, Bacillary/pathology/veterinary
MH  - Hepatitis A/pathology/veterinary
MH  - Leptospirosis/pathology/veterinary
MH  - Liver Diseases, Parasitic/pathology/veterinary
MH  - Mice
MH  - Myocarditis/pathology/veterinary
MH  - Nematode Infections/pathology/veterinary
MH  - Nephritis, Interstitial/pathology/veterinary
MH  - Pneumonia/pathology/veterinary
MH  - Pseudomonas Infections/pathology/veterinary
MH  - Pulmonary Fibrosis/pathology/veterinary
MH  - Rats
MH  - Rodent Diseases/*pathology
MH  - Rodentia
MH  - Salmonella typhimurium
MH  - Salmonella Infections, Animal/pathology
MH  - Shigella dysenteriae
PT  - JOURNAL ARTICLE
DA  - 740823
DP  - 1974 Mar
TA  - Tropenmed Parasitol
PG  - 116-27
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 25
JC  - WGM
EM  - 7410
RO  - O:44
RO  - C:22
PMID- 4599296
CU  - 90
SO  - Tropenmed Parasitol 1974 Mar;25(1):116-27

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 74133710
AU  - Glorioso JC
AU  - Amborski RL
AU  - Larkin JM
AU  - Amborski GF
AU  - Culley DC
TI  - Laboratory identification of bacterial pathogens of aquatic animals.
LA  - Eng
MH  - *Amphibia
MH  - Animal
MH  - Anura
MH  - Bacteria/classification/*isolation & purification
MH  - Bacteriological Techniques
MH  - Cell Movement
MH  - *Fishes
MH  - Leptospira/isolation & purification
MH  - Rana catesbeiana
MH  - *Reptiles
MH  - Streptomyces/isolation & purification
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 740601
DP  - 1974 Mar
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 447-50
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 35
JC  - 40C
EM  - 7407
PMID- 4594746
CU  - 90
SO  - Am J Vet Res 1974 Mar;35(3):447-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [152 medline neighbors]

UI  - 74257698
AU  - Hodges RT
AU  - Ris DR
TI  - Complement fixing and agglutinating antibody responses and
      Leptospiruria in calves inoculated with leptospira serotypes pomona,
      hardjo, copenhageni or ballum.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/*biosynthesis
MH  - Bacteriuria/immunology/*veterinary
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Complement Fixation Tests
MH  - Female
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Serotyping
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 740823
DP  - 1974 Mar
IS  - 0048-0169
TA  - N Z Vet J
PG  - 25-30
CY  - NEW ZEALAND
IP  - 3
VI  - 22
JC  - OBZ
EM  - 7410
RO  - O:45
RO  - C:00
PMID- 4525263
CU  - 88
SO  - N Z Vet J 1974 Mar;22(3):25-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 74257697
AU  - Hodges RT
TI  - The use of a polyvalent antigen in complement fixation tests for bovine
      leptospirosis.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - *Antigens, Bacterial
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/immunology
MH  - Complement Fixation Tests
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 740823
DP  - 1974 Mar
IS  - 0048-0169
TA  - N Z Vet J
PG  - 21-4
CY  - NEW ZEALAND
IP  - 3
VI  - 22
JC  - OBZ
EM  - 7410
RO  - O:45
RO  - C:00
PMID- 4525262
CU  - 88
SO  - N Z Vet J 1974 Mar;22(3):21-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 75063238
AU  - Mizon JP
AU  - Laude M
AU  - Laurans J
AU  - Gentit F
AU  - Lienard J
TI  - [Leptospira icterohemorrhagiae. Clinical and bacteriologic study.
      (Apropos of 3 cases)]
LA  - Fre
MH  - Adult
MH  - France
MH  - Human
MH  - Leptospira interrogans/*isolation & purification
MH  - Male
MH  - Weil's Disease/epidemiology/*microbiology
PT  - JOURNAL ARTICLE
DA  - 750310
DP  - 1974 Mar
IS  - 0024-3507
TA  - Lille Med
PG  - 293-301
CY  - FRANCE
IP  - 3
VI  - 19
JC  - L6W
EM  - 7504
PMID- 4437280
CU  - 88
TT  - La leptospirose ictero hemorragique. Etude clinique et bacteriologique
      (a propos de 3 observations)
SO  - Lille Med 1974 Mar;19(3):293-301

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [101 medline neighbors]

UI  - 75170638
AU  - Ruban EL
TI  - [Bacterial lipids]
LA  - Rus
MH  - Azotobacteraceae/chemistry
MH  - Bacillus subtilis/chemistry
MH  - Bacteria/*chemistry
MH  - Bacteroides/chemistry
MH  - Cardiolipins/analysis
MH  - Cell Membrane/chemistry
MH  - Clostridium/chemistry
MH  - Corynebacterium diphtheriae/chemistry
MH  - Culture Media
MH  - English Abstract
MH  - Escherichia coli/chemistry
MH  - Fatty Acids/analysis
MH  - Fatty Acids, Unsaturated/analysis
MH  - Glycolipids/analysis
MH  - Hydrogen-Ion Concentration
MH  - L Forms/chemistry
MH  - Leptospira/chemistry
MH  - Lipids/*analysis
MH  - Lipopolysaccharides/analysis
MH  - Mycobacterium/chemistry
MH  - Paracoccus denitrificans/chemistry
MH  - Phospholipids/analysis
MH  - Polysaccharides, Bacterial/analysis
MH  - Proteus vulgaris/chemistry
MH  - Pseudomonas aeruginosa/chemistry
MH  - Salmonella typhimurium/chemistry
MH  - Serratia marcescens/chemistry
MH  - Staphylococcus/chemistry
MH  - Streptococcus pneumoniae/chemistry
MH  - Streptococcus pyogenes/chemistry
MH  - Temperature
MH  - Vibrio cholerae/*chemistry
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 750820
DP  - 1974 Mar-Apr
IS  - 0002-3329
TA  - Izv Akad Nauk SSSR Biol
PG  - 162-78
CY  - RUSSIA
IP  - 2
JC  - H0D
EM  - 7510
RF  - 120
RO  - M:MSH
RO  - M:NES
PMID- 4156687
LR  - 940616
CU  - 94
TT  - Bakterial'nye lipidy
EA  - A
SO  - Izv Akad Nauk SSSR Biol 1974 Mar-Apr;(2):162-78

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [155 medline neighbors]

UI  - 74091585
AU  - Barkin RM
AU  - Guckian JC
AU  - Glosser JW
TI  - Infection by leptospira ballum: a laboratory-associated case.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Bites and Stings/complications
MH  - Disease Vectors
MH  - Dogs
MH  - Human
MH  - Laboratory Infection/*etiology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*etiology
MH  - Male
MH  - *Mice
PT  - JOURNAL ARTICLE
DA  - 740402
DP  - 1974 Feb
IS  - 0038-4348
TA  - South Med J
PG  - 155 passim
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 67
JC  - UVH
EM  - 7405
PMID- 4855805
CU  - 85
SO  - South Med J 1974 Feb;67(2):155 passim

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 75124854
AU  - Abramson LA
AU  - Malafeeva LS
AU  - Kartseva TS
AU  - Drankin DI
TI  - [Leptosiral infections among dogs in Saratov]
LA  - Rus
MH  - Animal
MH  - Antibodies, Bacterial
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - Leptospira/immunology
MH  - Leptospira canicola
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Weil's Disease/veterinary
PT  - JOURNAL ARTICLE
DA  - 750527
DP  - 1974 Feb
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 152-3
SB  - M
CY  - RUSSIA
IP  - 2
JC  - Y9O
EM  - 7507
RO  - M:NES
PMID- 4454852
LR  - 940617
CU  - 89
TT  - Infitsirovannost' leptospirami sobak v Saratove
SO  - Zh Mikrobiol Epidemiol Immunobiol 1974 Feb;(2):152-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 75124847
AU  - Shliakhov EN
AU  - Gazhim SP
AU  - Kovaliu SV
TI  - [A method of drawing a sectoral-polar diagram]
LA  - Rus
MH  - Comparative Study
MH  - Epidemiologic Methods
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Mathematics
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 750527
DP  - 1974 Feb
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 144-7
SB  - M
CY  - USSR
IP  - 2
JC  - Y9O
EM  - 7507
PMID- 4454849
CU  - 89
TT  - Metodika postroeniia sektorno-poliarnoi diagrammy
SO  - Zh Mikrobiol Epidemiol Immunobiol 1974 Feb;(2):144-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 74278944
AU  - Kiktenko WS
AU  - Bakulina NA
AU  - Lewina LF
TI  - [Ring-shaped structures in Leptospirae (author's transl)]
LA  - Ger
MH  - Antibodies
MH  - Culture Media
MH  - English Abstract
MH  - Formaldehyde/pharmacology
MH  - Heat
MH  - Leptospira/*cytology/drug effects
MH  - Microscopy, Electron
MH  - *Organoids
MH  - Physical Stimulation
MH  - Protoplasts
MH  - Stimulation, Chemical
MH  - Ultrasonics
PT  - JOURNAL ARTICLE
DA  - 741009
DP  - 1974 Feb
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 91-6
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 226
JC  - Y52
EM  - 7411
RO  - O:44
RO  - C:22
PMID- 4152344
CU  - 94
TT  - Ringformige Gebilde bei Leptospiren
EA  - A
SO  - Zentralbl Bakteriol [Orig A] 1974 Feb;226(1):91-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 74144312
AU  - Ackermann HW
AU  - Cherchel G
AU  - Valet JP
AU  - Matte J
AU  - Moorjani S
AU  - Higgins R
TI  - [Characterization of particles found in clinical cases of viral
      hepatitis: coronavirus-like particles, Australia antigen and Dane
      particles]
LA  - Fre
MH  - Adult
MH  - Agglutination Tests
MH  - Animal
MH  - Centrifugation, Density Gradient
MH  - Coronaviridae/analysis/*isolation & purification
MH  - English Abstract
MH  - Guinea Pigs
MH  - Hepatitis A/*blood
MH  - Hepatitis B Antigens/analysis/*isolation & purification
MH  - Human
MH  - Immunodiffusion
MH  - *Inclusion Bodies, Viral
MH  - Leptospira interrogans
MH  - Leptospirosis/blood
MH  - Lipoproteins/analysis
MH  - Male
MH  - Microscopy, Electron
MH  - Nucleic Acids/analysis
MH  - Nucleoproteins/analysis
MH  - Phosphoproteins/analysis
MH  - Staining
MH  - Viral Proteins/analysis
PT  - JOURNAL ARTICLE
DA  - 740614
DP  - 1974 Feb
IS  - 0008-4166
TA  - Can J Microbiol
PG  - 193-203
SB  - M
CY  - CANADA
IP  - 2
VI  - 20
JC  - CJ3
EM  - 7408
PMID- 4132609
CU  - 95
TT  - Experiences sur la nature de particules trouvees dans des cas
      d'hepatite virale: type coronavirus, antigene Australia et particules
      de Dane.
SO  - Can J Microbiol 1974 Feb;20(2):193-203

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [152 medline neighbors]

UI  - 74283414
AU  - Pinto AA
AU  - Rosa CA
AU  - Sadatsune T
AU  - Fleury GC
TI  - Comparative study between complement fixation and microscopic
      agglutination tests for leptospiral diagnosis.
LA  - Eng
MH  - *Agglutination Tests
MH  - Animal
MH  - Comparative Study
MH  - *Complement Fixation Tests
MH  - Dog Diseases/*diagnosis
MH  - Dogs
MH  - Evaluation Studies
MH  - Horse Diseases/*diagnosis
MH  - Horses
MH  - Human
MH  - Leptospirosis/*diagnosis/veterinary
MH  - Microscopy
MH  - Perissodactyla
PT  - JOURNAL ARTICLE
DA  - 740930
DP  - 1974 Jan
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 28-31
CY  - BRAZIL
IP  - 1
VI  - 16
JC  - S9D
EM  - 7411
RO  - O:23
RO  - C:01
PMID- 4858599
CU  - 85
SO  - Rev Inst Med Trop Sao Paulo 1974 Jan;16(1):28-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [190 medline neighbors]

UI  - 74253679
AU  - Sebek Z
TI  - Results of serologic examination of domestic animals for leptospirosis
      in the Mongolian People's Republic.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Animals, Domestic
MH  - Camels
MH  - Cattle
MH  - Cattle Diseases/immunology
MH  - Goats
MH  - Horse Diseases/immunology
MH  - Horses
MH  - Leptospirosis/epidemiology/etiology/immunology/*veterinary
MH  - Mongolia
MH  - Sheep
MH  - Sheep Diseases/immunology
PT  - JOURNAL ARTICLE
DA  - 740821
DP  - 1974
IS  - 0015-5683
TA  - Folia Parasitol (Praha)
PG  - 21-8
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 21
JC  - F2T
EM  - 7410
RO  - O:45
RO  - C:29
PMID- 4857752
CU  - 88
SO  - Folia Parasitol (Praha) 1974;21(1):21-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [73 medline neighbors]

UI  - 74081529
AU  - Smith AW
AU  - Prato CM
AU  - Gilmartin WG
AU  - Brown RJ
AU  - Keyes MC
TI  - A preliminary report on potentially pathogenic microbiological agents
      recently isolated from pinnipeds.
LA  - Eng
MH  - Animal
MH  - Female
MH  - Guinea Pigs
MH  - Hamsters
MH  - Hyphomycetes/isolation & purification
MH  - Infection/*veterinary
MH  - Leptospira/isolation & purification/pathogenicity
MH  - Leptospirosis/microbiology/veterinary
MH  - Male
MH  - Mice
MH  - Mycoplasma/isolation & purification
MH  - Mycoplasma Infections/microbiology/veterinary
MH  - Mycoses/microbiology/veterinary
MH  - Picornaviridae/isolation & purification/pathogenicity
MH  - *Pinnipedia
MH  - Swine
MH  - Vesicular Exanthema of Swine/microbiology
MH  - Virus Diseases/microbiology/veterinary
PT  - JOURNAL ARTICLE
DA  - 740318
DP  - 1974 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 54-9
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 10
JC  - KEM
EM  - 7405
PMID- 4855675
CU  - 85
SO  - J Wildl Dis 1974 Jan;10(1):54-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74288742
AU  - Dvornik J
AU  - Vachtenheim J
TI  - [Inflammatory joint syndrome as the main clinical manifestation of
      leptospirosis]
LA  - Cze
MH  - Adult
MH  - English Abstract
MH  - Human
MH  - Inflammation
MH  - Joint Diseases/diagnosis/*etiology
MH  - *Leptospirosis/diagnosis
MH  - Male
MH  - Syndrome
PT  - JOURNAL ARTICLE
DA  - 741002
DP  - 1974 Jan
IS  - 0042-773X
TA  - Vnitr Lek
PG  - 78-81
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 20
JC  - XFY
EM  - 7411
PMID- 4847021
CU  - 90
TT  - Zanetlivy kloubni syndrom jako hlavni klinicky projev leptospirozy.
SO  - Vnitr Lek 1974 Jan;20(1):78-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 74253677
AU  - Rosicky B
AU  - Sebek Z
TI  - To the evolution of natural foci of L. grippotyphosa in Central Europe.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Carnivora
MH  - Czechoslovakia
MH  - Disease Reservoirs
MH  - Europe
MH  - Foxes
MH  - Insectivora
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Rodent Diseases/epidemiology/immunology
MH  - Rodentia
MH  - Sciuridae
PT  - JOURNAL ARTICLE
DA  - 740821
DP  - 1974
IS  - 0015-5683
TA  - Folia Parasitol (Praha)
PG  - 11-20
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 21
JC  - F2T
EM  - 7410
RO  - O:45
RO  - C:29
PMID- 4836171
CU  - 88
SO  - Folia Parasitol (Praha) 1974;21(1):11-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [190 medline neighbors]

UI  - 74061327
AU  - Charon NW
AU  - Johnson RC
AU  - Peterson D
TI  - Amino acid biosynthesis in the spirochete Leptospira: evidence for a
      novel pathway of isoleucine biosynthesis.
LA  - Eng
MH  - Amino Acids/*biosynthesis/metabolism
MH  - Aspartic Acid/metabolism
MH  - Bicarbonates/metabolism
MH  - Carbon Dioxide/metabolism
MH  - Carbon Radioisotopes
MH  - Cell Fractionation
MH  - Culture Media
MH  - Glutamates/metabolism
MH  - Glycine/metabolism
MH  - Isoleucine/*biosynthesis
MH  - Leptospira/growth & development/*metabolism
MH  - Palmitic Acids/metabolism
MH  - Pyruvates/metabolism
MH  - Serotyping
MH  - Stereoisomerism
MH  - Threonine/metabolism
MH  - Toluene/metabolism
PT  - JOURNAL ARTICLE
DA  - 740222
DP  - 1974 Jan
IS  - 0021-9193
TA  - J Bacteriol
PG  - 203-11
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 117
JC  - HH3
EM  - 7404
PMID- 4808901
CU  - 96
SO  - J Bacteriol 1974 Jan;117(1):203-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 75034883
AU  - Ioli A
AU  - Munao F
AU  - Cananzi F
TI  - [Results of comparative studies of some tests for characterization of
      Leptospira (8-azaguanine, egg's red, oxidases and cationic detergent
      test)]
LA  - Ita
MH  - *Azaguanine
MH  - Bacteriological Techniques/*methods
MH  - Comparative Study
MH  - *Detergents
MH  - Egg Yolk
MH  - English Abstract
MH  - Female
MH  - Leptospira/classification/*isolation & purification
MH  - Oxidoreductases
PT  - JOURNAL ARTICLE
DA  - 750113
DP  - 1974 Jan-Feb
IS  - 0003-472X
TA  - Ann Sclavo
PG  - 87-90
CY  - ITALY
IP  - 1
VI  - 16
JC  - 65C
EM  - 7502
PMID- 4609309
CU  - 90
TT  - Risultati di prove comparative tra alcuni tests per la
      caratterizzazione delle Leptospire (test all'8-azaguanina, al rosso
      d'uovo, all'ossidasi, al detergente cationico)
EA  - A
SO  - Ann Sclavo 1974 Jan-Feb;16(1):87-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [67 medline neighbors]

UI  - 74302773
AU  - Pinheiro FP
AU  - Bensabath G
AU  - Andrade AH
AU  - Lins ZC
AU  - Fraiha H
AU  - Tang AT
AU  - Lainson R
AU  - Shaw JJ
AU  - Azevedo MC
TI  - Infectious diseases along Brazil's trans-amazon highway: surveillance
      and research.
LA  - Eng
MH  - Animal
MH  - Antibodies, Viral/analysis
MH  - Arbovirus Infections/*epidemiology/immunology
MH  - Arboviruses/immunology/isolation & purification
MH  - Brazil
MH  - Disease Reservoirs/veterinary
MH  - Disease Vectors
MH  - Enterobacteriaceae Infections/*epidemiology/microbiology
MH  - Hemagglutination Inhibition Tests
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*epidemiology/microbiology
MH  - Neutralization Tests
MH  - Parasitic Diseases/*epidemiology
MH  - Purpura, Thrombocytopenic/blood/*epidemiology
MH  - Residence Characteristics
MH  - Salmonella/isolation & purification
MH  - Schistosomiasis/epidemiology
MH  - Shigella dysenteriae/isolation & purification
MH  - Syndrome
PT  - JOURNAL ARTICLE
DA  - 741116
DP  - 1974
TA  - Bull Pan Am Health Organ
PG  - 111-22
CY  - UNITED STATES
IP  - 2
VI  - 8
JC  - BSB
EM  - 7412
RO  - O:45
RO  - C:00
PMID- 4604602
CU  - 90
SO  - Bull Pan Am Health Organ 1974;8(2):111-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 74076708
AU  - Ris DR
TI  - Limitations of the use of 5-fluorouracil as a selective agent for the
      isolation of leptospirae.
LA  - Eng
MH  - Aerobiosis
MH  - Animal
MH  - Bacteria/growth & development
MH  - Bacteriological Techniques
MH  - Cattle
MH  - Comparative Study
MH  - *Culture Media
MH  - Drug Resistance, Microbial
MH  - Escherichia/growth & development
MH  - Fluorouracil/*pharmacology
MH  - Immune Sera
MH  - Leptospira/drug effects/growth & development/*isolation & purification
MH  - Meat
MH  - Micrococcus/growth & development
MH  - Peptones
MH  - Sheep/immunology
MH  - Staphylococcus/growth & development
MH  - Temperature
MH  - Tissue Extracts
PT  - JOURNAL ARTICLE
DA  - 740308
DP  - 1974 Jan
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 270-1
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 27
JC  - 6K0
EM  - 7404
PMID- 4589135
CU  - 90
SO  - Appl Microbiol 1974 Jan;27(1):270-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 77102944
AU  - Strother HL
TI  - Host animal efficacy studies using a multivalent leptospira bacterin
LA  - Eng
MH  - Animal
MH  - Bacterial Vaccines/*standards
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Leptospira/*immunology
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Swine
MH  - Swine Diseases/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 770315
DP  - 1974
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 131-5
CY  - UNITED STATES
IP  - 78
JC  - PY5
EM  - 7705
PMID- 4534750
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1974;(78):131-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [195 medline neighbors]

UI  - 77102942
AU  - Glosser JW
AU  - Sulzer CR
AU  - Reynolds GC
AU  - Whitsett DK
TI  - Isolation of leptospiral serotype szwajizak from dairy cattle in Oregon.
LA  - Eng
MH  - Abortion, Veterinary/microbiology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Oregon
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 770315
DP  - 1974
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 119-25
CY  - UNITED STATES
IP  - 78
JC  - PY5
EM  - 7705
PMID- 4534749
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1974;(78):119-25

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 75124760
AU  - Kiktenko VS
AU  - Bakulina NA
AU  - Levina LF
TI  - [An electron microscopic study of the ultrastructure of leptospirae and
      their formation of agglutinates]
LA  - Rus
MH  - *Agglutination
MH  - Animal
MH  - Complement
MH  - English Abstract
MH  - Leptospira interrogans/immunology/*ultrastructure
MH  - Membranes/immunology
MH  - Microscopy, Electron
MH  - Rabbits/immunology
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 750527
DP  - 1974 Jan
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 71-6
SB  - M
CY  - USSR
IP  - 1
JC  - Y9O
EM  - 7507
PMID- 4476968
CU  - 90
TT  - Elektronnomikroskopicheskoe issledovanie ul'trastruktury leptospir i
      formirovaniia ikh aggliutinatov
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1974 Jan;(1):71-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 75086862
AU  - Stoianova L
AU  - Todorova R
TI  - [Attempt to establish evaluation standards for a bivalent vaccine
      against leptospirosis of farm animals, using LMAR (leptospirosis micro-
      agglutination reaction]
LA  - Bul
MH  - *Agglutination Tests
MH  - Animal
MH  - Bacterial Vaccines/*standards
MH  - Leptospira/immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Rabbits
MH  - Rodent Diseases/immunology
MH  - Sheep
MH  - Sheep Diseases/immunology
MH  - Swine
MH  - Swine Diseases/immunology
MH  - Vaccination/veterinary
PT  - JOURNAL ARTICLE
DA  - 750423
DP  - 1974
TA  - Vet Med Nauki
PG  - 39-45
SB  - M
CY  - BULGARIA
IP  - 7
VI  - 11
JC  - XCE
EM  - 7505
PMID- 4475510
CU  - 89
TT  - Opiti za ustanoviavane normi za pretsenka na bivalentna vaksina sreshtu
      leptospiroza po selskostopanskite zhivotni chrez RMAL
SO  - Vet Med Nauki 1974;11(7):39-45

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 76251135
AU  - Silva I
AU  - Bocciarelli DS
AU  - Valente FR
AU  - Crateri PT
TI  - Electron microscope identification of mesosomes in some water strains
      of Leptospira by reduction of tetrazolium chloride to formazans.
LA  - Eng
MH  - English Abstract
MH  - Formazans/biosynthesis
MH  - Leptospira/metabolism/*ultrastructure
MH  - Tetrazolium Salts/metabolism
PT  - JOURNAL ARTICLE
DA  - 760925
DP  - 1974
IS  - 0021-2571
TA  - Ann Ist Super Sanita
PG  - 179-82
SB  - M
CY  - ITALY
IP  - 3-4
VI  - 10
JC  - 5BP
AA  - Author
EM  - 7611
AB  - Rounded granules protruding from the external surface of some water
      Leptospira strains and considered as mesosomes were studied by electron
      microscope and by means of the intravital reduction of tetrazolium
      chloride. Satisfactory results were obtained with two of the strains
      studied. It appears that neither the culture medium nor the age of the
      culture have any influence on the unusual position of the mesosomes.
PMID- 4470987
CU  - 90
EA  - A
SO  - Ann Ist Super Sanita 1974;10(3-4):179-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [171 medline neighbors]

UI  - 76017934
AU  - Santa Rosa CA
AU  - Pinto AA
TI  - [The diagnosis of animal leptospirosis by the complement fixation test
      (author's transl)]
LA  - Por
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens, Bacterial
MH  - Comparative Study
MH  - *Complement Fixation Tests
MH  - Dog Diseases/*diagnosis
MH  - Dogs
MH  - English Abstract
MH  - Horse Diseases/*diagnosis
MH  - Horses
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Perissodactyla
PT  - JOURNAL ARTICLE
DA  - 751122
DP  - 1974 Jan-Mar
IS  - 0020-3653
TA  - Arq Inst Biol (Sao Paulo)
PG  - 19-23
SB  - M
CY  - BRAZIL
IP  - 1
VI  - 41
JC  - 8VF
EM  - 7601
PMID- 4466483
TT  - Reacao de fixacao do complemento no diagnostico de leptospirose animal.
      Emprego de um antigeno de amostra apatogenica
EA  - A
SO  - Arq Inst Biol (Sao Paulo) 1974 Jan-Mar;41(1):19-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 76017781
AU  - Stalheim OH
TI  - Effect of animal-passage and in vitro cultivation in homologous
      antiserum on leptospiral antigenicity.
LA  - Eng
MH  - Animal
MH  - Antigens
MH  - Cattle/immunology
MH  - *Culture Media
MH  - Hamsters/immunology
MH  - Immune Sera
MH  - Leptospira/*immunology
MH  - Swine/immunology
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 751122
DP  - 1974
IS  - 0003-9055
TA  - Arch Exp Veterinarmed
PG  - 243-7
SB  - M
CY  - GERMANY, EAST
IP  - 2
VI  - 28
JC  - 70I
EM  - 7601
PMID- 4466479
CU  - 84
SO  - Arch Exp Veterinarmed 1974;28(2):243-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [169 medline neighbors]

UI  - 76017148
AU  - Silva I
TI  - [Systematic study of saprophytic leptospirae isolated in Brazil]
LA  - Ita
MH  - Brazil
MH  - English Abstract
MH  - Leptospira/*classification
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 751122
DP  - 1974
IS  - 0021-2571
TA  - Ann Ist Super Sanita
PG  - 21-5
SB  - M
CY  - ITALY
IP  - 1-2
VI  - 10
JC  - 5BP
EM  - 7601
PMID- 4466398
TT  - Studio sistematico di leptospire saprofite isolate in Brasile
EA  - A
SO  - Ann Ist Super Sanita 1974;10(1-2):21-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 76014019
AU  - Lettow E
TI  - [Liver diseases in the dog 2.  A review from the clinical standpoint]
LA  - Ger
MH  - Animal
MH  - Chronic Disease
MH  - Dog Diseases/*diagnosis
MH  - Dogs
MH  - Fatty Liver/diagnosis/veterinary
MH  - Female
MH  - Hepatitis, Infectious Canine/diagnosis
MH  - Hepatomegaly/diagnosis/veterinary
MH  - Leptospirosis/diagnosis/veterinary
MH  - Liver Cirrhosis/diagnosis/veterinary
MH  - Liver Diseases/diagnosis/*veterinary
MH  - Liver Neoplasms/diagnosis/veterinary
MH  - Lymphatic Diseases/diagnosis/veterinary
MH  - Male
MH  - Neoplasm Metastasis
PT  - JOURNAL ARTICLE
DA  - 751120
DP  - 1974
IS  - 0303-6286
TA  - Tierarztl Prax
PG  - 419-33
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 2
JC  - VS4
EM  - 7601
RO  - M:BDS
PMID- 4465978
LR  - 850301
TT  - Lebererkrankungen beim Hund (2).  Ein Uberblick aus klinischer Sicht
SO  - Tierarztl Prax 1974;2(4):419-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 75181575
AU  - Babudieri B
AU  - Fraga de Azevedo J
AU  - Palmeiro JM
TI  - [Occurrence of the Leptospira arboreae serotype in Portugal]
LA  - Por
MH  - Animal
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leptospira/immunology
MH  - Portugal
MH  - Rodent Diseases/*epidemiology
MH  - Serotyping
MH  - Weil's Disease/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 750904
DP  - 1974 Jan-Dec
TA  - An Inst Hig Med Trop (Lisb)
PG  - 471-7
CY  - PORTUGAL
IP  - 1-4
VI  - 2
JC  - 4DL
EM  - 7510
PMID- 4462396
CU  - 89
TT  - A ocorrencia do sorotipo Leptospira arboreae em portugal
EA  - A
SO  - An Inst Hig Med Trop (Lisb) 1974 Jan-Dec;2(1-4):471-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 75180339
AU  - Hergt R
TI  - [The occurrence of leptospirosis bratislava in the GDR]
LA  - Ger
MH  - Adult
MH  - English Abstract
MH  - Female
MH  - Germany, West
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 750905
DP  - 1974
IS  - 0049-8610
TA  - Z Gesamte Hyg
PG  - 495-7
CY  - GERMANY, EAST
IP  - 8
VI  - 20
JC  - XUO
EM  - 7510
PMID- 4462315
CU  - 88
TT  - Zum Vorkommen der Leptospirosis bratislava in der DDR
EA  - A
SO  - Z Gesamte Hyg 1974;20(8):495-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [208 medline neighbors]

UI  - 75148312
AU  - Mossop RT
TI  - A case report. Leptospirosis.
LA  - Eng
MH  - Adult
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Seasons
MH  - Zimbabwe
PT  - JOURNAL ARTICLE
DA  - 750731
DP  - 1974 Jan
IS  - 0008-9176
TA  - Cent Afr J Med
PG  - 12-4
CY  - ZIMBABWE
IP  - 1
VI  - 20
JC  - CQO
EM  - 7509
PMID- 4458953
CU  - 88
SO  - Cent Afr J Med 1974 Jan;20(1):12-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 75143150
AU  - Kazarian AS
TI  - [Serological indicators in rabbits in relation to brucellosis antigen]
LA  - Rus
MH  - Agglutination Tests
MH  - Agglutinins/isolation & purification
MH  - Animal
MH  - Antibody Formation
MH  - Antigens, Bacterial/*isolation & purification
MH  - Bacterial Vaccines/immunology
MH  - Brucella Vaccine/immunology
MH  - Brucellosis/*immunology
MH  - Leptospirosis/immunology
MH  - Pasteurella Infections/immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 750626
DP  - 1974
TA  - Zh Eksp Klin Med
PG  - 8-14
CY  - USSR
IP  - 6
VI  - 14
JC  - Y9J
EM  - 7508
PMID- 4456935
CU  - 89
TT  - Serologicheskie pokazateli u krolikov v ostnoshenii brutselloznogo
      antitela
SO  - Zh Eksp Klin Med 1974;14(6):8-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 75099989
AU  - Miller NG
AU  - Allen JE
AU  - Wilson RB
TI  - The pathogenesis of hemorrhage in the lung of the hamster during acute
      leptospirosis.
LA  - Eng
MH  - Acute Disease
MH  - Animal
MH  - Blood/microbiology
MH  - Capillaries/pathology
MH  - Hamsters
MH  - Hemoptysis/*etiology/pathology
MH  - Liver/microbiology
MH  - Lung/microbiology/*pathology
MH  - Microscopy, Electron
MH  - Pulmonary Alveoli/pathology
MH  - Weil's Disease/blood/*pathology
PT  - JOURNAL ARTICLE
DA  - 750504
DP  - 1974
IS  - 0300-8584
TA  - Med Microbiol Immunol (Berl)
PG  - 269-78
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 160
JC  - M58
EM  - 7506
PMID- 4449515
SO  - Med Microbiol Immunol (Berl) 1974;160(4):269-78

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 75088461
AU  - Horenstein S
TI  - Miscellaneous forms of meningitis.
LA  - Eng
MH  - Amebiasis/complications
MH  - Brain Neoplasms/complications
MH  - Cysticercosis/complications
MH  - Encephalomyelitis/etiology
MH  - Filariasis/complications
MH  - Human
MH  - Leptospirosis/complications
MH  - Malaria/complications
MH  - *Meningitis/diagnosis/etiology
MH  - Meningoencephalitis/etiology
MH  - Nematode Infections/complications
MH  - Neoplasm Metastasis
MH  - Neurosyphilis/diagnosis/therapy
MH  - Optic Atrophy/etiology
MH  - Paragonimiasis/complications
MH  - Tuberculosis, Meningeal/diagnosis/therapy
PT  - JOURNAL ARTICLE
DA  - 750419
DP  - 1974
IS  - 0091-3952
TA  - Adv Neurol
PG  - 205-21
SB  - M
CY  - UNITED STATES
VI  - 6
JC  - 2NX
EM  - 7505
PMID- 4447062
SO  - Adv Neurol 1974;6:205-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 75084700
AU  - Konarska D
TI  - [Survey of rodents and domestic animals in a focus of epidemic
      leptospirosis in the Wroclaw Province in 1971]
LA  - Pol
MH  - Animal
MH  - Animals, Domestic/*immunology
MH  - Antibodies, Bacterial/*analysis
MH  - Disease Outbreaks/*epidemiology
MH  - English Abstract
MH  - Leptospira/immunology
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Poland
MH  - Rodentia/*immunology
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 750411
DP  - 1974
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 535-42
CY  - POLAND
IP  - 4
VI  - 28
JC  - Q8T
EM  - 7505
PMID- 4445526
CU  - 88
TT  - Badanie gryzoni i zwierzat domowych w ognisku epidemii leptospirozy w
      woj. wroclawskim w 1971 roku
EA  - A
SO  - Przegl Epidemiol 1974;28(4):535-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 75032298
AU  - Mazzonelli J
AU  - Dorta de Mazzonelli G
AU  - Mailloux M
TI  - [Thermoresistant antigen in Leptospira (author's transl)]
LA  - Fre
MH  - *Antigens, Bacterial
MH  - English Abstract
MH  - Heat
MH  - Leptospira/*immunology
PT  - JOURNAL ARTICLE
DA  - 750110
DP  - 1974 Jan
IS  - 0300-5410
TA  - Ann Microbiol (Paris)
PG  - 125-6
CY  - FRANCE
IP  - 1
VI  - 125A
JC  - 5JY
EM  - 7502
PMID- 4423875
TT  - Antigene thermoresistant chez les leptospires
EA  - A
SO  - Ann Microbiol (Paris) 1974 Jan;125A(1):125-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [27 medline neighbors]

UI  - 75124940
AU  - Mateev D
AU  - Kebedzhiev G
AU  - Manev Kh
TI  - [Distribution of leptospirosis in Bulgaria]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Agricultural Workers' Diseases/epidemiology
MH  - Animal
MH  - Bulgaria
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Child
MH  - Comparative Study
MH  - English Abstract
MH  - Female
MH  - Horse Diseases/epidemiology
MH  - Horses
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospira canicola
MH  - Leptospirosis/*epidemiology/etiology/veterinary
MH  - Male
MH  - Mice/microbiology
MH  - Occupations
MH  - Rats/microbiology
MH  - Rural Population
MH  - Seasons
MH  - Serotyping
MH  - Sex Factors
MH  - Swine
MH  - Swine Diseases/epidemiology
MH  - Time Factors
MH  - Urban Population
MH  - Water Microbiology
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 750527
DP  - 1974
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 22-8
SB  - M
CY  - RUSSIA
IP  - 5
VI  - 00
JC  - Y9O
EM  - 7507
RO  - M:NES
PMID- 4378426
LR  - 940617
CU  - 90
TT  - Rasprostranenie leptospirozov v Bolgarii
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1974;00(5):22-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 75124944
AU  - Karaseva EV
AU  - Zaitsev SV
AU  - Chernukha IuG
AU  - Piskunova LA
TI  - [The ecology of pathogenic leptospirae under conditions of a natural
      focus]
LA  - Rus
MH  - Adaptation, Biological
MH  - Ecology
MH  - English Abstract
MH  - Humidity
MH  - Hydrogen-Ion Concentration
MH  - Leptospira/*physiology
MH  - Russia
MH  - Soil Microbiology
MH  - Time Factors
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 750527
DP  - 1974
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 36-40
SB  - M
CY  - USSR
IP  - 5
VI  - 00
JC  - Y9O
EM  - 7507
PMID- 4281605
CU  - 92
TT  - Nekotorye osobennosti ekologii patogennykh leptospir v estesvennykh
      usloviiakh prirodnogo ochaga
EA  - A
SO  - Zh Mikrobiol Epidemiol Immunobiol 1974;00(5):36-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [178 medline neighbors]

UI  - 75092155
AU  - Sebek Z
AU  - Rosicky B
TI  - [On the occurrence, characteristic and structure of the focci of
      leptospirosis in Czechoslovakia (author's transl)]
LA  - Cze
MH  - Antibody Formation
MH  - Czechoslovakia
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leptospira/classification
MH  - Leptospirosis/*epidemiology/immunology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 750517
DP  - 1974 Jan
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 10-21
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 23
JC  - CSH
EM  - 7506
PMID- 4280935
CU  - 92
TT  - K rozsireni, charakteristice a strukture ohnisek leptospirozy v CSSR
EA  - A
SO  - Cesk Epidemiol Mikrobiol Imunol 1974 Jan;23(1):10-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 74096245
AU  - Stalheim OH
TI  - Urinary precipitate in porcine leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Erythrocytes/immunology
MH  - Glycosaminoglycans/urine
MH  - Hemolysis
MH  - Kidney Diseases/immunology/urine/veterinary
MH  - Leptospira/immunology
MH  - Leptospirosis/immunology/urine/*veterinary
MH  - Rabbits/immunology
MH  - Sheep/immunology
MH  - Swine
MH  - Swine Diseases/immunology/*urine
PT  - JOURNAL ARTICLE
DA  - 740404
DP  - 1974 Jan
IS  - 0010-8901
TA  - Cornell Vet
PG  - 20-4
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 64
JC  - DRI
EM  - 7405
PMID- 4273051
CU  - 92
SO  - Cornell Vet 1974 Jan;64(1):20-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 75105272
AU  - Mailloux M
AU  - Mazzonelli J
AU  - Dorta de Mazzonelli GT
TI  - Thermoresistant antigen in leptospires. Possibility of a macroscopic
      diagnosis of leptospirosis with a single antigen.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - *Antigens, Bacterial
MH  - Heat
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis/microbiology
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 750503
DP  - 1974
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 238-41
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 229
JC  - Y52
EM  - 7506
PMID- 4155869
CU  - 94
SO  - Zentralbl Bakteriol [Orig A] 1974;229(2):238-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 75105259
AU  - Chernukcha YG
AU  - Ananyina YV
AU  - Zenkovitch NS
TI  - Pathogenicity of Leptospires of various serological types for some
      species of wild rodents.
LA  - Eng
MH  - Animal
MH  - Carrier State
MH  - Comparative Study
MH  - Disease Reservoirs
MH  - Hamsters
MH  - *Leptospira/pathogenicity
MH  - Leptospira interrogans/pathogenicity
MH  - Leptospirosis/microbiology/*veterinary
MH  - Mice
MH  - Rodent Diseases/*microbiology
MH  - Serotyping
MH  - Species Specificity
MH  - Weil's Disease/microbiology/veterinary
PT  - JOURNAL ARTICLE
DA  - 750504
DP  - 1974
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 388-95
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 228
JC  - Y52
EM  - 7506
PMID- 4155856
CU  - 94
SO  - Zentralbl Bakteriol [Orig A] 1974;228(3):388-95

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 75105258
AU  - Fuchs GH
AU  - Burger G
TI  - [Standardizing in sero-diagnostic leptospirose investigations (author's
      transl)]
LA  - Ger
MH  - Agglutination Tests/methods/standards
MH  - Diagnostic Errors
MH  - English Abstract
MH  - Leptospirosis/*diagnosis
MH  - Photometry/methods
MH  - Serodiagnosis/*standards
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 750504
DP  - 1974
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 378-87
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 228
JC  - Y52
EM  - 7506
PMID- 4155855
CU  - 94
TT  - Standardisierungsprobleme bei serodiagnostischen Leptospirose-
      Untersuchungen
EA  - A
SO  - Zentralbl Bakteriol [Orig A] 1974;228(3):378-87

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 75105257
AU  - Yanagawa R
AU  - Shinagawa M
AU  - Takashima I
TI  - Serological studies of Leptospiras by immunodiffusion.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens, Bacterial/analysis
MH  - Comparative Study
MH  - Cross Reactions
MH  - Genotype
MH  - Immune Sera
MH  - Immunodiffusion
MH  - Leptospira/*immunology
MH  - Rabbits/immunology
MH  - Serotyping
MH  - Sodium Dodecyl Sulfate
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 750504
DP  - 1974
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 369-77
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 228
JC  - Y52
EM  - 7506
PMID- 4155854
CU  - 94
SO  - Zentralbl Bakteriol [Orig A] 1974;228(3):369-77

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [32 medline neighbors]

UI  - 75061940
AU  - Matossian RM
AU  - Ibrahim J
TI  - Rats, flies and mosquitos of Lebanon: pests, reservoirs and vectors of
      disease.
LA  - Eng
MH  - Animal
MH  - Arbovirus Infections/transmission
MH  - Bites and Stings
MH  - Cattle
MH  - *Culicidae
MH  - Dengue/transmission
MH  - *Diptera
MH  - *Disease Reservoirs
MH  - *Disease Vectors
MH  - Dogs
MH  - Dysentery, Bacillary/transmission
MH  - Fleas
MH  - Human
MH  - Lebanon
MH  - Leptospirosis/transmission
MH  - Malaria/transmission
MH  - Plague/transmission
MH  - Rabies/transmission
MH  - *Rats
MH  - Salmonella Infections/transmission
MH  - Sanitation
MH  - Swine
MH  - Trichinosis/transmission
MH  - Typhus, Endemic Flea-Borne/transmission
MH  - West Nile Virus
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 750319
DP  - 1974
IS  - 0023-9852
TA  - J Med Liban
PG  - 375-81
CY  - LEBANON
IP  - 4
VI  - 27
JC  - J1Z
EM  - 7504
RF  - 18
PMID- 4155006
CU  - 94
SO  - J Med Liban 1974;27(4):375-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [168 medline neighbors]

UI  - 77102943
AU  - South PJ
AU  - Stoenner HG
TI  - The control of outbreaks of leptospriosis in beef cattle by
      simultaneous vaccination and treatment with dihydrostreptomycin.
LA  - Eng
MH  - Abortion, Veterinary/prevention & control
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Dihydrostreptomycin Sulfate/*therapeutic use
MH  - Female
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Pregnancy
MH  - Vaccination/*veterinary
PT  - JOURNAL ARTICLE
DA  - 770315
DP  - 1974
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 126-30
CY  - UNITED STATES
IP  - 78
JC  - PY5
EM  - 7705
PMID- 4143491
CU  - 95
SO  - Proc Annu Meet U S Anim Health Assoc 1974;(78):126-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 75207542
AU  - Malloux M
TI  - [Leptospiroses in tropical medicine. Epidemiology and diagnosis on
      Reunion Island and in French Polynesia (Tahiti)]
LA  - Fre
MH  - Africa
MH  - Animal
MH  - Antigen-Antibody Reactions
MH  - Comparative Study
MH  - Diagnosis, Differential
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Epitopes/*analysis
MH  - France
MH  - Human
MH  - Leptospira/*immunology/pathogenicity
MH  - Leptospirosis/*epidemiology/immunology/transmission
MH  - Microclimate
MH  - Polynesia
MH  - Portugal
MH  - Support, U.S. Gov't, Non-P.H.S.
MH  - Virulence
MH  - Water Microbiology
MH  - Water Supply/analysis
MH  - Zoonoses/transmission
PT  - JOURNAL ARTICLE
DA  - 751106
DP  - 1974 Jan-Feb
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 30-6
SB  - M
CY  - FRANCE
IP  - 1
VI  - 67
JC  - C4G
EM  - 7512
PMID- 4142863
CU  - 95
TT  - Les leptospiroses en medecine tropicale. Epidemiologie et diagnostics a
      la reunion et en Polynesie francaise (Tahiti)
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1974 Jan-Feb;67(1):30-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 75088466
AU  - Johnson RT
TI  - Pathophysiology and epidemiology of acute viral infections of the
      nervous system.
LA  - Eng
MH  - Acute Disease
MH  - Animal
MH  - Axonal Transport
MH  - Blood-Brain Barrier
MH  - Central Nervous System Diseases/etiology/*physiopathology
MH  - Encephalitis/epidemiology
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Reticuloendothelial System/physiopathology
MH  - Seasons
MH  - United States
MH  - Virus Diseases/epidemiology/etiology/*physiopathology
PT  - JOURNAL ARTICLE
DA  - 750419
DP  - 1974
IS  - 0091-3952
TA  - Adv Neurol
PG  - 27-40
SB  - M
CY  - UNITED STATES
VI  - 6
JC  - 2NX
EM  - 7505
PMID- 4141220
CU  - 95
SO  - Adv Neurol 1974;6:27-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 74076707
AU  - Tripathy DN
AU  - Hanson LE
TI  - Immunoperoxidase staining of leptospires.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/isolation & purification
MH  - Cattle/immunology
MH  - Formaldehyde
MH  - IgG
MH  - Immune Sera
MH  - *Immunologic Techniques
MH  - Leptospira/immunology/*isolation & purification
MH  - Methods
MH  - *Peroxidases
MH  - Plants/enzymology
MH  - Rabbits/immunology
MH  - *Staining
PT  - JOURNAL ARTICLE
DA  - 740308
DP  - 1974 Jan
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 268-9
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 27
JC  - 6K0
EM  - 7404
PMID- 4129477
CU  - 95
SO  - Appl Microbiol 1974 Jan;27(1):268-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [172 medline neighbors]

UI  - 74129507
AU  - Michna SW
AU  - Ellis W
TI  - Incidence of antibodies for leptospirosis in dogs in Glasgow, and a
      comparison of the conventional (Schuffner's) and rapid microscopical
      agglutination (RMAT) tests.
LA  - Eng
MH  - *Agglutination Tests
MH  - Animal
MH  - Antibodies/*analysis
MH  - Antigens
MH  - Comparative Study
MH  - Dog Diseases/*diagnosis
MH  - Dogs
MH  - Leptospira/immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Scotland
PT  - JOURNAL ARTICLE
DA  - 740528
DP  - 1973 Dec 15
IS  - 0042-4900
TA  - Vet Rec
PG  - 633-4
SB  - M
CY  - ENGLAND
IP  - 24
VI  - 93
JC  - XBS
EM  - 7407
PMID- 4785354
SO  - Vet Rec 1973 Dec 15;93(24):633-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 74132673
AU  - Cherkasskii BL
TI  - [Epidemiology of zoonoses. II. Characteristics of the territorial
      distribution of incidence of zoonoses along the population of the USSR]
LA  - Rus
MH  - Animal
MH  - Anthrax/epidemiology
MH  - Brucellosis/epidemiology
MH  - Encephalitis, Tick-Borne/epidemiology
MH  - English Abstract
MH  - Hemorrhagic Fevers, Viral/epidemiology
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Ornithosis/epidemiology
MH  - Q Fever/epidemiology
MH  - Rabies/epidemiology
MH  - Salmonella Infections/epidemiology
MH  - Tularemia/epidemiology
MH  - USSR
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 740529
DP  - 1973 Dec
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 34-42
SB  - M
CY  - USSR
IP  - 12
VI  - 50
JC  - Y9O
EM  - 7407
PMID- 4799055
CU  - 89
TT  - Nekotorye voprosy epidemiologii zoonozov. Soobshchenie II.
      Kharakteristika territorial'nogo raspredeleniia zabolevaemosti
      zoonozami naseleniia SSS.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1973 Dec;50(12):34-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [169 medline neighbors]

UI  - 74051761
AU  - Fraser DW
AU  - Glosser JW
AU  - Francis DP
AU  - Phillips CJ
AU  - Feeley JC
AU  - Sulzer CR
TI  - Leptospirosis caused by serotype Fort-Bragg. A suburban outbreak.
LA  - Eng
MH  - Adult
MH  - Agglutination Tests
MH  - Animal
MH  - Child
MH  - Child, Preschool
MH  - Disease Outbreaks
MH  - *Disease Reservoirs
MH  - Dog Diseases/diagnosis/microbiology
MH  - Dogs
MH  - Female
MH  - Human
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/diagnosis/*epidemiology/microbiology/veterinary
MH  - Male
MH  - Middle Age
MH  - Oregon
MH  - Serotyping
MH  - Urine/microbiology
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 740211
DP  - 1973 Dec
IS  - 0003-4819
TA  - Ann Intern Med
PG  - 786-9
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 79
JC  - 5A6
EM  - 7403
PMID- 4796910
CU  - 88
SO  - Ann Intern Med 1973 Dec;79(6):786-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 74294048
AU  - Rensburg WJ van
TI  - [Isolation of Leptospira canicola in swine and dogs in South Africa]
LA  - Afr
MH  - Animal
MH  - *Dog Diseases/epidemiology/microbiology
MH  - Dogs
MH  - English Abstract
MH  - Female
MH  - Leptospira canicola/*isolation & purification
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - South Africa
MH  - Swine
MH  - *Swine Diseases/epidemiology/microbiology
PT  - JOURNAL ARTICLE
DA  - 741111
DP  - 1973 Dec
TA  - J S Afr Vet Assoc
PG  - 435-6
CY  - SOUTH AFRICA
IP  - 4
VI  - 44
JC  - JZH
EM  - 7412
RO  - O:45
RO  - C:29
PMID- 4794501
CU  - 89
TT  - Isolasie van Leptospira canicola by varke en honde in Suid-Afrika
EA  - A
SO  - J S Afr Vet Assoc 1973 Dec;44(4):435-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 74136671
AU  - Barsoum IS
AU  - Moch RW
AU  - Botros BA
AU  - Kaiser MN
TI  - Leptospires isolated from wild mammals in Egypt.
LA  - Eng
MH  - Animal
MH  - Disease Reservoirs
MH  - Egypt
MH  - Foxes
MH  - Hemagglutination Tests
MH  - Leptospira/*isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - *Mammals
MH  - Mice
MH  - Rats
MH  - Rodentia
PT  - JOURNAL ARTICLE
DA  - 740604
DP  - 1973 Dec
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 362-4
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 25
JC  - WGJ
EM  - 7407
PMID- 4786650
SO  - Trop Geogr Med 1973 Dec;25(4):362-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 74051797
AU  - Helmer RE 3d
AU  - Millsaps RD
TI  - Letter: Hypoglycorrachia in leptospirosis.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Glucose/*cerebrospinal fluid
MH  - Human
MH  - Leptospirosis/*cerebrospinal fluid/diagnosis/drug therapy
MH  - Male
MH  - Penicillin G, Procaine/therapeutic use
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 740211
DP  - 1973 Dec
IS  - 0003-4819
TA  - Ann Intern Med
PG  - 912
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 79
JC  - 5A6
EM  - 7403
PMID- 4761927
SO  - Ann Intern Med 1973 Dec;79(6):912

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 74051777
AU  - Reif JS
AU  - Marshak RR
TI  - Editorial: Leptospirosis: a contemporary zoonosis.
LA  - Eng
MH  - Animal
MH  - Carrier State
MH  - *Disease Reservoirs
MH  - *Dog Diseases
MH  - Dogs
MH  - Ecology
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Rats
MH  - United States
MH  - Vaccination
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 740211
DP  - 1973 Dec
IS  - 0003-4819
TA  - Ann Intern Med
PG  - 893-4
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 79
JC  - 5A6
EM  - 7403
PMID- 4761913
CU  - 88
SO  - Ann Intern Med 1973 Dec;79(6):893-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74258025
AU  - Ellinghausen HC Jr
TI  - Virulence, nutrition and antigenicity of Leptospira interrogans
      serotype Pomona in supplemented and nutrient deleted bovine albumin
      medium.
LA  - Eng
MH  - Antigens, Bacterial
MH  - Bacteriological Techniques
MH  - Cell Division
MH  - Cells, Cultured/immunology/physiology
MH  - Culture Media
MH  - Leptospira/immunology/*isolation & purification/physiology
MH  - Nutrition
MH  - Thiamine/metabolism
MH  - Virulence
MH  - Vitamin B 12/metabolism
PT  - JOURNAL ARTICLE
DA  - 740820
DP  - 1973 Dec
IS  - 0300-5410
TA  - Ann Microbiol (Paris)
PG  - 477-93
CY  - FRANCE
IP  - 4
VI  - 124
JC  - 5JY
EM  - 7410
RO  - O:41
RO  - C:15
PMID- 4599959
CU  - 90
SO  - Ann Microbiol (Paris) 1973 Dec;124(4):477-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 74067314
AU  - Ellinghausen HC Jr
TI  - Death and lysis of leptospirae when cultured in asbestos-filtered
      growth media.
LA  - Eng
MH  - Agglutination Tests
MH  - Antigens, Bacterial/analysis
MH  - Asbestos
MH  - Bacteriological Techniques
MH  - Bacteriolysis
MH  - *Culture Media
MH  - Densitometry
MH  - *Filtration
MH  - Leptospira/*growth & development/immunology/pathogenicity
MH  - Serotyping
MH  - Serum Albumin, Bovine
MH  - Species Specificity
MH  - Time Factors
MH  - Virulence
MH  - Water
PT  - JOURNAL ARTICLE
DA  - 740227
DP  - 1973 Dec
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 959-68
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 26
JC  - 6K0
EM  - 7404
PMID- 4588200
CU  - 90
SO  - Appl Microbiol 1973 Dec;26(6):959-68

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 74051760
AU  - Feigin RD
AU  - Lobes LA Jr
AU  - Anderson D
AU  - Pickering L
TI  - Human leptospirosis from immunized dogs.
LA  - Eng
MH  - Adolescence
MH  - Animal
MH  - Disease Outbreaks
MH  - *Disease Reservoirs
MH  - Dog Diseases/diagnosis/*epidemiology/microbiology
MH  - Dogs
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - Immunization
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/diagnosis/*epidemiology/genetics/microbiology/veterinary
MH  - Male
MH  - Middle Age
MH  - Missouri
MH  - Rats
MH  - Rodent Diseases/diagnosis/*epidemiology/microbiology
MH  - Urine/microbiology
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 740211
DP  - 1973 Dec
IS  - 0003-4819
TA  - Ann Intern Med
PG  - 777-85
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 79
JC  - 5A6
EM  - 7403
PMID- 4586815
CU  - 90
SO  - Ann Intern Med 1973 Dec;79(6):777-85

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 74149464
AU  - Chang A
AU  - Faine S
TI  - Effect of anti-cell and anti-axial filament sera on Leptospira.
LA  - Eng
MH  - Absorption
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial
MH  - *Antigens, Bacterial
MH  - Bacteriolysis
MH  - Cell Movement
MH  - Heat
MH  - Immune Sera/*pharmacology
MH  - Immunodiffusion
MH  - Leptospira/cytology/*immunology
MH  - Microscopy, Electron
MH  - Organoids/*immunology
MH  - Rabbits/immunology
PT  - JOURNAL ARTICLE
DA  - 740625
DP  - 1973 Dec
IS  - 0004-945X
TA  - Aust J Exp Biol Med Sci
PG  - 847-56
SB  - M
CY  - AUSTRALIA
IP  - 6
VI  - 51
JC  - 9FW
EM  - 7408
PMID- 4207491
CU  - 91
SO  - Aust J Exp Biol Med Sci 1973 Dec;51(6):847-56

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [64 medline neighbors]

UI  - 74132663
AU  - Kats LN
TI  - [Submicroscopic structure of the bacterial cell wall (review of the
      literature)]
LA  - Rus
MH  - Bacillus anthracis/cytology
MH  - Bacillus cereus/cytology
MH  - Bacillus megaterium/cytology
MH  - Bacteria/*cytology
MH  - *Cell Wall
MH  - Clostridium/cytology
MH  - Corynebacterium diphtheriae/cytology
MH  - Escherichia coli/cytology
MH  - Francisella tularensis/cytology
MH  - Halobacterium/cytology
MH  - Klebsiella pneumoniae/cytology
MH  - Lactobacillus/cytology
MH  - Leptospira/cytology
MH  - Micrococcus/cytology
MH  - Nitrobacter/cytology
MH  - Proteus vulgaris/cytology
MH  - Shigella flexneri/cytology
MH  - Spirillum/cytology
MH  - Spirochaetales/cytology
MH  - Staphylococcus/cytology
MH  - Streptococcus/cytology
MH  - Thiobacillus thiooxidans/cytology
MH  - Treponema pallidum/cytology
MH  - Vibrio cholerae/cytology
MH  - Yersinia pestis/cytology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 740529
DP  - 1973 Dec
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 105-13
SB  - M
CY  - USSR
IP  - 12
VI  - 50
JC  - Y9O
EM  - 7407
RF  - 119
PMID- 4206610
CU  - 91
TT  - Submikroskopicheskaia struktura kletochnoi stenki u bakterii (obzor
      literatury.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1973 Dec;50(12):105-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 74252143
AU  - Kmety E
AU  - Lataste-Dorolle C
TI  - [Factorial analysis of the leptospiral Grippotyphosa serogroup]
LA  - Fre
MH  - Animal
MH  - *Antigens, Bacterial
MH  - Cross Reactions
MH  - English Abstract
MH  - Epidemiology
MH  - Epitopes
MH  - Geography
MH  - Hemagglutination Tests
MH  - Human
MH  - Immune Sera
MH  - Leptospira/classification/*immunology
MH  - Serotyping
MH  - Statistics
PT  - JOURNAL ARTICLE
DA  - 740820
DP  - 1973 Dec
IS  - 0300-5410
TA  - Ann Microbiol (Paris)
PG  - 495-503
CY  - FRANCE
IP  - 4
VI  - 124
JC  - 5JY
EM  - 7410
RO  - O:41
RO  - C:15
PMID- 4134226
CU  - 95
TT  - Analyse factoriello du serogroupe leptospirien Grippotyphosa
EA  - A
SO  - Ann Microbiol (Paris) 1973 Dec;124(4):495-503

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [165 medline neighbors]

UI  - 74114835
AU  - Birch-Andersen A
AU  - Hovind Hougen K
AU  - Borg-Petersen C
TI  - Electron microscopy of Leptospira. 1. Leptospira strain Pomona.
LA  - Eng
MH  - Animal
MH  - Cell Nucleus
MH  - Cell Wall
MH  - Cytoplasm
MH  - Formaldehyde/diagnostic use
MH  - Leptospira/*cytology
MH  - Microscopy, Electron
MH  - Microtubules
MH  - Osmium/diagnostic use
MH  - Ribosomes
MH  - Staining
PT  - JOURNAL ARTICLE
DA  - 740503
DP  - 1973 Dec
IS  - 0365-5571
TA  - Acta Pathol Microbiol Scand [B] Microbiol Immunol
PG  - 665-76
SB  - M
CY  - DENMARK
IP  - 6
VI  - 81
JC  - API
EM  - 7406
PMID- 4131382
CU  - 95
SO  - Acta Pathol Microbiol Scand [B] Microbiol Immunol 1973 Dec;81(6):665-76

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 74031521
AU  - Nicholls H
TI  - Letter: Penicillin in leptospirosis.
LA  - Eng
MH  - Human
MH  - Leptospirosis/*drug therapy
MH  - Penicillin G, Procaine/*therapeutic use
PT  - JOURNAL ARTICLE
DA  - 740117
DP  - 1973 Nov 3
IS  - 0007-1447
TA  - Br Med J
PG  - 301
SB  - A
SB  - M
CY  - ENGLAND
IP  - 887
VI  - 4
JC  - B4W
EM  - 7402
PMID- 4753261
SO  - Br Med J 1973 Nov 3;4(887):301

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 74012693
AU  - Nelson KE
AU  - Ager EA
AU  - Galton MM
AU  - Gillespie RW
AU  - Sulzer CR
TI  - An outbreak of leptospirosis in Washington state.
LA  - Eng
MH  - Adolescence
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies/isolation & purification
MH  - Antigens/analysis
MH  - Cattle
MH  - Child
MH  - Cross Reactions
MH  - Disease Outbreaks/*epidemiology
MH  - Disease Vectors
MH  - Epidemiologic Methods
MH  - Female
MH  - Guinea Pigs
MH  - Human
MH  - Leptospira/classification
MH  - Leptospirosis/diagnosis/*epidemiology/immunology
MH  - Male
MH  - Rats
MH  - Serotyping
MH  - Swimming
MH  - Washington
MH  - Water Microbiology
MH  - Water Pollution
PT  - JOURNAL ARTICLE
DA  - 731217
DP  - 1973 Nov
IS  - 0002-9262
TA  - Am J Epidemiol
PG  - 336-47
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 98
JC  - 3H3
EM  - 7401
PMID- 4795719
CU  - 88
SO  - Am J Epidemiol 1973 Nov;98(5):336-47

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74123579
AU  - Watson AD
AU  - Wannan JS
TI  - Letter: The incidence of leptospiral agglutinins in domestic cats in
      Sydney.
LA  - Eng
MH  - Agglutinins/*analysis
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Australia
MH  - Cat Diseases/*epidemiology
MH  - Cats
MH  - Female
MH  - Leptospira/*immunology
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 740517
DP  - 1973 Nov
IS  - 0005-0423
TA  - Aust Vet J
PG  - 545
SB  - M
CY  - AUSTRALIA
IP  - 11
VI  - 49
JC  - 9IE
EM  - 7407
PMID- 4784196
CU  - 88
SO  - Aust Vet J 1973 Nov;49(11):545

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 74106932
AU  - Fuchs GH
AU  - Burger G
TI  - [Application of the critical path method as a planning model in
      microbiology]
LA  - Ger
MH  - Comparative Study
MH  - Germany, East
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - *Microbiology
MH  - Operations Research
MH  - Serodiagnosis
MH  - *Task Performance and Analysis
PT  - JOURNAL ARTICLE
DA  - 740424
DP  - 1973 Nov
IS  - 0049-8610
TA  - Z Gesamte Hyg
PG  - 820-5
CY  - GERMANY, EAST
IP  - 11
VI  - 19
JC  - XUO
EM  - 7406
PMID- 4780391
TT  - Zur Anwendbarkeit der Methode des kritischen Weges als Planungsmodell
      in der medizinischen Mikrobiologie.
SO  - Z Gesamte Hyg 1973 Nov;19(11):820-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 74071743
AU  - Shenberg E
AU  - Torten M
TI  - A new leptospiral vaccine for use in man. I. Development of a vaccine
      from Leptospira grown on a chemically defined medium.
LA  - Eng
MH  - Agglutinins
MH  - Animal
MH  - Bacterial Vaccines/adverse effects/*standards
MH  - Blood Proteins
MH  - *Culture Media
MH  - Hamsters
MH  - Human
MH  - Israel
MH  - Leptospira/*growth & development
MH  - Leptospirosis/immunology
MH  - Mice
PT  - JOURNAL ARTICLE
DA  - 740305
DP  - 1973 Nov
IS  - 0022-1899
TA  - J Infect Dis
PG  - 642-6
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 128
JC  - IH3
EM  - 7404
PMID- 4768915
SO  - J Infect Dis 1973 Nov;128(5):642-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 74060924
AU  - Barkin RM
TI  - Human leptospirosis in Texas: a nine-year overview.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Infant
MH  - Infant, Newborn
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Texas
PT  - JOURNAL ARTICLE
DA  - 740222
DP  - 1973 Nov
IS  - 0040-4470
TA  - Tex Med
PG  - 64-8
CY  - UNITED STATES
IP  - 11
VI  - 69
JC  - VNA
EM  - 7404
PMID- 4764631
CU  - 88
SO  - Tex Med 1973 Nov;69(11):64-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 74057076
AU  - Ellinghausen HC Jr
TI  - Growth temperatures, virulence, survival, and nutrition of leptospires.
LA  - Eng
MH  - Animal
MH  - Culture Media
MH  - Hamsters
MH  - Heat
MH  - Kidney/microbiology
MH  - Leptospira/*growth & development/pathogenicity
MH  - Liver/microbiology
MH  - Nutrition
MH  - Preservation, Biological
MH  - Serum Albumin, Bovine
MH  - Swine
MH  - Time Factors
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 740214
DP  - 1973 Nov
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 487-97
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 6
JC  - J2N
EM  - 7403
PMID- 4763972
CU  - 90
SO  - J Med Microbiol 1973 Nov;6(4):487-97

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 74052900
AU  - Sulzer CR
AU  - Jones WL
TI  - Evaluation of a hemagglutination test for human leptospirosis.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/analysis
MH  - Comparative Study
MH  - Erythrocytes/immunology
MH  - Evaluation Studies
MH  - Hemagglutination Tests
MH  - Human
MH  - Immune Sera
MH  - Leptospirosis/diagnosis/*immunology
MH  - Methods
MH  - Serotyping
MH  - Sheep
PT  - JOURNAL ARTICLE
DA  - 740212
DP  - 1973 Nov
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 655-7
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 26
JC  - 6K0
EM  - 7403
PMID- 4762389
CU  - 90
SO  - Appl Microbiol 1973 Nov;26(5):655-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 74028356
AU  - Welsh JD
TI  - Letter: Leptospirosis in Vietnam.
LA  - Eng
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Vietnam
PT  - JOURNAL ARTICLE
DA  - 740115
DP  - 1973 Nov
IS  - 0003-4819
TA  - Ann Intern Med
PG  - 756
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 79
JC  - 5A6
EM  - 7402
PMID- 4751758
CU  - 88
SO  - Ann Intern Med 1973 Nov;79(5):756

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 74071744
AU  - Torten M
AU  - Shenberg E
AU  - Gerichter CB
AU  - Neuman P
AU  - Klingberg MA
TI  - A new leptospiral vaccine for use in man. II. Clinical and serologic
      evaluation of a field trial with volunteers.
LA  - Eng
MH  - Agglutination Tests
MH  - Bacterial Vaccines/adverse effects/*standards
MH  - Clinical Trials
MH  - Human
MH  - Israel
MH  - *Leptospira
MH  - Leptospirosis/*immunology
MH  - Placebos
MH  - Skin Tests
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
PT  - RANDOMIZED CONTROLLED TRIAL
DA  - 740305
DP  - 1973 Nov
IS  - 0022-1899
TA  - J Infect Dis
PG  - 647-51
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 128
JC  - IH3
EM  - 7404
RO  - M:RCT
PMID- 4588702
CU  - 95
SO  - J Infect Dis 1973 Nov;128(5):647-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 74022052
AU  - Branson D
TI  - Timely topics in microbiology, 1970-1971: miscellaneous bacteria,
      antibiotics.
LA  - Eng
MH  - Actinomycetales
MH  - *Antibiotics
MH  - *Bacteria
MH  - *Bibliography
MH  - Female
MH  - Human
MH  - Leptospira
MH  - Mycobacterium
MH  - Mycoplasma
MH  - Rickettsia
MH  - Treponema
PT  - BIBLIOGRAPHY
PT  - JOURNAL ARTICLE
DA  - 740105
DP  - 1973 Nov
IS  - 0002-9335
TA  - Am J Med Technol
PG  - 472-82
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 39
JC  - 3LO
EM  - 7402
PMID- 4584007
CU  - 90
SO  - Am J Med Technol 1973 Nov;39(11):472-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [8 medline neighbors]

UI  - 74010755
AU  - Berman SJ
AU  - Irving GS
AU  - Kundin WD
AU  - Gunning JJ
AU  - Watten RH
TI  - Epidemiology of the acute fevers of unknown origin in South Vietnam:
      effect of laboratory support upon clinical diagnosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Arbovirus Infections/diagnosis
MH  - Diagnosis, Differential
MH  - *Diagnosis, Laboratory
MH  - Disease Vectors
MH  - Encephalitis, Japanese/diagnosis
MH  - Environmental Exposure
MH  - Epidemiologic Methods
MH  - Fever of Unknown Origin/diagnosis/*epidemiology
MH  - Geography
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - Male
MH  - Military Medicine
MH  - Scrub Typhus/diagnosis
MH  - Seasons
MH  - Serodiagnosis
MH  - United States
MH  - Vietnam
MH  - Water Supply
PT  - JOURNAL ARTICLE
DA  - 731216
DP  - 1973 Nov
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 796-801
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 22
JC  - 3ZQ
EM  - 7401
PMID- 4355456
CU  - 93
SO  - Am J Trop Med Hyg 1973 Nov;22(6):796-801

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 74010913
AU  - Lawson JH
TI  - Letter: Penicillin in leptospirosis.
LA  - Eng
MH  - Cell Count
MH  - Human
MH  - Leptospirosis/cerebrospinal fluid/*drug therapy
MH  - Penicillins/*therapeutic use
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 731216
DP  - 1973 Oct 13
IS  - 0007-1447
TA  - Br Med J
PG  - 109
SB  - A
SB  - M
CY  - ENGLAND
IP  - 884
VI  - 4
JC  - B4W
EM  - 7401
PMID- 4745332
CU  - 90
SO  - Br Med J 1973 Oct 13;4(884):109

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [31 medline neighbors]

UI  - 74106134
AU  - Kiktenko VS
AU  - Bakulina NA
AU  - Levina LF
TI  - [Granule formation in Leptospira]
LA  - Rus
MH  - Cytoplasmic Granules
MH  - English Abstract
MH  - Formaldehyde/pharmacology
MH  - Heat
MH  - Immune Sera/pharmacology
MH  - Leptospira interrogans/*cytology/drug effects
MH  - Microscopy, Electron
MH  - Nystatin/pharmacology
MH  - Penicillin G/pharmacology
MH  - Sodium Chloride/pharmacology
MH  - Ultrasonics
PT  - JOURNAL ARTICLE
DA  - 740424
DP  - 1973 Oct
IS  - 0006-4041
TA  - Biull Eksp Biol Med
PG  - 83-6
SB  - M
CY  - USSR
IP  - 10
VI  - 75
JC  - A74
EM  - 7406
PMID- 4780164
TT  - K voprosy o granuloobrazovanii u leptospir.
SO  - Biull Eksp Biol Med 1973 Oct;75(10):83-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [169 medline neighbors]

UI  - 74053909
AU  - Reiner E
AU  - Hicks JJ
AU  - Sulzer CR
TI  - Leptospiral taxonomy by pyrolysis-gas-liquid chromatography.
LA  - Eng
MH  - *Chromatography, Gas
MH  - Heat
MH  - Leptospira/analysis/*classification
MH  - Leptospira canicola/classification
MH  - Methods
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 740212
DP  - 1973 Oct
IS  - 0008-4166
TA  - Can J Microbiol
PG  - 1203-6
SB  - M
CY  - CANADA
IP  - 10
VI  - 19
JC  - CJ3
EM  - 7403
PMID- 4762796
CU  - 90
SO  - Can J Microbiol 1973 Oct;19(10):1203-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 74021097
AU  - Stalheim OH
TI  - Failure to reproduce acute porcine leptospirosis by physiologic stress
      or concurrent infections.
LA  - Eng
MH  - Animal
MH  - Ascariasis/complications/veterinary
MH  - Cholesterol, Dietary/administration & dosage
MH  - Germ-Free Life
MH  - Hog Cholera/complications/microbiology
MH  - Hypercholesterolemia/complications/veterinary
MH  - Infection/*veterinary
MH  - Injections, Intramuscular
MH  - Kidney Diseases/etiology/veterinary
MH  - Leptospirosis/complications/etiology/*veterinary
MH  - Mycoplasma Infections/complications/veterinary
MH  - RNA Viruses
MH  - Salmonella Infections, Animal/complications
MH  - Stress/complications/*veterinary
MH  - Swine
MH  - Swine Diseases/*etiology
PT  - JOURNAL ARTICLE
DA  - 740105
DP  - 1973 Oct
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1257-60
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 34
JC  - 40C
EM  - 7402
PMID- 4748239
SO  - Am J Vet Res 1973 Oct;34(10):1257-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [192 medline neighbors]

UI  - 74021096
AU  - Morsi HM
AU  - Shibley GP
AU  - Strother HL
TI  - Antibody response of swine to Leptospira canicola and Leptospira
      icterohaemorrhagiae.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Antibody Formation
MH  - Bacterial Vaccines/administration & dosage
MH  - Hamsters
MH  - Immunization, Passive
MH  - Leptospira canicola/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/immunology/veterinary
MH  - Swine/*immunology
MH  - Swine Diseases/immunology
MH  - Vaccination
PT  - JOURNAL ARTICLE
DA  - 740105
DP  - 1973 Oct
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1253-5
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 34
JC  - 40C
EM  - 7402
PMID- 4748238
SO  - Am J Vet Res 1973 Oct;34(10):1253-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [195 medline neighbors]

UI  - 74081716
AU  - Ris DR
AU  - Lake DE
AU  - Holland JT
TI  - The isolation of Leptospira serotypes Copenhageni and Ballum from
      healthy calves.
LA  - Eng
MH  - Animal
MH  - Carrier State/microbiology/*veterinary
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Female
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
MH  - Serotyping
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 740318
DP  - 1973 Oct
IS  - 0048-0169
TA  - N Z Vet J
PG  - 218-20
CY  - NEW ZEALAND
IP  - 10
VI  - 21
JC  - OBZ
EM  - 7405
PMID- 4520929
CU  - 88
SO  - N Z Vet J 1973 Oct;21(10):218-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [4 medline neighbors]

UI  - 74124128
AU  - Vaughn HW
AU  - Knight RR
AU  - Frank FW
TI  - A study of reproduction, disease and physiological blood and serum
      values in Idaho elk.
LA  - Eng
MH  - Anaplasmosis/immunology
MH  - Animal
MH  - Artiodactyla/metabolism/*physiology
MH  - Blood Glucose/analysis
MH  - Blood Proteins/analysis
MH  - Bluetongue/immunology
MH  - Bovine Virus Diarrhea-Mucosal Disease/immunology
MH  - Brucellosis/immunology/veterinary
MH  - Cattle
MH  - Electrolytes/blood
MH  - Erythrocyte Count
MH  - Female
MH  - Hematocrit
MH  - Hemoglobins/analysis
MH  - Idaho
MH  - Infectious Bovine Rhinotracheitis/immunology
MH  - Leptospirosis/immunology/veterinary
MH  - Leukocyte Count
MH  - Male
MH  - Pregnancy
MH  - *Reproduction
MH  - Sheep
MH  - Vibrio Infections/immunology/veterinary
PT  - JOURNAL ARTICLE
DA  - 740517
DP  - 1973 Oct
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 296-301
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 9
JC  - KEM
EM  - 7407
PMID- 4361504
CU  - 93
SO  - J Wildl Dis 1973 Oct;9(4):296-301

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [33 medline neighbors]

UI  - 74021111
AU  - Schiemann DA
TI  - Thiosulfate and survival of Leptospira autumnalis Akiyami A.
LA  - Eng
MH  - Calcium/pharmacology
MH  - Cobalt/pharmacology
MH  - Copper/pharmacology
MH  - Culture Media
MH  - Cystine/pharmacology
MH  - Edetic Acid/pharmacology
MH  - Leptospira/*drug effects/metabolism/physiology
MH  - Methionine/pharmacology
MH  - Nickel/pharmacology
MH  - Osmolar Concentration
MH  - Sodium Chloride/pharmacology
MH  - Sulfides/metabolism
MH  - Sulfur Radioisotopes
MH  - Thiosulfates/metabolism/*pharmacology
PT  - JOURNAL ARTICLE
DA  - 740105
DP  - 1973 Oct
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1345-50
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 34
JC  - 40C
EM  - 7402
PMID- 4201223
CU  - 91
SO  - Am J Vet Res 1973 Oct;34(10):1345-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 74114828
AU  - Stempien R
AU  - Dymowska Z
AU  - Kaminska D
AU  - Nasilowska M
TI  - [Studies on the haemolytic properties of leptospira with the
      application of a radioisotopic method (author's transl)]
LA  - Ger
MH  - Antigens, Bacterial
MH  - Chromium Radioisotopes
MH  - English Abstract
MH  - Erythrocytes/immunology
MH  - *Hemolysis
MH  - Human
MH  - *Isotope Labeling
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Methods
MH  - Serotyping
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 740502
DP  - 1973 Oct
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 492-5
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 224
JC  - Y52
EM  - 7406
PMID- 4150116
CU  - 94
TT  - Untersuchungen uber hamolytische Eigenschaften der Leptospiren unter
      Anwendung der Radioisotopenmethode.
SO  - Zentralbl Bakteriol [Orig A] 1973 Oct;224(4):492-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 74075081
AU  - Ivanyi J
AU  - Pluhar J
AU  - Libor J
TI  - [Leptospirosis in South-East Hungary]
LA  - Ger
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Disease Outbreaks
MH  - Female
MH  - Human
MH  - Hungary
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 740307
DP  - 1973 Sep 28
IS  - 0025-8512
TA  - Med Welt
PG  - 1484-6
CY  - GERMANY, WEST
IP  - 39
VI  - 24
JC  - MIM
EM  - 7404
PMID- 4770440
CU  - 88
TT  - Leptospirosen in Sudost-Ungarn.
SO  - Med Welt 1973 Sep 28;24(39):1484-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [54 medline neighbors]

UI  - 74004137
AU  - Schroeder RJ
AU  - Delli Quadri CA
AU  - McIntyre RW
AU  - Walker WA
TI  - Marine mammal disease surveillance program in Los Angeles County.
LA  - Eng
MH  - Animal
MH  - Animal Diseases/*epidemiology
MH  - California
MH  - *Cetacea
MH  - Dipetalonema
MH  - Dolphins
MH  - Encephalitis/veterinary
MH  - Filariasis/veterinary
MH  - Filarioidea
MH  - Gastritis/veterinary
MH  - Hepatitis, Animal/epidemiology
MH  - Leptospirosis/veterinary
MH  - Nematode Infections/veterinary
MH  - *Pinnipedia
MH  - Pneumonia/veterinary
MH  - Salmonella Infections, Animal/epidemiology
MH  - Wounds, Gunshot/veterinary
PT  - JOURNAL ARTICLE
DA  - 731211
DP  - 1973 Sep 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 580-1
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 163
JC  - HAV
EM  - 7401
PMID- 4795401
CU  - 88
SO  - J Am Vet Med Assoc 1973 Sep 15;163(6):580-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 74297045
AU  - Buzzanca E
AU  - Frezza L
AU  - Montebianco Abenavoli S
TI  - [Use of cryolysate antigen for preparation of anti-Leptospira immune
      serums]
LA  - Ita
MH  - Animal
MH  - Antibody Formation
MH  - Antigen-Antibody Reactions
MH  - Antigens
MH  - English Abstract
MH  - *Immune Sera
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 741106
DP  - 1973 Sep
IS  - 0033-4979
TA  - Quad Sclavo Diagn
PG  - 815-8
CY  - ITALY
IP  - 3
VI  - 9
JC  - QLU
EM  - 7412
RO  - O:46
RO  - C:01
PMID- 4794811
TT  - Impiego di antigene criolisato per la preparazione di sieri immuni anti-
      leptospire
EA  - A
SO  - Quad Sclavo Diagn 1973 Sep;9(3):815-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 74068686
AU  - Safer M
AU  - Verenca C
AU  - Sandru C
TI  - [Competition method for control and purification of cultures of
      Leptospira acuicola]
LA  - Rum
MH  - Leptospira/*isolation & purification
MH  - Methods
PT  - JOURNAL ARTICLE
DA  - 740228
DP  - 1973 Sep-Oct
IS  - 0026-2609
TA  - Microbiol Parazitol Epidemiol (Bucur)
PG  - 469-74
CY  - ROMANIA
IP  - 5
VI  - 18
JC  - MXQ
EM  - 7404
PMID- 4767731
CU  - 90
TT  - Metoda competitiei pentru controlul si purificarea culturilor de
      leptospire acvicole.
SO  - Microbiol Parazitol Epidemiol (Bucur) 1973 Sep-Oct;18(5):469-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74035584
AU  - Hlavata Z
TI  - [Isolation of Leptospira andamana in Slovakia]
LA  - Slo
MH  - Czechoslovakia
MH  - English Abstract
MH  - Leptospira/*isolation & purification
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 740119
DP  - 1973 Sep
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 307-10
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 59
JC  - B5N
EM  - 7402
PMID- 4755237
TT  - Izolacia Leptospira andamana na Slovensku.
SO  - Bratisl Lek Listy 1973 Sep;59(3):307-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [197 medline neighbors]

UI  - 74014776
AU  - Shibley GP
AU  - Morsi HM
AU  - Strother HL
AU  - Clark M
TI  - Renal leptospirosis: exposure of vaccinated and nonvaccinated swine to
      Leptospira icterohaemorrhagiae and Leptospira canicola.
LA  - Eng
MH  - Animal
MH  - Bacterial Vaccines/administration & dosage
MH  - Biological Assay
MH  - Blood/microbiology
MH  - Hamsters
MH  - Injections, Intraperitoneal
MH  - Injections, Subcutaneous
MH  - Kidney Diseases/immunology/microbiology/*veterinary
MH  - Leptospira canicola/*immunology/isolation & purification
MH  - Leptospira interrogans/*immunology/isolation & purification
MH  - Leptospirosis/immunology/microbiology/*veterinary
MH  - Swine
MH  - Swine Diseases/*immunology/microbiology
MH  - Urine/microbiology
MH  - Vaccination/*veterinary
MH  - Weil's Disease/veterinary
PT  - JOURNAL ARTICLE
DA  - 731219
DP  - 1973 Sep
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1171-3
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 34
JC  - 40C
EM  - 7401
PMID- 4747037
SO  - Am J Vet Res 1973 Sep;34(9):1171-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [175 medline neighbors]

UI  - 74003733
AU  - Barkin RM
AU  - Glosser JW
TI  - Leptospirosis--an epidemic in children.
LA  - Eng
MH  - Adolescence
MH  - Agglutination Tests
MH  - Animal
MH  - Child
MH  - Child, Preschool
MH  - Disease Outbreaks/*epidemiology
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - Human
MH  - Infant
MH  - Leptospira canicola/isolation & purification
MH  - Leptospirosis/diagnosis/*epidemiology/microbiology/veterinary
MH  - Texas
MH  - Zoonoses/epidemiology
PT  - JOURNAL ARTICLE
DA  - 731211
DP  - 1973 Sep
IS  - 0002-9262
TA  - Am J Epidemiol
PG  - 184-91
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 98
JC  - 3H3
EM  - 7401
PMID- 4741839
CU  - 88
SO  - Am J Epidemiol 1973 Sep;98(3):184-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 73257142
AU  - Wickenden TC
TI  - The vagaries of historical data.
LA  - Eng
MH  - Adult
MH  - Brucellosis/diagnosis
MH  - Florida
MH  - Histoplasmosis/diagnosis
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - Male
MH  - *Medical History Taking
MH  - *Student Health Services
PT  - JOURNAL ARTICLE
DA  - 731115
DP  - 1973 Sep
IS  - 0091-6757
TA  - JFMA
PG  - 21-3
CY  - UNITED STATES
IP  - 9
VI  - 60
JC  - KRW
EM  - 7312
PMID- 4732350
SO  - JFMA 1973 Sep;60(9):21-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73250321
AU  - Knight LL
AU  - Miller NG
AU  - White RJ
TI  - Cytotoxic factor in the blood and plasma of animals during
      leptospirosis.
LA  - Eng
MH  - Animal
MH  - Brain/immunology
MH  - *Cytotoxicity Tests, Immunologic
MH  - Hamsters
MH  - Hela Cells
MH  - Immunization
MH  - L Cells
MH  - Leptospira/classification/immunology
MH  - Leptospirosis/*immunology
MH  - Mice
MH  - Pasteurella/immunology
PT  - JOURNAL ARTICLE
DA  - 731109
DP  - 1973 Sep
IS  - 0019-9567
TA  - Infect Immun
PG  - 401-5
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 8
JC  - GO7
EM  - 7312
PMID- 4729930
SO  - Infect Immun 1973 Sep;8(3):401-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 74156845
AU  - Griffiths IR
AU  - Duncan ID
AU  - McQueen A
AU  - Quirk C
AU  - Miller R
TI  - Neuromuscular disease in dogs: some aspects of its investigation and
      diagnosis.
LA  - Eng
MH  - Animal
MH  - Biopsy
MH  - Dog Diseases/*diagnosis
MH  - Dogs
MH  - Electromyography
MH  - Female
MH  - Leptospirosis/veterinary
MH  - Leukemia, Myeloid/pathology/veterinary
MH  - Male
MH  - Masticatory Muscles
MH  - Muscle Denervation
MH  - Muscles/pathology
MH  - Muscular Atrophy/pathology/veterinary
MH  - Muscular Dystrophy/veterinary
MH  - Myasthenia Gravis/diagnosis/veterinary
MH  - Myotonia/pathology/veterinary
MH  - Nerve Degeneration
MH  - Neuromuscular Diseases/diagnosis/pathology/*veterinary
MH  - Toxoplasmosis, Animal/pathology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 740705
DP  - 1973 Sep
IS  - 0022-4510
TA  - J Small Anim Pract
PG  - 533-54
CY  - ENGLAND
IP  - 9
VI  - 14
JC  - K4N
EM  - 7408
RF  - 64
PMID- 4596900
CU  - 90
SO  - J Small Anim Pract 1973 Sep;14(9):533-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 74013773
AU  - Barton LL
AU  - Escobedo MB
AU  - Keating JP
AU  - Ternberg JL
TI  - Leptospirosis with acalculous cholecystitis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Child, Preschool
MH  - Cholecystitis/*etiology/radiography/surgery
MH  - Drainage
MH  - Female
MH  - Fever/etiology
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - Jaundice/etiology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*complications/diagnosis
MH  - Skin Diseases/etiology
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 731218
DP  - 1973 Sep
IS  - 0002-922X
TA  - Am J Dis Child
PG  - 350-1
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 126
JC  - 3GS
EM  - 7401
PMID- 4583536
CU  - 90
SO  - Am J Dis Child 1973 Sep;126(3):350-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 74260290
AU  - Lavignette AM
TI  - Differential diagnosis and treatment of anterior uveitis.
LA  - Eng
MH  - Animal
MH  - Antibiotics/therapeutic use
MH  - Diagnosis, Differential
MH  - Dog Diseases/drug therapy/etiology
MH  - Dogs
MH  - Endophthalmitis/veterinary
MH  - Glucocorticoids/therapeutic use
MH  - Hepatitis, Infectious Canine/complications
MH  - Horse Diseases/drug therapy/etiology
MH  - Horses
MH  - Leptospirosis/veterinary
MH  - Mydriatics/therapeutic use
MH  - Onchocerciasis/veterinary
MH  - Uveitis/diagnosis/drug therapy/etiology/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 740819
DP  - 1973 Sep
IS  - 0091-0279
TA  - Vet Clin North Am
PG  - 503-14
CY  - UNITED STATES
IP  - 3
VI  - 3
JC  - XBG
EM  - 7410
RO  - O:45
RO  - C:29
PMID- 4546005
CU  - 89
SO  - Vet Clin North Am 1973 Sep;3(3):503-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [18 medline neighbors]

UI  - 74014780
AU  - Lavender JF
AU  - Bewsey BJ
TI  - Immunogenicity of canine distemper virus vaccine produced in a
      continuous cell line (LLC-MK2 cells).
LA  - Eng
MH  - Adenoviruses, Canine/immunology
MH  - Animal
MH  - *Antibody Formation
MH  - Cattle
MH  - Cell Line
MH  - Distemper/immunology
MH  - Distemper Virus, Canine/*growth & development/immunology
MH  - Dog Diseases/immunology
MH  - Dogs
MH  - Freeze Drying
MH  - Haplorhini
MH  - Hepatitis, Infectious Canine/immunology
MH  - Immune Sera
MH  - Kidney
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/immunology/veterinary
MH  - Methods
MH  - Neutralization Tests
MH  - Vaccines, Attenuated
MH  - *Viral Vaccines
MH  - Virus Cultivation
MH  - Virus Replication
PT  - JOURNAL ARTICLE
DA  - 731219
DP  - 1973 Sep
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1189-94
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 34
JC  - 40C
EM  - 7401
PMID- 4355770
CU  - 93
SO  - Am J Vet Res 1973 Sep;34(9):1189-94

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74120777
AU  - Kislova IF
AU  - Bernasovskaia EP
AU  - Mogireva LA
TI  - [Immunochemical study of the antigens isolated from Leptospira]
LA  - Ukr
MH  - Antigens, Bacterial/*isolation & purification
MH  - Complement Fixation Tests
MH  - Culture Media
MH  - English Abstract
MH  - Hemagglutination Tests
MH  - Hemolytic Plaque Technique
MH  - Immunodiffusion
MH  - Leptospira/*immunology
PT  - JOURNAL ARTICLE
DA  - 740516
DP  - 1973 Sep-Oct
IS  - 0026-3664
TA  - Mikrobiol Zh
PG  - 619-24
CY  - USSR
IP  - 5
VI  - 35
JC  - MZ2
EM  - 7407
PMID- 4205966
CU  - 91
TT  - Imunokhimichne vyvchennia antyheniv, vidilenykh z leptospir.
SO  - Mikrobiol Zh 1973 Sep-Oct;35(5):619-24

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74071085
AU  - Famatiga EG
TI  - Leptospirosis in Philippine monkeys.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Haplorhini
MH  - Leptospira/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Monkey Diseases/*epidemiology/immunology
MH  - Philippines
PT  - JOURNAL ARTICLE
DA  - 740302
DP  - 1973 Sep
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 316-8
SB  - M
CY  - THAILAND
IP  - 3
VI  - 4
JC  - UVN
EM  - 7404
PMID- 4203490
CU  - 91
SO  - Southeast Asian J Trop Med Public Health 1973 Sep;4(3):316-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [190 medline neighbors]

UI  - 74029224
AU  - Babudieri B
AU  - Carlos ER
AU  - Carlos ET Jr
TI  - Pathogenic leptospira isolated from toad kidneys.
LA  - Eng
MH  - Animal
MH  - *Bufo marinus
MH  - Disease Reservoirs
MH  - Kidney/*analysis
MH  - Leptospira/classification/growth & development/immunology/*isolation &
      purification/pathogenicity
MH  - Philippines
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 740115
DP  - 1973 Sep
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 297-9
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 25
JC  - WGJ
EM  - 7402
PMID- 4201686
CU  - 91
SO  - Trop Geogr Med 1973 Sep;25(3):297-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [92 medline neighbors]

UI  - 73226604
TI  - Diseases from pets.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - *Animals, Domestic
MH  - Birds
MH  - Cat-Scratch Disease/etiology
MH  - Cats
MH  - Child
MH  - *Disease Vectors
MH  - Dogs
MH  - Haplorhini
MH  - Human
MH  - Hypersensitivity/etiology
MH  - Larva Migrans/etiology
MH  - Larva Migrans, Visceral/etiology
MH  - Leptospirosis/etiology
MH  - Ornithosis/etiology
MH  - Pasteurella Infections/etiology
MH  - Pneumonia/etiology
MH  - Rabies/etiology
MH  - Salmonella Infections/etiology
MH  - Toxoplasmosis/etiology
MH  - Turtles
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 731002
DP  - 1973 Aug 31
IS  - 0025-732X
TA  - Med Lett Drugs Ther
PG  - 73-5
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 18
VI  - 15
JC  - M52
EM  - 7311
PMID- 4198478
CU  - 91
NI  - A
SO  - Med Lett Drugs Ther 1973 Aug 31;15(18):73-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 74068187
AU  - Gutschmidt HJ
AU  - Ziegelasch HJ
TI  - [Successful hemodialysis treatment of acute kidney failure in
      icterohemorrhagic leptospirosis (Weil's disease)]
LA  - Ger
MH  - Adult
MH  - Case Report
MH  - English Abstract
MH  - Female
MH  - *Hemodialysis
MH  - Human
MH  - Kidney Failure, Acute/complications/*therapy
MH  - Serotyping
MH  - Weil's Disease/*complications/microbiology
PT  - JOURNAL ARTICLE
DA  - 740227
DP  - 1973 Aug 15
IS  - 0044-2542
TA  - Z Gesamte Inn Med
PG  - 508-10
SB  - M
CY  - GERMANY, EAST
IP  - 16
VI  - 28
JC  - XUY
EM  - 7404
PMID- 4767600
TT  - Erfolgreiche Hamodialysebehandlung eines akuten Nierenversagens bei
      Leptospirosis icterohaemorrhagiae (Morbus Weil.
SO  - Z Gesamte Inn Med 1973 Aug 15;28(16):508-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73233222
AU  - Clein L
TI  - Penicillin in leptospirosis.
LA  - Eng
MH  - Human
MH  - Leptospirosis/*drug therapy
MH  - Penicillins/administration & dosage/*therapeutic use
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 731011
DP  - 1973 Aug 11
IS  - 0007-1447
TA  - Br Med J
PG  - 354
SB  - A
SB  - M
CY  - ENGLAND
IP  - 875
VI  - 3
JC  - B4W
EM  - 7311
PMID- 4723835
CU  - 90
SO  - Br Med J 1973 Aug 11;3(875):354

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73232324
AU  - Mackay-Dick J
TI  - Leptospirosis in 1972.
LA  - Eng
MH  - Great Britain
MH  - Human
MH  - Leptospirosis/*drug therapy/epidemiology
MH  - Penicillins/*therapeutic use
PT  - JOURNAL ARTICLE
DA  - 731011
DP  - 1973 Aug 4
IS  - 0007-1447
TA  - Br Med J
PG  - 293-4
SB  - A
SB  - M
CY  - ENGLAND
IP  - 874
VI  - 3
JC  - B4W
EM  - 7311
PMID- 4723480
CU  - 88
SO  - Br Med J 1973 Aug 4;3(874):293-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 74125429
AU  - Cherkasskii BL
TI  - [Epidemiology of zoonoses. I. Epidemiological characteristics of the
      incidence of zoonoses among the population of the USSR]
LA  - Rus
MH  - Adolescence
MH  - Animal
MH  - Anthrax/epidemiology
MH  - Brucellosis/epidemiology
MH  - Encephalitis, Tick-Borne/epidemiology
MH  - English Abstract
MH  - Hemorrhagic Fevers, Viral/epidemiology
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Ornithosis/epidemiology
MH  - Q Fever/epidemiology
MH  - Rabies/epidemiology
MH  - Salmonella Infections/epidemiology
MH  - Seasons
MH  - Tularemia/epidemiology
MH  - USSR
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 740518
DP  - 1973 Aug
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 3-9
SB  - M
CY  - USSR
IP  - 8
VI  - 50
JC  - Y9O
EM  - 7407
PMID- 4798909
CU  - 89
TT  - Nekotorye voprosy epidemiologii zoonozov. I. Epidemiologicheskaia
      kharakteristika zabolevaemosti zoonozami naseleniia SSS.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1973 Aug;50(8):3-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 74099513
AU  - Hergt R
AU  - Krauss R
TI  - [Tarassov's leptospirosis with fatal course]
LA  - Ger
MH  - Abattoirs
MH  - Animal
MH  - Human
MH  - *Leptospirosis
MH  - Male
MH  - Middle Age
MH  - *Occupational Diseases
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 740405
DP  - 1973 Aug
IS  - 0049-8610
TA  - Z Gesamte Hyg
PG  - 589-91
CY  - GERMANY, EAST
IP  - 8
VI  - 19
JC  - XUO
EM  - 7405
PMID- 4798311
CU  - 85
TT  - Tarassov-Leptospirose mit todlichem Ausgnag.
SO  - Z Gesamte Hyg 1973 Aug;19(8):589-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [174 medline neighbors]

UI  - 74125416
AU  - Zorina ZM
AU  - Martynova AP
AU  - Ivanova MN
TI  - [Dynamics of serum antibodies in patients with leptospirosis, caused by
      L. pomona, and in healthy vaccinated subjects]
LA  - Rus
MH  - Agglutinins/analysis
MH  - *Antibody Formation
MH  - *Bacterial Vaccines
MH  - English Abstract
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*immunology/prevention & control
MH  - Time Factors
MH  - *Vaccination
PT  - JOURNAL ARTICLE
DA  - 740518
DP  - 1973 Aug
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 109-12
SB  - M
CY  - USSR
IP  - 8
VI  - 50
JC  - Y9O
EM  - 7407
PMID- 4784581
CU  - 90
TT  - Dinamika syvorotochnykh antitel u bol'nykh leptospirozom, vyzvannym L.
      pomona, i zdorovykh vaktsinirovannykh liudei.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1973 Aug;50(8):109-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 74077538
AU  - Malakhov IuA
AU  - Polevodov NA
AU  - Teternik DM
AU  - Sosov RF
AU  - Cherevatenko LN
TI  - [Diagnosis of leptospirosis in slaughter animals]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Swine
MH  - Swine Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 740308
DP  - 1973 Aug
IS  - 0042-4846
TA  - Veterinariia
PG  - 52-4
CY  - USSR
VI  - 8
JC  - XCC
EM  - 7404
PMID- 4771640
TT  - Diagnostika leptospiroza u uboinykh zhivotnykh.
SO  - Veterinariia 1973 Aug;8:52-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 73242025
AU  - Berman SJ
AU  - Tsai CC
AU  - Holmes K
AU  - Fresh JW
AU  - Watten RH
TI  - Sporadic anicteric leptospirosis in South Vietnam. A study in 150
      patients.
LA  - Eng
MH  - Antibodies/analysis
MH  - Blood Sedimentation
MH  - Cerebrospinal Fluid Proteins/analysis
MH  - Conjunctivitis/etiology
MH  - Erythrocytes
MH  - Fever/etiology
MH  - Gastroenteritis/etiology
MH  - Human
MH  - Kidney Failure, Acute/complications
MH  - Leptospira/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/cerebrospinal fluid/complications/*diagnosis/drug
      therapy/immunology
MH  - Leukocyte Count
MH  - Male
MH  - Meningitis/complications
MH  - *Military Medicine
MH  - Muscular Diseases/etiology
MH  - Serotyping
MH  - Tetracycline/therapeutic use
MH  - United States
MH  - Vietnam
PT  - JOURNAL ARTICLE
DA  - 731028
DP  - 1973 Aug
IS  - 0003-4819
TA  - Ann Intern Med
PG  - 167-73
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 79
JC  - 5A6
EM  - 7312
PMID- 4726531
SO  - Ann Intern Med 1973 Aug;79(2):167-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [189 medline neighbors]

UI  - 73255990
AU  - Limpias E
AU  - Marcus SJ
TI  - [Serological survey of leptospirosis in Santa Cruz, Bolivia]
LA  - Spa
MH  - Animal
MH  - Bolivia
MH  - Cattle
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 731115
DP  - 1973 Aug
IS  - 0030-0632
TA  - Bol Oficina Sanit Panam
PG  - 139-45
CY  - UNITED STATES
IP  - 2
VI  - 75
JC  - AGG
EM  - 7312
PMID- 4269916
CU  - 92
TT  - Encuesta serologica de la leptospirosis en Santa Cruz, Bolivia.
SO  - Bol Oficina Sanit Panam 1973 Aug;75(2):139-45

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [24 medline neighbors]

UI  - 74309947
AU  - Gratz NG
TI  - Urban rodent-borne disease and rodent distribution in Israel and
      nighboring countries.
LA  - Eng
MH  - Animal
MH  - DDT
MH  - Egypt
MH  - Human
MH  - Israel
MH  - Leptospira interrogans/isolation & purification
MH  - *Leptospirosis/epidemiology
MH  - *Plague/epidemiology
MH  - *Rats
MH  - Rickettsia typhi/isolation & purification
MH  - Rodent Control
MH  - Salmonella typhimurium/isolation & purification
MH  - Salmonella Infections/epidemiology
MH  - *Typhus, Endemic Flea-Borne/epidemiology
MH  - Urban Population
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 741118
DP  - 1973 Aug
IS  - 0021-2180
TA  - Isr J Med Sci
PG  - 969-79
SB  - M
CY  - ISRAEL
IP  - 8
VI  - 9
JC  - GY0
EM  - 7412
RF  - 44
RO  - O:47
RO  - C:00
PMID- 4212502
CU  - 91
SO  - Isr J Med Sci 1973 Aug;9(8):969-79

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [79 medline neighbors]

UI  - 74168112
AU  - Eichler W
AU  - Cerny V
AU  - Schiffel K
TI  - [Ornithonyssus bacoti mites as pest on a farm]
LA  - Ger
MH  - Animal
MH  - Coxiella
MH  - DDT
MH  - English Abstract
MH  - Francisella tularensis
MH  - Germany, East
MH  - Human
MH  - Infant
MH  - Insect Bites and Stings/epidemiology
MH  - Insect Control
MH  - Insect Vectors
MH  - Leptospira interrogans
MH  - Lindane
MH  - Mite Infestations/*epidemiology
MH  - Mites/anatomy & histology
MH  - *Rats
MH  - Rickettsia
MH  - Rodent Control
MH  - Rural Population
MH  - Yersinia pestis
PT  - JOURNAL ARTICLE
DA  - 740719
DP  - 1973 Aug
IS  - 0003-3162
TA  - Angew Parasitol
PG  - 169-76
SB  - M
CY  - GERMANY, EAST
IP  - 3
VI  - 14
JC  - 4TJ
EM  - 7409
PMID- 4133599
CU  - 95
TT  - Milbenplage durch Ornithonyssus bacoti in einem Bauernhof.
SO  - Angew Parasitol 1973 Aug;14(3):169-76

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74049544
AU  - Twigg GI
AU  - Hughes DM
AU  - McDiarmid A
TI  - The low incidence of leptospirosis in British deer.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Deer
MH  - Great Britain
MH  - Leptospirosis/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 740205
DP  - 1973 Jul 28
IS  - 0042-4900
TA  - Vet Rec
PG  - 98-100
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 93
JC  - XBS
EM  - 7403
PMID- 4760935
CU  - 88
SO  - Vet Rec 1973 Jul 28;93(4):98-100

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74021976
AU  - Ellis WA
TI  - Proceedings: Further studies on bovine leptospirosis in Scotland.
LA  - Eng
MH  - Abortion, Veterinary/epidemiology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Female
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Pregnancy
MH  - Scotland
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 740105
DP  - 1973 Jul 21
IS  - 0042-4900
TA  - Vet Rec
PG  - 78
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 93
JC  - XBS
EM  - 7402
PMID- 4795928
CU  - 88
SO  - Vet Rec 1973 Jul 21;93(3):78

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 73250914
AU  - Gossler R
AU  - Hunermund G
TI  - [Serological studies on cattle in catchment area of Kabete (Kenia). 2.
      Determination of antibodies against Mycobacterium paratuberculosis,
      Brucella, Salmonella, Pasteurella multocida, Listeria and Leptospira]
LA  - Ger
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies/*analysis
MH  - Antibody Formation
MH  - Bacterial Infections/immunology/*veterinary
MH  - Brucella/immunology
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Complement Fixation Tests
MH  - English Abstract
MH  - Kenya
MH  - Leptospira/immunology
MH  - Listeria monocytogenes/immunology
MH  - Mycobacterium/immunology
MH  - Pasteurella/immunology
MH  - Salmonella/immunology
PT  - JOURNAL ARTICLE
DA  - 731112
DP  - 1973 Jul 15
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 267-70
CY  - GERMANY, WEST
IP  - 14
VI  - 86
JC  - 9Q8
EM  - 7312
PMID- 4199742
CU  - 91
TT  - Serologische Untersuchungen bei Rindern im Einzugsgebiet von Kabete
      (Kenia). 2. Vorkommen von Antikorpern gegen Mycobacterium
      paratuberculosis, Brucellen, Salmonellen, Pasteurella multocida,
      Listerien und Leptospiren.
SO  - Berl Munch Tierarztl Wochenschr 1973 Jul 15;86(14):267-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 75004569
AU  - Orlandella V
AU  - Ioli A
AU  - Alosi C
AU  - Sindoni L
AU  - Coppola L
TI  - [Research on the epidemiology-epizootology of leptospirosis. I.
      Serological studies on the role of the hedgehog, Erinaceus europaeus
      var. italicus Barrett-Hamilton, 1900, in the spread of pathogenic
      Leptospira]
LA  - Ita
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*transmission
MH  - *Disease Reservoirs
MH  - Europe
MH  - *Hedgehogs
MH  - Italy
MH  - Leptospirosis/*transmission/veterinary
MH  - Sicily
MH  - Swine
MH  - Swine Diseases/*transmission
MH  - Zoonoses/*transmission
PT  - JOURNAL ARTICLE
DA  - 741218
DP  - 1973 Jul-Dec
IS  - 0301-1453
TA  - G Batteriol Virol Immunol [Microbiol]
PG  - 234-59
SB  - M
CY  - ITALY
IP  - 7-12
VI  - 66
JC  - FAD
EM  - 7501
PMID- 4807679
CU  - 85
TT  - Ricerche sulla epidemio-epizootologia delle leptospirosi. I. Indagini
      sierologiche sul ruolo del riccio Erinaceus europaeus var. italicus
      Barrett-Hamilton, 1900, nella diffusione di leptospire patogene
SO  - G Batteriol Virol Immunol [Microbiol] 1973 Jul-Dec;66(7-12):234-59

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 76017921
AU  - Santa Rosa CA
AU  - Filho OC
AU  - Pestana de Castro AF
TI  - [The authors examined 275 samples of kidneys from swines apparently
      healthy, slaughtered in an abbatoir at Sao Paulo (Brazil) (author's
      transl)]
LA  - Por
MH  - Animal
MH  - Brazil
MH  - Disease Reservoirs/*veterinary
MH  - English Abstract
MH  - Kidney/*microbiology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Serodiagnosis
MH  - Swine/*microbiology
PT  - JOURNAL ARTICLE
DA  - 751126
DP  - 1973 Jul-Sep
IS  - 0020-3653
TA  - Arq Inst Biol (Sao Paulo)
PG  - 243-6
SB  - M
CY  - BRAZIL
IP  - 3
VI  - 40
JC  - 8VF
EM  - 7601
PMID- 4806504
CU  - 88
TT  - Suinos como reservatorio de Leptospiras no Brasil
EA  - A
SO  - Arq Inst Biol (Sao Paulo) 1973 Jul-Sep;40(3):243-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 74271336
AU  - Nicolescu M
AU  - Borsai L
TI  - [Production and use of an improved medium for preparation of
      leptospiral antigens]
LA  - Rum
MH  - Agglutination Tests
MH  - Animal
MH  - *Antigens, Bacterial
MH  - Complement Fixation Tests
MH  - *Culture Media
MH  - English Abstract
MH  - Human
MH  - Immune Sera
MH  - *Leptospira/immunology
MH  - Leptospirosis/diagnosis/immunology
PT  - JOURNAL ARTICLE
DA  - 740916
DP  - 1973 Jul-Aug
IS  - 0026-2609
TA  - Microbiol Parazitol Epidemiol (Bucur)
PG  - 365-70
CY  - ROMANIA
IP  - 4
VI  - 18
JC  - MXQ
EM  - 7411
RO  - O:00
RO  - C:14
PMID- 4793223
TT  - Cercetari privind elaborarea si folosirea in productie a unui mediu
      ameliorat pentru prepararea antigenelor de leptospire
EA  - A
SO  - Microbiol Parazitol Epidemiol (Bucur) 1973 Jul-Aug;18(4):365-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 74271333
AU  - Dragomirescu M
AU  - Martincu V
AU  - Novac E
TI  - [Metabolic disorders in severe leptospirosis]
LA  - Rum
MH  - Acid-Base Equilibrium
MH  - Acidosis/etiology
MH  - English Abstract
MH  - Human
MH  - Hyperkalemia/etiology
MH  - Hyponatremia/etiology
MH  - Lactates/metabolism
MH  - Leptospirosis/*complications/metabolism
MH  - Metabolic Diseases/*etiology
MH  - Proteins/metabolism
MH  - Pyruvates/metabolism
MH  - Shock, Septic/etiology
PT  - JOURNAL ARTICLE
DA  - 740916
DP  - 1973 Jul-Aug
IS  - 0026-2609
TA  - Microbiol Parazitol Epidemiol (Bucur)
PG  - 351-4
CY  - ROMANIA
IP  - 4
VI  - 18
JC  - MXQ
EM  - 7411
RO  - O:00
RO  - C:14
PMID- 4793220
TT  - Tulburari metabolice in leptospirozele severe
EA  - A
SO  - Microbiol Parazitol Epidemiol (Bucur) 1973 Jul-Aug;18(4):351-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [189 medline neighbors]

UI  - 74250974
AU  - Mailloux M
TI  - [Beta-galactosidase activity in leptospires]
LA  - Fre
MH  - Colorimetry
MH  - Culture Media
MH  - English Abstract
MH  - Galactosidases/analysis/*isolation & purification
MH  - Leptospira/*enzymology
PT  - JOURNAL ARTICLE
DA  - 740820
DP  - 1973 Jul
IS  - 0300-5410
TA  - Ann Microbiol (Paris)
PG  - 119-20
CY  - FRANCE
IP  - 1
VI  - 124
JC  - 5JY
EM  - 7410
RO  - O:41
RO  - C:15
PMID- 4791975
TT  - Activite beta-galactosidasique chez les leptospires
EA  - A
SO  - Ann Microbiol (Paris) 1973 Jul;124(1):119-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 74035601
AU  - Bazovska S
AU  - Hlavata Z
TI  - [Survival of Leptospira strains in the organism of experimental animals]
LA  - Slo
MH  - Animal
MH  - English Abstract
MH  - Guinea Pigs
MH  - Hamsters
MH  - Kidney/microbiology
MH  - Leptospira/*growth & development
MH  - Liver/microbiology
MH  - Spleen/microbiology
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 740119
DP  - 1973 Jul
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 33-7
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 60
JC  - B5N
EM  - 7402
PMID- 4755248
CU  - 90
TT  - Prezivanie leptospirovych kmenov v organizme laboratornych zvierat.
SO  - Bratisl Lek Listy 1973 Jul;60(1):33-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 73211378
AU  - Urquhart A
AU  - Grant L
AU  - Sulzer C
TI  - A new leptospiral serotype belonging to serogroup icterohaemorrhagiae.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens, Bacterial
MH  - Female
MH  - Kidney/microbiology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/classification/*immunology/isolation &
      purification
MH  - Rats
PT  - JOURNAL ARTICLE
DA  - 730906
DP  - 1973 Jul
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 254-7
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 9
JC  - KEM
EM  - 7310
PMID- 4716214
SO  - J Wildl Dis 1973 Jul;9(3):254-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 73211368
AU  - Tripathy DN
AU  - Hanson LE
TI  - Leptospires from water sources at Dixon Springs Agricultural Center.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens, Bacterial
MH  - Culture Media
MH  - Gerbillinae
MH  - Hamsters
MH  - Illinois
MH  - Leptospira/immunology/*isolation & purification
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 730906
DP  - 1973 Jul
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 209-12
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 9
JC  - KEM
EM  - 7310
PMID- 4716205
SO  - J Wildl Dis 1973 Jul;9(3):209-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74148280
AU  - Bondarenko BN
TI  - [Quantitative determination of lipids in thin-layer chromatography]
LA  - Rus
MH  - *Chromatography, Thin Layer
MH  - Densitometry
MH  - English Abstract
MH  - Indicators and Reagents
MH  - Iodine
MH  - Leptospira/analysis
MH  - Lipids/*analysis
MH  - Methods
MH  - Proteus mirabilis/analysis
PT  - JOURNAL ARTICLE
DA  - 740619
DP  - 1973 Jul-Aug
IS  - 0042-8809
TA  - Vopr Med Khim
PG  - 438-4
SB  - M
CY  - USSR
IP  - 4
VI  - 19
JC  - XIQ
EM  - 7408
PMID- 4596134
CU  - 90
TT  - Kolichestvennoe opredelenie lipidov pri khromatografii v tonkikh
      sloiakh.
SO  - Vopr Med Khim 1973 Jul-Aug;19(4):438-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [92 medline neighbors]

UI  - 73242890
AU  - Johnson RC
AU  - Walby J
AU  - Henry RA
AU  - Auran NE
TI  - Cultivation of parasitic leptospires: effect of pyruvate.
LA  - Eng
MH  - Animal
MH  - *Bacteriological Techniques
MH  - Culture Media
MH  - Hamsters
MH  - Leptospira/drug effects/*growth & development/pathogenicity
MH  - Leptospira canicola/drug effects/growth & development/pathogenicity
MH  - Lethal Dose 50
MH  - Male
MH  - Pyruvates/*pharmacology
MH  - Serotyping
MH  - Serum Albumin, Bovine
MH  - Sodium
MH  - Species Specificity
MH  - Surface-Active Agents
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 731030
DP  - 1973 Jul
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 118-9
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 26
JC  - 6K0
EM  - 7312
PMID- 4580191
CU  - 90
SO  - Appl Microbiol 1973 Jul;26(1):118-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [25 medline neighbors]

UI  - 74005449
AU  - Oana C
AU  - Micu I
AU  - Manta I
AU  - Ioan E
AU  - Secu A
AU  - Birzu N
AU  - Butuc A
TI  - [Epidemics of leptospirosis and ornithosis in unusual epidemiological
      conditions]
LA  - Rum
MH  - Adenoviridae Infections/*complications
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Ornithosis/*epidemiology
MH  - Romania
MH  - Typhoid/*complications
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 731212
DP  - 1973 Jul-Sep
IS  - 0300-8738
TA  - Rev Med Chir Soc Med Nat Iasi
PG  - 519-22
CY  - ROMANIA
IP  - 3
VI  - 77
JC  - SHP
EM  - 7401
PMID- 4355107
CU  - 93
TT  - Epidemii de leptospiroza si ornitoza in contexte epidemiologice
      particulare.
SO  - Rev Med Chir Soc Med Nat Iasi 1973 Jul-Sep;77(3):519-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74040961
AU  - Bolotskii IA
AU  - Sidnevets PV
AU  - Khitsunov LL
TI  - [Epizootology of leptospirosis]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Dogs
MH  - Horses
MH  - Leptospirosis/epidemiology/microbiology/*veterinary
MH  - Rodentia
MH  - Russia
MH  - Serotyping
MH  - Sheep
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 740124
DP  - 1973 Jul
IS  - 0042-4846
TA  - Veterinariia
PG  - 46-7
CY  - USSR
VI  - 7
JC  - XCC
EM  - 7403
PMID- 4271210
CU  - 92
TT  - K epizootologii leptospiroza.
SO  - Veterinariia 1973 Jul;7:46-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [65 medline neighbors]

UI  - 74021303
AU  - Ladds PW
AU  - Dennett DP
AU  - Glazebrook JS
TI  - A survey of the genitalia of bulls in Northern Australia.
LA  - Eng
MH  - Age Factors
MH  - Animal
MH  - Antibodies, Bacterial
MH  - Antibodies, Viral
MH  - Australia
MH  - Brucella abortus/immunology
MH  - Campylobacter fetus/isolation & purification
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/pathology
MH  - Epididymis/pathology
MH  - Genital Diseases, Male/epidemiology/pathology/*veterinary
MH  - Hemagglutination Tests
MH  - Infectious Bovine Rhinotracheitis/immunology/isolation & purification
MH  - Leptospira/immunology
MH  - Male
MH  - Penis/microbiology
MH  - Testis/pathology
MH  - Trichomonas/isolation & purification
PT  - JOURNAL ARTICLE
DA  - 740105
DP  - 1973 Jul
IS  - 0005-0423
TA  - Aust Vet J
PG  - 335-40
SB  - M
CY  - AUSTRALIA
IP  - 7
VI  - 49
JC  - 9IE
EM  - 7402
PMID- 4201233
CU  - 91
SO  - Aust Vet J 1973 Jul;49(7):335-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [99 medline neighbors]

UI  - 73252840
AU  - De Martino C
AU  - Accinni L
AU  - Procicchiani G
TI  - Ultrastructural study on contractile structures in mammalian nephron.
      Their development in the metanephros of human embryo.
LA  - Eng
MH  - Animal
MH  - Capillaries
MH  - Cell Membrane
MH  - Cell Nucleus
MH  - Dogs
MH  - Endoplasmic Reticulum
MH  - Epithelium/cytology
MH  - Glomerular Filtration Rate
MH  - Glomerulonephritis/pathology
MH  - Glycogen
MH  - Goodpasture's Syndrome/pathology
MH  - Haplorhini
MH  - Human
MH  - Kidney/*cytology/embryology/pathology
MH  - Kidney Glomerulus/blood supply
MH  - Leptospirosis/pathology
MH  - Lysosomes
MH  - Mice
MH  - Mice, Inbred NZB
MH  - Microscopy, Electron
MH  - Muscle, Smooth/cytology
MH  - Nephritis/pathology
MH  - Nephrons/cytology
MH  - Rats
PT  - JOURNAL ARTICLE
DA  - 731112
DP  - 1973 Jun 20
TA  - Z Zellforsch Mikrosk Anat
PG  - 101-24
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 140
JC  - Y30
EM  - 7312
PMID- 4199850
CU  - 91
SO  - Z Zellforsch Mikrosk Anat 1973 Jun 20;140(1):101-24

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 75161386
AU  - Kinebuchi H
AU  - Afoakwa SN
TI  - Leptospirosis in Ghana.
LA  - Eng
MH  - Agglutination Tests
MH  - Diagnosis, Differential
MH  - Ghana
MH  - Hepatitis A/diagnosis
MH  - Human
MH  - Jaundice/diagnosis
MH  - Leptospirosis/diagnosis/*epidemiology/immunology/microbiology
PT  - JOURNAL ARTICLE
DA  - 750804
DP  - 1973 Jun
IS  - 0016-9560
TA  - Ghana Med J
PG  - 190-3
CY  - GHANA
IP  - 2
VI  - 12
JC  - YEC
EM  - 7509
PMID- 4805646
CU  - 88
SO  - Ghana Med J 1973 Jun;12(2):190-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 74045980
AU  - Matsui H
AU  - Ashizawa Y
AU  - Imamura S
TI  - [Evaluation of the indirect hemagglutination test for human
      leptospirosis (author's transl)]
LA  - Jpn
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Evaluation Studies
MH  - *Hemagglutination Tests
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 740131
DP  - 1973 Jun
IS  - 0021-5082
TA  - Nippon Eiseigaku Zasshi
PG  - 237-42
CY  - JAPAN
IP  - 2
VI  - 28
JC  - KKN
EM  - 7403
PMID- 4796674
CU  - 85
SO  - Nippon Eiseigaku Zasshi 1973 Jun;28(2):237-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 74109023
AU  - Rostomian SV
TI  - [A method of detecting leptospira in the water of open reservoirs]
LA  - Rus
MH  - Leptospira/*isolation & purification
MH  - Methods
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 740425
DP  - 1973 Jun
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 118-9
SB  - M
CY  - USSR
IP  - 6
VI  - 50
JC  - Y9O
EM  - 7406
PMID- 4780903
CU  - 90
TT  - Metod vyiavleniia leptospir v vode otkrytykh vodoemov.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1973 Jun;50(6):118-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 74069758
AU  - Gunnarsson A
AU  - Hurvell B
AU  - Hanko E
TI  - Proceedings: Netherlands Society for Microbiology meeting at Utrecht on
      2 May 1973. Environmental effects on bacterial wall synthesis.
LA  - Swe
MH  - Animal
MH  - Antibodies, Bacterial
MH  - Dog Diseases/diagnosis/*microbiology/pathology
MH  - Dogs
MH  - English Abstract
MH  - Guinea Pigs
MH  - Hemagglutination Tests
MH  - Immune Sera
MH  - Kidney Cortex/pathology
MH  - Leptospira canicola/immunology/*isolation & purification
MH  - Leptospirosis/diagnosis/microbiology/*veterinary
MH  - Nephritis/diagnosis/microbiology/pathology/*veterinary
MH  - Quarantine
MH  - Rabbits/immunology
MH  - Sweden
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 740302
DP  - 1973 Jun
IS  - 0029-1579
TA  - Nord Vet Med
PG  - 313-21
SB  - M
CY  - DENMARK
IP  - 6
VI  - 25
JC  - O4Z
EM  - 7404
PMID- 4768223
TT  - Isolering av Leptospira canicola fran hund.
SO  - Nord Vet Med 1973 Jun;25(6):313-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73212993
AU  - Cole JR Jr
AU  - Sulzer CR
AU  - Pursell AR
TI  - Improved microtechnique for the leptospiral microscopic agglutination
      test.
LA  - Eng
MH  - *Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antigens, Bacterial
MH  - Comparative Study
MH  - Diagnosis, Differential
MH  - Evaluation Studies
MH  - Human
MH  - Immune Sera
MH  - Leptospira/*immunology
MH  - Leptospirosis/blood/*diagnosis
MH  - Methods
MH  - Rabbits/immunology
PT  - JOURNAL ARTICLE
DA  - 730912
DP  - 1973 Jun
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 976-80
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 25
JC  - 6K0
EM  - 7310
PMID- 4736794
CU  - 90
SO  - Appl Microbiol 1973 Jun;25(6):976-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 73253659
AU  - Parry WH
AU  - Seymour MW
TI  - An unusual case of leptospirosis.
LA  - Eng
MH  - Animal
MH  - Bacteriuria
MH  - *Bites and Stings
MH  - Disease Vectors
MH  - Dogs
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Middle Age
MH  - Public Health
MH  - Rats
MH  - Rodent Control
PT  - JOURNAL ARTICLE
DA  - 731113
DP  - 1973 Jun
IS  - 0032-6518
TA  - Practitioner
PG  - 791-3
SB  - M
CY  - ENGLAND
IP  - 260
VI  - 210
JC  - PHQ
EM  - 7312
PMID- 4731060
SO  - Practitioner 1973 Jun;210(260):791-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [169 medline neighbors]

UI  - 73212258
AU  - Staneck JL
AU  - Henneberry RC
AU  - Cox CD
TI  - Growth requirements of pathogenic Leptospira.
LA  - Eng
MH  - Acetates/pharmacology
MH  - Animal
MH  - Biotin/pharmacology
MH  - Chromatography
MH  - *Culture Media
MH  - Fatty Acids, Nonesterified/toxicity
MH  - Hamsters
MH  - Iron/pharmacology
MH  - Leptospira/drug effects/*growth & development/metabolism/pathogenicity
MH  - Magnesium/pharmacology
MH  - Potassium/pharmacology
MH  - Serum Albumin, Bovine
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 730910
DP  - 1973 Jun
IS  - 0019-9567
TA  - Infect Immun
PG  - 886-97
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 7
JC  - GO7
EM  - 7310
PMID- 4716547
SO  - Infect Immun 1973 Jun;7(6):886-97

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 73191265
AU  - Friedmann CT
AU  - Spiegel EL
AU  - Aaron E
AU  - McIntyre R
TI  - Leptospirosis ballum contracted from pet mice.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Blood/microbiology
MH  - Epidemiologic Methods
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*etiology
MH  - Male
MH  - Mice
MH  - Rodent Diseases/*microbiology
MH  - Zoonoses/*microbiology
PT  - JOURNAL ARTICLE
DA  - 730807
DP  - 1973 Jun
IS  - 0008-1264
TA  - Calif Med
PG  - 51-2
CY  - UNITED STATES
IP  - 6
VI  - 118
JC  - CFU
EM  - 7309
PMID- 4709528
SO  - Calif Med 1973 Jun;118(6):51-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [62 medline neighbors]

UI  - 74286944
AU  - Chiba K
TI  - Purification and lyophylization of Weil's disease therapeutic serum.
LA  - Eng
MH  - Agglutination
MH  - Animal
MH  - Guinea Pigs
MH  - IgG/isolation & purification
MH  - IgM
MH  - *Immunization, Passive
MH  - Immunoelectrophoresis
MH  - Immunoglobulin Fragments/isolation & purification
MH  - Immunoglobulins/*isolation & purification
MH  - Leptospira interrogans/immunology
MH  - Pepsin A/therapeutic use
MH  - Rabbits
MH  - Weil's Disease/*therapy
PT  - JOURNAL ARTICLE
DA  - 741010
DP  - 1973 Jun
IS  - 0023-1924
TA  - Kitasato Arch Exp Med
PG  - 57-71
CY  - JAPAN
IP  - 1
VI  - 46
JC  - KVS
EM  - 7411
RO  - O:32
RO  - C:09
PMID- 4602932
CU  - 90
SO  - Kitasato Arch Exp Med 1973 Jun;46(1):57-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74025162
AU  - Nicolescu M
AU  - Borsai L
AU  - Alamita I
TI  - Leptospirosis in albino rats.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Animals, Laboratory
MH  - Antibodies, Bacterial/analysis
MH  - Autopsy
MH  - Fluorescent Antibody Technique
MH  - Guinea Pigs
MH  - Human
MH  - Immune Sera
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/etiology/immunology/*veterinary
MH  - *Rats
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 740111
DP  - 1973 Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 171-7
CY  - ROMANIA
IP  - 2
VI  - 32
JC  - 8EM
EM  - 7402
PMID- 4584313
CU  - 90
SO  - Arch Roum Pathol Exp Microbiol 1973 Jun;32(2):171-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 74012331
AU  - Reasoner DJ
TI  - Microbiology--detection of bacterial pathogens and their occurrence.
LA  - Eng
MH  - Animal
MH  - Animal Feed
MH  - Antibiotics/therapeutic use
MH  - Bacteria/*isolation & purification
MH  - Bacterial Infections/*microbiology/veterinary
MH  - Bacteriological Techniques
MH  - Bird Diseases/microbiology
MH  - Cattle
MH  - Cattle Diseases/microbiology
MH  - Disease Reservoirs/veterinary
MH  - Drug Resistance, Microbial
MH  - Dysentery, Bacillary/microbiology
MH  - Escherichia coli Infections/microbiology
MH  - Gastrointestinal Diseases/microbiology
MH  - Horse Diseases/microbiology
MH  - Horses
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/microbiology
MH  - Rodent Diseases/microbiology
MH  - Salmonella/isolation & purification
MH  - Salmonella Food Poisoning/microbiology
MH  - Salmonella Infections/microbiology
MH  - Salmonella Infections, Animal/microbiology
MH  - Sheep
MH  - Sheep Diseases/microbiology
MH  - Shigella/isolation & purification
MH  - Swine
MH  - Swine Diseases/microbiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 731216
DP  - 1973 Jun
IS  - 0043-1303
TA  - J Water Pollut Control Fed
PG  - 1278-89
CY  - UNITED STATES
IP  - 6
VI  - 45
JC  - KDZ
EM  - 7401
RF  - 105
PMID- 4583383
CU  - 90
SO  - J Water Pollut Control Fed 1973 Jun;45(6):1278-89

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [98 medline neighbors]

UI  - 73258682
AU  - O'Connor GR
TI  - The uvea.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Child
MH  - Coccidiosis
MH  - Escherichia coli Infections
MH  - Eye Neoplasms
MH  - Female
MH  - Histoplasmosis
MH  - Human
MH  - Infant
MH  - Leiomyosarcoma
MH  - Leptospirosis
MH  - Male
MH  - Melanoma
MH  - Proteus Infections
MH  - Retinoblastoma
MH  - Rhabdomyoma
MH  - Streptococcal Infections
MH  - Toxoplasmosis, Ocular
MH  - Treponema pallidum
MH  - Treponemal Infections
MH  - *Uvea/anatomy & histology
MH  - Uveitis/*etiology
MH  - Xanthomatosis
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 731116
DP  - 1973 Jun
IS  - 0003-9950
TA  - Arch Ophthalmol
PG  - 505-17
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 89
JC  - 830
EM  - 7312
RF  - 143
PMID- 4581780
CU  - 90
SO  - Arch Ophthalmol 1973 Jun;89(6):505-17

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 73244760
AU  - Hodges RT
AU  - Ekdahl MO
TI  - Use of a fluorescent antibody technique for the serological
      differentiation of leptospiral serotypes in cultures and in bovine
      urine.
LA  - Eng
MH  - Animal
MH  - Antibody Specificity
MH  - Bacteriuria/diagnosis/*veterinary
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Cross Reactions
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Rabbits/immunology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 731101
DP  - 1973 Jun
IS  - 0048-0169
TA  - N Z Vet J
PG  - 109-15
CY  - NEW ZEALAND
IP  - 6
VI  - 21
JC  - OBZ
EM  - 7312
PMID- 4580414
CU  - 90
SO  - N Z Vet J 1973 Jun;21(6):109-15

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 74025804
AU  - Tan DS
TI  - Occupational distribution of leptospiral (SEL) antibodies in West
      Malaysia.
LA  - Eng
MH  - Adult
MH  - Antibodies/*analysis
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/*epidemiology
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 740111
DP  - 1973 Jun
IS  - 0300-5283
TA  - Med J Malaya
PG  - 253-7
CY  - MALAYSIA
IP  - 4
VI  - 27
JC  - M2M
EM  - 7402
PMID- 4270781
CU  - 92
SO  - Med J Malaya 1973 Jun;27(4):253-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 74012330
AU  - Craun GF
TI  - Microbiology--waterborne outbreaks.
LA  - Eng
MH  - Animal
MH  - Balantidiasis/etiology
MH  - Cholera/etiology
MH  - Disease Outbreaks/*epidemiology
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - Dracunculiasis/etiology
MH  - Dysentery, Bacillary/etiology
MH  - Food Poisoning/etiology
MH  - Gastroenteritis/etiology
MH  - Hepatitis A/etiology
MH  - Human
MH  - Leptospirosis/etiology
MH  - Meningoencephalitis/etiology
MH  - Paratyphoid Fever/etiology
MH  - Salmonella Infections/etiology
MH  - Salmonella Infections, Animal/complications
MH  - Schistosomiasis/etiology
MH  - Sewage
MH  - Snails
MH  - Turtles
MH  - Typhoid/etiology
MH  - *Water Microbiology
MH  - *Water Pollution
MH  - Water Supply
PT  - JOURNAL ARTICLE
DA  - 731216
DP  - 1973 Jun
IS  - 0043-1303
TA  - J Water Pollut Control Fed
PG  - 1265-77
CY  - UNITED STATES
IP  - 6
VI  - 45
JC  - KDZ
EM  - 7401
PMID- 4270475
CU  - 92
SO  - J Water Pollut Control Fed 1973 Jun;45(6):1265-77

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 73223740
AU  - Darnell A
AU  - Rodes J
AU  - Oliver JA
AU  - Bruguera M
AU  - Revert L
TI  - [Icterohemorrhagic leptospirosis without fever]
LA  - Spa
MH  - Fever
MH  - Human
MH  - Male
MH  - Middle Age
MH  - *Weil's Disease
PT  - JOURNAL ARTICLE
DA  - 730926
DP  - 1973 May 31
IS  - 0014-2565
TA  - Rev Clin Esp
PG  - 389-92
CY  - SPAIN
IP  - 4
VI  - 129
JC  - RNL
EM  - 7311
PMID- 4720285
TT  - Leptospirosis icterohemorragia de presentacion afebril.
SO  - Rev Clin Esp 1973 May 31;129(4):389-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 73190894
AU  - Cybulska M
AU  - Dolezko-Marciniak H
AU  - Hencner Z
TI  - [Serologic studies in leptospira infections in humans in the Lublin
      Province in the years 1966-1971]
LA  - Pol
MH  - Agglutination Tests
MH  - Antigens
MH  - English Abstract
MH  - Human
MH  - Leptospira/immunology
MH  - Poland
MH  - *Weil's Disease/diagnosis/epidemiology/immunology
PT  - JOURNAL ARTICLE
DA  - 730806
DP  - 1973 May 14
IS  - 0032-3756
TA  - Pol Tyg Lek
PG  - 733-5
CY  - POLAND
IP  - 20
VI  - 28
JC  - PBY
EM  - 7309
PMID- 4709394
CU  - 88
TT  - Badania serologiczne w kierunku zakazen leptospirozami u ludzi w woj.
      lubelskim w latach 1966-1971.
SO  - Pol Tyg Lek 1973 May 14;28(20):733-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74069969
AU  - Kambaratov PI
TI  - [Diagnosis of Q fever (Q fever, brucellosis, hemorrhagic fever with
      renal syndrome and leptospirosis)]
LA  - Rus
MH  - Acute Disease
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Brucellosis/*diagnosis
MH  - Comparative Study
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Female
MH  - Hemorrhagic Fevers, Viral/*diagnosis
MH  - Human
MH  - Kidney Diseases/*diagnosis
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Middle Age
MH  - Q Fever/*diagnosis
MH  - Seasons
MH  - Syndrome
PT  - JOURNAL ARTICLE
DA  - 740302
DP  - 1973 May
IS  - 0038-5077
TA  - Sov Med
PG  - 59-63
CY  - USSR
IP  - 5
VI  - 36
JC  - UW7
EM  - 7404
PMID- 4768347
CU  - 90
TT  - Raspoznavanie ku-likhoradki (ku-likhoradka, brutselloz,
      gemorragicheskaia likhoradka s pochechnym sindromom, leptospiroz.
SO  - Sov Med 1973 May;36(5):59-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 74026909
AU  - Walters JH
TI  - Systemic infections and the liver.
LA  - Eng
MH  - Granuloma/etiology
MH  - Human
MH  - Leptospirosis/complications
MH  - Liver Diseases/*etiology
MH  - Parasitic Diseases/complications
MH  - Relapsing Fever/complications
MH  - Yellow Fever/complications
PT  - JOURNAL ARTICLE
DA  - 740114
DP  - 1973 May
IS  - 0032-6518
TA  - Practitioner
PG  - 618-25
SB  - M
CY  - ENGLAND
IP  - 259
VI  - 210
JC  - PHQ
EM  - 7402
PMID- 4751008
SO  - Practitioner 1973 May;210(259):618-25

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 74001941
AU  - Pavlow P
AU  - Dumanov Y
AU  - Denev Y
AU  - Kolev M
AU  - Stoyanova R
AU  - Loseva T
AU  - Djankov I
TI  - A study of parasite-host immunological interrelations. IV.
      Investigation of the protein profiles in lambs, cats and birds in
      experimental spirochetosis and leptospirosis.
LA  - Eng
MH  - Animal
MH  - Blood Protein Electrophoresis
MH  - Blood Proteins/analysis
MH  - Cat Diseases/*blood
MH  - Cats
MH  - Disease Models, Animal
MH  - Female
MH  - Leptospirosis/blood/*veterinary
MH  - Male
MH  - Poultry
MH  - Poultry Diseases/*blood
MH  - Sheep
MH  - Sheep Diseases/*blood
MH  - Spirochaetales Infections/blood/*veterinary
PT  - JOURNAL ARTICLE
DA  - 731130
DP  - 1973 May
TA  - Zentralbl Veterinarmed [B]
PG  - 230-40
CY  - GERMANY, WEST
IP  - 3
VI  - 20
JC  - Y72
EM  - 7401
PMID- 4734054
CU  - 89
SO  - Zentralbl Veterinarmed [B] 1973 May;20(3):230-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [155 medline neighbors]

UI  - 73209875
AU  - Myers DM
AU  - Varela-Diaz VM
TI  - Selective isolation of leptospiras from contaminated material by
      incorporation of neomycin to culture media.
LA  - Eng
MH  - Animal
MH  - Culture Media
MH  - Fluorouracil/pharmacology
MH  - Food Microbiology
MH  - Hamsters
MH  - Kidney/microbiology
MH  - Leptospira/drug effects/growth & development/*isolation & purification
MH  - Leptospirosis/microbiology
MH  - Liver/microbiology
MH  - Meat
MH  - Neomycin/*pharmacology
MH  - Serotyping
MH  - Swine
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 730906
DP  - 1973 May
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 781-6
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 25
JC  - 6K0
EM  - 7310
PMID- 4715558
CU  - 90
SO  - Appl Microbiol 1973 May;25(5):781-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 73174976
AU  - Finn MA
AU  - Jenkin HM
TI  - Cytopathic effects of Leptospira serotypes patoc and canicola in three
      kidney cell culture systems.
LA  - Eng
MH  - Animal
MH  - Cell Count
MH  - Cells, Cultured
MH  - Culture Media
MH  - Hamsters
MH  - Haplorhini
MH  - Kidney
MH  - Leptospira/cytology/*growth & development
MH  - Leptospira canicola/cytology/growth & development
MH  - Methods
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 730709
DP  - 1973 May
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 669-72
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 34
JC  - 40C
EM  - 7308
PMID- 4634065
CU  - 91
SO  - Am J Vet Res 1973 May;34(5):669-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 73169109
AU  - Bain BJ
AU  - Ribush NT
AU  - Nicoll P
AU  - Whitsed HM
AU  - Morgan TO
TI  - Renal failure and transient paraproteinemia due to Leptospira pomona.
      Case reports and literature review.
LA  - Eng
MH  - Adult
MH  - Anuria/etiology
MH  - Biopsy
MH  - Blood Protein Disorders/*etiology
MH  - Female
MH  - Human
MH  - IgM/analysis
MH  - Immunoelectrophoresis
MH  - Kidney Failure, Acute/blood/*etiology/pathology/radiography/urine
MH  - Leptospira/pathogenicity
MH  - Leptospirosis/*complications
MH  - Male
MH  - *Serum Globulins
MH  - Urography
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 730629
DP  - 1973 May
IS  - 0003-9926
TA  - Arch Intern Med
PG  - 740-5
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 131
JC  - 7FS
EM  - 7308
RF  - 45
PMID- 4573664
CU  - 90
SO  - Arch Intern Med 1973 May;131(5):740-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 74090963
AU  - Babudieri B
AU  - Castelli M
AU  - Pisoni F
TI  - Comparative tests with formolized and irradiated vaccines against
      leptospirosis.
LA  - Eng
MH  - Animal
MH  - Bacterial Vaccines/radiation effects/*standards
MH  - Comparative Study
MH  - Formaldehyde/pharmacology
MH  - Guinea Pigs
MH  - Leptospira/drug effects/*immunology/radiation effects
MH  - Leptospirosis/*prevention & control
MH  - Radiation Effects
MH  - *Vaccination
MH  - Vaccines, Attenuated/*standards
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 740402
DP  - 1973 May
IS  - 0042-9686
TA  - Bull World Health Organ
PG  - 587-90
CY  - SWITZERLAND
IP  - 5
VI  - 48
JC  - C80
EM  - 7405
PMID- 4544147
CU  - 89
SO  - Bull World Health Organ 1973 May;48(5):587-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 73216099
AU  - Rehka V
AU  - Rachunkova A
TI  - [Human parasitic diseases in East Moravia]
LA  - Ger
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Ancylostomiasis/epidemiology
MH  - Cestoda
MH  - Cestode Infections/epidemiology
MH  - Child
MH  - Child, Preschool
MH  - Czechoslovakia
MH  - English Abstract
MH  - Enterobius
MH  - Feces/analysis
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospira interrogans
MH  - Leptospirosis/epidemiology
MH  - Loa
MH  - Male
MH  - Middle Age
MH  - Nematode Infections/epidemiology
MH  - Parasitic Diseases/*epidemiology
MH  - Protozoan Infections/epidemiology
MH  - Trichomonas vaginalis
MH  - Trichuroidea
MH  - Vaginal Smears
PT  - JOURNAL ARTICLE
DA  - 730913
DP  - 1973 May
IS  - 0003-3162
TA  - Angew Parasitol
PG  - 101-15
SB  - M
CY  - GERMANY, EAST
IP  - 2
VI  - 14
JC  - 4TJ
EM  - 7310
PMID- 4541548
CU  - 89
TT  - Humanparasitosen in Ostmahern.
SO  - Angew Parasitol 1973 May;14(2):101-15

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 73202968
AU  - Cervova H
TI  - [Leptospiroses in the preventive and clinical material of the
      parasitological laboratory of the Hygienic station at the Pragne
      National Committee]
LA  - Cze
MH  - Animal
MH  - Cattle
MH  - Czechoslovakia
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Mice
MH  - *Outpatient Clinics, Hospital
MH  - Rats
MH  - Sheep
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 730822
DP  - 1973 May
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 126-40
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 22
JC  - CSH
EM  - 7310
PMID- 4268250
CU  - 92
TT  - Leptospirozy v preventiveim a klinickem matterialu parazitologickeho
      pracoviste HS NV.
SO  - Cesk Epidemiol Mikrobiol Imunol 1973 May;22(3):126-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73187357
AU  - Ellis HR
TI  - Leptospirosis in Arkansas 1972.
LA  - Eng
MH  - Animal
MH  - Animal Diseases/epidemiology
MH  - Arkansas
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Time Factors
MH  - Zoonoses/epidemiology
PT  - JOURNAL ARTICLE
DA  - 730802
DP  - 1973 May
IS  - 0004-1858
TA  - J Ark Med Soc
PG  - 393-4
CY  - UNITED STATES
IP  - 12
VI  - 69
JC  - HEV
EM  - 7309
PMID- 4267697
CU  - 92
SO  - J Ark Med Soc 1973 May;69(12):393-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [180 medline neighbors]

UI  - 73170697
AU  - Babudieri B
AU  - D'Aquino A
TI  - Systematics of leptospirae strains isolated in the Sepik District,
      Papua New Guinea.
LA  - Eng
MH  - Animal
MH  - Dogs
MH  - Leptospira/*classification/isolation & purification
MH  - Marsupialia
MH  - New Guinea
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 730702
DP  - 1973 Apr 7
IS  - 0025-729X
TA  - Med J Aust
PG  - 701
SB  - M
CY  - AUSTRALIA
IP  - 14
VI  - 1
JC  - M26
EM  - 7308
PMID- 4701864
SO  - Med J Aust 1973 Apr 7;1(14):701

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 75179528
AU  - Sosov RF
TI  - [Immunizing leptospiral subinfection]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/immunology
MH  - Female
MH  - Leptospirosis/immunology/*veterinary
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 750820
DP  - 1973 Apr
IS  - 0042-4846
TA  - Veterinariia
PG  - 39-41
CY  - USSR
IP  - 4
JC  - XCC
EM  - 7510
PMID- 4805777
CU  - 88
TT  - Ob immuniziruiushchei leptospiroznoi subinfektsii
SO  - Veterinariia 1973 Apr;(4):39-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 73163151
AU  - Baker LA
AU  - Cox CD
TI  - Quantitative assay for genus-specific leptospiral antigen and antibody.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Antigens, Bacterial/*analysis
MH  - Diagnosis, Differential
MH  - Erythrocytes/immunology
MH  - *Hemagglutination Inhibition Tests
MH  - *Hemagglutination Tests
MH  - Human
MH  - Immune Sera
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis
MH  - Methods
MH  - Rabbits/immunology
MH  - Sheep/immunology
PT  - JOURNAL ARTICLE
DA  - 730621
DP  - 1973 Apr
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 697-8
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 25
JC  - 6K0
EM  - 7308
PMID- 4735489
CU  - 90
SO  - Appl Microbiol 1973 Apr;25(4):697-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 73163115
AU  - Myers DM
AU  - Varela-Diaz VM
AU  - Siniuk AA
TI  - Long-term survival of Leptospira in a biphasic culture medium
      containing charcoal.
LA  - Eng
MH  - Animal
MH  - Cell Survival
MH  - Charcoal
MH  - *Culture Media
MH  - Immune Sera
MH  - Leptospira/*growth & development
MH  - Rabbits/immunology
MH  - Serotyping
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 730621
DP  - 1973 Apr
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 514-6
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 25
JC  - 6K0
EM  - 7308
PMID- 4735486
CU  - 90
SO  - Appl Microbiol 1973 Apr;25(4):514-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 73175303
AU  - Hubbert WT
AU  - Booth GD
AU  - Bolton WD
AU  - Dunne HW
AU  - McEntee K
AU  - Smith RE
AU  - Tourtellotte ME
TI  - Bovine abortions in five Northeastern states, 1960-1970: evaluation of
      diagnostic laboratory data.
LA  - Eng
MH  - Abortion, Veterinary/*epidemiology/etiology
MH  - Animal
MH  - Aspergillosis/epidemiology/veterinary
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/etiology
MH  - Corynebacterium Infections/epidemiology/veterinary
MH  - Female
MH  - Infectious Bovine Rhinotracheitis/epidemiology
MH  - Leptospirosis/epidemiology/veterinary
MH  - Male
MH  - Pregnancy
MH  - Seasons
MH  - Streptococcal Infections/epidemiology/veterinary
MH  - United States
MH  - Vibrio Infections/epidemiology/veterinary
PT  - JOURNAL ARTICLE
DA  - 730709
DP  - 1973 Apr
IS  - 0010-8901
TA  - Cornell Vet
PG  - 291-316
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 63
JC  - DRI
EM  - 7308
PMID- 4703675
CU  - 90
SO  - Cornell Vet 1973 Apr;63(2):291-316

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 73146371
AU  - Tripathy DN
AU  - Hanson LE
TI  - Studies of Leptospira illini, strain 3055: pathogenicity for different
      animals.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Animals, Laboratory
MH  - Cattle
MH  - Cattle Diseases/*etiology/immunology
MH  - Chick Embryo
MH  - Chickens
MH  - Ethionine/pharmacology
MH  - Female
MH  - Gerbillinae
MH  - Guinea Pigs
MH  - Hamsters
MH  - Injections, Intraperitoneal
MH  - Kidney/microbiology
MH  - Leptospira/isolation & purification/*pathogenicity
MH  - Leptospirosis/etiology/immunology/*veterinary
MH  - Male
MH  - Methotrexate/pharmacology
MH  - Mice
MH  - Pregnancy
MH  - Splenectomy
PT  - JOURNAL ARTICLE
DA  - 730523
DP  - 1973 Apr
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 557-62
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 34
JC  - 40C
EM  - 7307
PMID- 4693813
SO  - Am J Vet Res 1973 Apr;34(4):557-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 73143723
AU  - Kirkbride CA
AU  - Bicknell EJ
AU  - Reed DE
AU  - Robl MG
AU  - Knudtson WU
AU  - Wohlgemuth K
TI  - A diagnostic survey of bovine abortion and stillbirth in the Northern
      Plains States.
LA  - Eng
MH  - Abortion, Veterinary/*diagnosis/etiology
MH  - Animal
MH  - Bacterial Infections/diagnosis/veterinary
MH  - Bovine Virus Diarrhea-Mucosal Disease/diagnosis
MH  - Brucellosis, Bovine/diagnosis
MH  - Cattle
MH  - Cattle Diseases/*diagnosis/etiology
MH  - Corynebacterium Infections/veterinary
MH  - Dystocia/veterinary
MH  - Female
MH  - Fetal Death/diagnosis/etiology/*veterinary
MH  - Infectious Bovine Rhinotracheitis/diagnosis
MH  - Leptospirosis/diagnosis/veterinary
MH  - Listeria Infections/diagnosis/veterinary
MH  - Mycoses/diagnosis/veterinary
MH  - Pregnancy
MH  - Vibrio Infections/diagnosis/veterinary
PT  - JOURNAL ARTICLE
DA  - 730518
DP  - 1973 Apr 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 556-60
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 162
JC  - HAV
EM  - 7307
PMID- 4692821
CU  - 90
SO  - J Am Vet Med Assoc 1973 Apr 1;162(7):556-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 73146372
AU  - Tripathy DN
AU  - Hanson LE
TI  - Studies of Leptospira illini, strain 3055: immunologic and serologic
      determinations.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antigens, Bacterial/isolation & purification
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Erythrocytes/immunology
MH  - Hemagglutination Tests
MH  - Immunodiffusion
MH  - Leptospira/immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Rabbits/immunology
MH  - Swine
MH  - Swine Diseases/*immunology
PT  - JOURNAL ARTICLE
DA  - 730523
DP  - 1973 Apr
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 563-5
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 34
JC  - 40C
EM  - 7307
PMID- 4632748
CU  - 91
SO  - Am J Vet Res 1973 Apr;34(4):563-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 73169437
AU  - Schubert JH
AU  - Sulzer CR
TI  - Maintenance of leptospira by storage at -75 C.
LA  - Eng
MH  - Bacteriological Techniques
MH  - *Freeze Drying
MH  - *Leptospira canicola
MH  - *Leptospira interrogans
MH  - *Preservation, Biological
PT  - JOURNAL ARTICLE
DA  - 730629
DP  - 1973 Apr
IS  - 0017-9035
TA  - Health Lab Sci
PG  - 96-101
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 10
JC  - G2C
EM  - 7308
PMID- 4573683
CU  - 90
SO  - Health Lab Sci 1973 Apr;10(2):96-101

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 73143414
AU  - Turner LH
TI  - Leptospirosis.
LA  - Eng
MH  - Acute Disease
MH  - Agriculture
MH  - Animal
MH  - Human
MH  - Leptospira/pathogenicity
MH  - *Leptospirosis/blood/cerebrospinal fluid/diagnosis/drug
      therapy/immunology/microbiology/therapy/urine
MH  - Occupational Diseases
MH  - Penicillins/therapeutic use
MH  - Septicemia
MH  - Serodiagnosis
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 730518
DP  - 1973 Mar 3
IS  - 0007-1447
TA  - Br Med J
PG  - 537-40
SB  - A
SB  - M
CY  - ENGLAND
IP  - 852
VI  - 1
JC  - B4W
EM  - 7307
PMID- 4734999
CU  - 85
SO  - Br Med J 1973 Mar 3;1(852):537-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 74266071
AU  - Mailloux M
TI  - [A case of human leptospirosis in Saint-Laurent-du-Maroni (French
      Guiana)]
LA  - Fre
MH  - Adult
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - French Guiana
MH  - Human
MH  - Leptospira interrogans/*isolation & purification
MH  - Male
MH  - Serodiagnosis
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 740823
DP  - 1973 Mar-Apr
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 269-72
SB  - M
CY  - FRANCE
IP  - 2
VI  - 66
JC  - C4G
EM  - 7410
RO  - O:41
RO  - C:03
PMID- 4801954
CU  - 86
TT  - Sur un cas de leptospirose humaine a Saint-Laurent-du-Maroni (Guyane
      Francaise)
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1973 Mar-Apr;66(2):269-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 74251188
AU  - Cinco M
AU  - Olivotto M
AU  - Segonne J
TI  - [Serological research on the presence and spread of human leptospirosis
      in French Polynesia]
LA  - Fre
MH  - Antibody Specificity
MH  - Cross Reactions
MH  - English Abstract
MH  - Female
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospirosis/classification/diagnosis/*epidemiology
MH  - Male
MH  - Serotyping
MH  - Western Samoa
PT  - JOURNAL ARTICLE
DA  - 740823
DP  - 1973 Mar-Apr
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 273-8
SB  - M
CY  - FRANCE
IP  - 2
VI  - 66
JC  - C4G
EM  - 7410
RO  - O:41
RO  - C:03
PMID- 4801901
CU  - 88
TT  - Recherce serologique sur la presence et la diffusion des leptospiroses
      humaines en Polynesie francaise
EA  - A
SO  - Bull Soc Pathol Exot Filiales 1973 Mar-Apr;66(2):273-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 74009125
AU  - Karaseva EV
AU  - Chernukha YG
AU  - Piskunova LA
TI  - Results of studying the time of survival of pathogenic leptospira under
      natural conditions.
LA  - Eng
MH  - Animal
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - Environmental Exposure
MH  - Hydrogen-Ion Concentration
MH  - Leptospira/*growth & development
MH  - Rodentia
MH  - *Soil Microbiology
MH  - Time Factors
MH  - Urine/microbiology
MH  - Water
PT  - JOURNAL ARTICLE
DA  - 731214
DP  - 1973 Mar
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 339-45
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 17
JC  - IEV
EM  - 7401
PMID- 4795565
CU  - 90
SO  - J Hyg Epidemiol Microbiol Immunol 1973 Mar;17(3):339-45

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [193 medline neighbors]

UI  - 73197234
AU  - Bernasovskaia EP
AU  - Mogireva LA
AU  - Kislova IF
AU  - Man'ko NI
TI  - [Development of a method for obtaining an erythrocytic leptospiral
      diagnosticum]
LA  - Rus
MH  - Animal
MH  - Drug Stability
MH  - English Abstract
MH  - Erythrocytes/*immunology
MH  - Freeze Drying
MH  - *Hemagglutination Tests
MH  - Human
MH  - Immunization
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Sheep/immunology
PT  - JOURNAL ARTICLE
DA  - 730810
DP  - 1973 Mar
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 20-3
SB  - M
CY  - USSR
IP  - 3
VI  - 50
JC  - Y9O
EM  - 7309
PMID- 4736408
CU  - 89
TT  - K razrabotke metoda polucheniia eritrotsitarnogo leptospiroznogo
      diagnostikuma.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1973 Mar;50(3):20-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 73147030
AU  - Shenberg E
AU  - Birnbaum S
AU  - Torten M
TI  - Epidemiologic-ecologic aspects of leptospira icterohaemorrhagiae
      carrier rodents in Israel seaports.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens, Bacterial
MH  - *Disease Vectors
MH  - Israel
MH  - *Leptospira interrogans
MH  - Leptospirosis
MH  - *Rats/immunology
PT  - JOURNAL ARTICLE
DA  - 730523
DP  - 1973 Mar
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 53-8
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 25
JC  - WGJ
EM  - 7307
PMID- 4693997
SO  - Trop Geogr Med 1973 Mar;25(1):53-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 73128505
AU  - Torten M
AU  - Schneider AS
TI  - Characterization of bacteria by ultraviolet spectroscopy.
LA  - Eng
MH  - Bacillus cereus/analysis
MH  - Bacteria/*classification
MH  - Circular Dichroism
MH  - Escherichia coli/analysis
MH  - Evaluation Studies
MH  - Leptospira/analysis
MH  - Mycobacterium/analysis
MH  - Species Specificity
MH  - *Spectrophotometry, Ultraviolet
MH  - Staphylococcus/analysis
PT  - JOURNAL ARTICLE
DA  - 730427
DP  - 1973 Mar
IS  - 0022-1899
TA  - J Infect Dis
PG  - 319-20
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 127
JC  - IH3
EM  - 7306
PMID- 4631878
CU  - 91
SO  - J Infect Dis 1973 Mar;127(3):319-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 74052853
AU  - Meuzelaar HL
AU  - Kistemaker PG
TI  - A technique for fast and reproducible fingerprinting of bacteria by
      pyrolysis mass spectrometry.
LA  - Eng
MH  - Bacteriological Techniques
MH  - Heat
MH  - Leptospira/*classification
MH  - Methods
MH  - Neisseria/*classification
MH  - *Spectrum Analysis, Mass
PT  - JOURNAL ARTICLE
DA  - 740212
DP  - 1973 Mar
IS  - 0003-2700
TA  - Anal Chem
PG  - 587-90
CY  - UNITED STATES
IP  - 3
VI  - 45
JC  - 4NR
EM  - 7403
PMID- 4586927
CU  - 90
SO  - Anal Chem 1973 Mar;45(3):587-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 73185586
AU  - Lake DE
TI  - Bovine leptospirosis.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial
MH  - Cattle
MH  - Cattle Diseases/*etiology
MH  - Female
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/*veterinary
MH  - Mastitis, Bovine/etiology
MH  - Urinary Tract Infections/etiology/veterinary
PT  - JOURNAL ARTICLE
DA  - 730731
DP  - 1973 Mar
IS  - 0048-0169
TA  - N Z Vet J
PG  - 52
CY  - NEW ZEALAND
IP  - 3
VI  - 21
JC  - OBZ
EM  - 7309
PMID- 4513424
CU  - 88
SO  - N Z Vet J 1973 Mar;21(3):52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [9 medline neighbors]

UI  - 73162189
AU  - Myers DM
TI  - Procedure for drying leptospiral antibody on sand and sugar for
      serological studies in leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Blood Specimen Collection
MH  - Carbohydrates
MH  - Cattle/immunology
MH  - Diagnosis, Differential
MH  - Epidemiologic Methods
MH  - Evaluation Studies
MH  - Filtration
MH  - Human
MH  - Immune Sera
MH  - Leptospirosis/*diagnosis
MH  - Methods
MH  - Paper
MH  - Rabbits/immunology
MH  - Serodiagnosis
MH  - Silicon Dioxide
MH  - Specimen Handling
PT  - JOURNAL ARTICLE
DA  - 730621
DP  - 1973 Mar
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 427-30
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 25
JC  - 6K0
EM  - 7308
PMID- 4349186
CU  - 93
SO  - Appl Microbiol 1973 Mar;25(3):427-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [34 medline neighbors]

UI  - 73215218
AU  - Verin P
TI  - [Infectious pathology. I. Microbial pathology]
LA  - Fre
MH  - Antibiotics/adverse effects/therapeutic use
MH  - Bacterial Infections/complications/drug therapy/pathology
MH  - Conjunctivitis/pathology
MH  - Drug Hypersensitivity/etiology
MH  - Eye Diseases/drug therapy/etiology/*pathology
MH  - Eyelid Diseases/etiology/pathology
MH  - Human
MH  - Infection
MH  - Keratitis/pathology
MH  - Leptospirosis/complications
MH  - Optic Neuritis/pathology
MH  - Panophthalmitis/pathology
MH  - Retinitis/pathology
MH  - Syphilis/complications
MH  - Tuberculosis, Ocular/pathology
MH  - Uveitis/pathology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 730912
DP  - 1973 Mar
IS  - 0003-973X
TA  - Arch Ophtalmol Rev Gen Ophtalmol
PG  - 245-66
SB  - M
CY  - FRANCE
IP  - 3
VI  - 33
JC  - BBU
EM  - 7310
RF  - 311
PMID- 4268681
CU  - 92
TT  - Pathologie infectieuse. I. Pathologie microbienne.
SO  - Arch Ophtalmol Rev Gen Ophtalmol 1973 Mar;33(3):245-66

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [24 medline neighbors]

UI  - 73197252
AU  - Tagi-Zade TA
AU  - Mardanly AS
AU  - Dzhabrailova FB
TI  - [Leptospiral carrier state in the Transcaucasian hedgehog (Erinaceus
      rumanicus transcaucasicus) in the Apsheron district of the Azerbaijani
      SSR]
LA  - Rus
MH  - Agglutination Tests
MH  - Animal
MH  - Antigen-Antibody Reactions
MH  - Azerbaijan
MH  - Carrier State/*microbiology
MH  - Cross Reactions
MH  - Culture Media
MH  - English Abstract
MH  - *Hedgehogs
MH  - Hemadsorption
MH  - Kidney/microbiology
MH  - Leptospirosis/*microbiology
MH  - Liver/microbiology
MH  - Microscopy
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 730810
DP  - 1973 Mar
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 81-3
SB  - M
CY  - USSR
IP  - 3
VI  - 50
JC  - Y9O
EM  - 7309
PMID- 4268104
CU  - 92
TT  - Nositel'stvo leptospir u zakavkazskikh ezhei (Erinaceus rumanicus
      transcaucasicus) v raione Apsherona Azerbaidzhanskoi SS.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1973 Mar;50(3):81-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 73201834
AU  - Fuzi M
TI  - [Vancomycin-resistance of leptospirae]
LA  - Ger
MH  - Culture Media
MH  - Dose-Response Relationship, Drug
MH  - Drug Resistance, Microbial
MH  - English Abstract
MH  - Genetics, Microbial
MH  - Leptospira/*drug effects/growth & development
MH  - Microbial Sensitivity Tests
MH  - Selection (Genetics)
MH  - Vancomycin/*pharmacology
PT  - JOURNAL ARTICLE
DA  - 730818
DP  - 1973 Mar
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 368-71
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 223
JC  - Y52
EM  - 7310
PMID- 4145845
CU  - 94
TT  - Die Vancomycin-Resistenz der leptospiren.
SO  - Zentralbl Bakteriol [Orig A] 1973 Mar;223(2):368-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 74040708
AU  - Zorina ZM
AU  - Ivanova MN
AU  - Martynova AP
TI  - [Period of survival of serum antibodies in healthy persons subjected to
      intramuscular injections of antileptospirosis gamma-globulin]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Antibodies/*analysis
MH  - *Antibody Formation
MH  - Female
MH  - Gamma-Globulins/*administration & dosage
MH  - Human
MH  - Injections, Intramuscular
MH  - Leptospirosis/*immunology/prevention & control
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 740124
DP  - 1973 Mar
IS  - 0038-5077
TA  - Sov Med
PG  - 146
CY  - USSR
IP  - 3
VI  - 36
JC  - UW7
EM  - 7403
PMID- 4127893
CU  - 95
TT  - Dlitel'nost' sokhraneniia syvorotochnykh antitel u zdorovykh liudei,
      poluchivshikh bnutrimyshechnye in'ektsii protivoleptospiroznogo gamma-
      globulina.
SO  - Sov Med 1973 Mar;36(3):146

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [165 medline neighbors]

UI  - 73128038
AU  - Wierzbowska A
AU  - Stepien R
AU  - Geraga W
AU  - Kolsut H
AU  - Zambrzycki J
TI  - [Leptospirosis presenting as thrombotic thrombopenic purpura]
LA  - Pol
MH  - Autopsy
MH  - Human
MH  - Leptospirosis/pathology
MH  - Male
MH  - Purpura, Thrombotic Thrombocytopenic/*diagnosis
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 730426
DP  - 1973 Feb 15
IS  - 0043-5147
TA  - Wiad Lek
PG  - 359-62
CY  - POLAND
IP  - 4
VI  - 26
JC  - XOA
EM  - 7306
PMID- 4734655
CU  - 85
TT  - Leptospiroza, przebiegajaca pod postacia zakrzepowej plamicy
      maloplytkowej.
SO  - Wiad Lek 1973 Feb 15;26(4):359-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [155 medline neighbors]

UI  - 73145161
AU  - Twigg GI
AU  - Hughes DM
AU  - McDiarmid A
TI  - Antibodies to Leptospira grippotyphosa in British wild mammals.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Cattle
MH  - Disease Reservoirs
MH  - Goats/immunology
MH  - Great Britain
MH  - Insectivora/immunology
MH  - Leptospira/*immunology
MH  - Mammals/*immunology
MH  - Rabbits/immunology
MH  - Rodentia/immunology
PT  - JOURNAL ARTICLE
DA  - 730518
DP  - 1973 Feb 3
IS  - 0042-4900
TA  - Vet Rec
PG  - 119
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 92
JC  - XBS
EM  - 7307
PMID- 4693392
SO  - Vet Rec 1973 Feb 3;92(5):119

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 73162672
AU  - Thurner J
AU  - Haas P
TI  - [Liver changes in leptospira infections (Leptospira icterohaemorrhagia
      and Leptospira pomona)]
LA  - Ger
MH  - Adult
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/analysis
MH  - Cholestasis/pathology
MH  - English Abstract
MH  - Hepatitis A/pathology
MH  - Human
MH  - Leptospirosis/immunology/mortality/*pathology
MH  - Liver Diseases/immunology/mortality/*pathology
MH  - Male
MH  - Medical History Taking
MH  - Middle Age
MH  - Weil's Disease/immunology/*pathology
PT  - JOURNAL ARTICLE
DA  - 730621
DP  - 1973 Feb 2
IS  - 0027-2973
TA  - Munch Med Wochenschr
PG  - 147-50
SB  - M
CY  - GERMANY, WEST
IP  - 5
VI  - 115
JC  - MMW
EM  - 7308
PMID- 4739718
CU  - 86
TT  - Leberveranderungen bei Leptospiren-Infektionen (Leptospira
      icterohaemorrhagia und Leptospira pomona.
SO  - Munch Med Wochenschr 1973 Feb 2;115(5):147-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74074255
AU  - Chernoshtanov AA
TI  - [Epizootology and prevention of leptospirosis in Tselinograd Province]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Horses
MH  - Leptospirosis/epidemiology/prevention & control/*veterinary
MH  - Sheep
MH  - Swine
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 740306
DP  - 1973 Feb
IS  - 0042-4846
TA  - Veterinariia
PG  - 53-4
CY  - USSR
VI  - 3
JC  - XCC
EM  - 7404
PMID- 4770051
CU  - 88
TT  - Epizootologiia i profilaktika leptospiroza v Tselinogradskoi oblasti.
SO  - Veterinariia 1973 Feb;3:53-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74074254
AU  - Kuz'min GG
AU  - Riabtsev MI
TI  - [Some problems in the epizootology and diagnosis of leptospirosis]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Leptospirosis/diagnosis/epidemiology/*veterinary
MH  - Swine
MH  - Swine Diseases/*diagnosis
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 740306
DP  - 1973 Feb
IS  - 0042-4846
TA  - Veterinariia
PG  - 51-3
CY  - USSR
VI  - 3
JC  - XCC
EM  - 7404
PMID- 4770050
CU  - 88
TT  - Nekotorye voprosy epizootologii i diagnostiki leptospiroza.
SO  - Veterinariia 1973 Feb;3:51-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 73204553
AU  - Morin M
AU  - Mornet P
TI  - [Influenza and influenza syndromes]
LA  - Fre
MH  - Bacterial Infections/diagnosis
MH  - Diagnosis, Differential
MH  - Influenza/diagnosis
MH  - Leptospirosis/diagnosis
MH  - Mycoplasma Infections/diagnosis
MH  - Q Fever/diagnosis
MH  - Syndrome
MH  - Virus Diseases/diagnosis
PT  - JOURNAL ARTICLE
DA  - 730823
DP  - 1973 Feb 1
TA  - Rev Prat
PG  - 459-64
CY  - FRANCE
IP  - 7
VI  - 23
JC  - T1D
EM  - 7310
PMID- 4713468
CU  - 90
LI  - F
TT  - Grippe et syndromes grippaux.
SO  - Rev Prat 1973 Feb 1;23(7):459-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [174 medline neighbors]

UI  - 73091536
AU  - Morsi HM
AU  - Shibley GP
AU  - Strother HL
TI  - Renal leptospirosis: challenge exposure to vaccinated and nonvaccinated
      cattle to Leptospira icterohaemorrhagiae and Leptospira canicola.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Bacterial Vaccines/administration & dosage
MH  - Blood/microbiology
MH  - Cattle
MH  - Cattle Diseases/immunology/pathology/*prevention & control
MH  - Hamsters
MH  - Immunization, Passive
MH  - Kidney Diseases/immunology/pathology/prevention & control/*veterinary
MH  - Leptospira canicola/*immunology/isolation & purification
MH  - Leptospira interrogans/*immunology/isolation & purification
MH  - Leptospirosis/immunology/pathology/prevention & control/*veterinary
MH  - Liver/pathology
MH  - Swine
MH  - Urine/microbiology
MH  - Vaccination/*veterinary
PT  - JOURNAL ARTICLE
DA  - 730402
DP  - 1973 Feb
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 175-9
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 34
JC  - 40C
EM  - 7305
PMID- 4685541
SO  - Am J Vet Res 1973 Feb;34(2):175-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [168 medline neighbors]

UI  - 73091535
AU  - Stalheim OH
TI  - Safety of viable, avirulent Leptospira pomona vaccine in pregnant cows.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Animals, Newborn
MH  - *Bacterial Vaccines/administration & dosage
MH  - Bacteriuria
MH  - Cattle
MH  - Cattle Diseases/immunology/*prevention & control
MH  - Female
MH  - Injections, Intramuscular
MH  - Injections, Subcutaneous
MH  - Kidney/microbiology
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology/prevention & control/*veterinary
MH  - Pregnancy
MH  - *Pregnancy, Animal
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 730402
DP  - 1973 Feb
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 173-4
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 34
JC  - 40C
EM  - 7305
PMID- 4685540
SO  - Am J Vet Res 1973 Feb;34(2):173-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 73148164
AU  - Schiemann DA
TI  - Survivor curves for Leptospira autumnalis Akiyami A based on most-
      probable-number values.
LA  - Eng
MH  - *Bacteriological Techniques
MH  - Cell Count
MH  - Cell Survival
MH  - Culture Media
MH  - Factor Analysis, Statistical
MH  - Hydrogen-Ion Concentration
MH  - *Leptospira/growth & development
MH  - Models, Biological
MH  - Probability
MH  - Temperature
PT  - JOURNAL ARTICLE
DA  - 730524
DP  - 1973 Feb
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 240-3
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 25
JC  - 6K0
EM  - 7307
PMID- 4571659
CU  - 90
SO  - Appl Microbiol 1973 Feb;25(2):240-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 73148163
AU  - Schiemann DA
TI  - Application of the most-probable-number procedure to suspensions of
      Leptospira autumnalis Akiyami A.
LA  - Eng
MH  - *Bacteriological Techniques
MH  - Cell Count
MH  - Culture Media
MH  - Factor Analysis, Statistical
MH  - *Leptospira/growth & development
MH  - Probability
PT  - JOURNAL ARTICLE
DA  - 730524
DP  - 1973 Feb
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 235-9
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 25
JC  - 6K0
EM  - 7307
PMID- 4571658
CU  - 90
SO  - Appl Microbiol 1973 Feb;25(2):235-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [43 medline neighbors]

UI  - 73075841
TI  - Synopsis of vaccination procedures for dogs.
LA  - Eng
MH  - Adenoviruses, Canine/immunology
MH  - Animal
MH  - Bacterial Vaccines/administration & dosage
MH  - Distemper Virus, Canine/immunology
MH  - Dog Diseases/*prevention & control
MH  - Dogs
MH  - Leptospira/immunology
MH  - Rabies Vaccine/administration & dosage
MH  - Vaccination/*veterinary
MH  - Viral Vaccines/administration & dosage
PT  - JOURNAL ARTICLE
DA  - 730308
DP  - 1973 Feb 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 228-30
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 162
JC  - HAV
EM  - 7304
PMID- 4345835
CU  - 93
NI  - A
SO  - J Am Vet Med Assoc 1973 Feb 1;162(3):228-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 74074256
AU  - Stepanenko PP
AU  - Andreeva ZA
AU  - Dulytsev DA
TI  - [Experience in eliminating leptospirosis from a farm]
LA  - Rus
MH  - Animal
MH  - Female
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Russia
MH  - Swine
MH  - Swine Diseases/*prevention & control
MH  - Vaccination/veterinary
PT  - JOURNAL ARTICLE
DA  - 740306
DP  - 1973 Feb
IS  - 0042-4846
TA  - Veterinariia
PG  - 54-6
CY  - USSR
VI  - 3
JC  - XCC
EM  - 7404
PMID- 4272285
CU  - 92
TT  - Iz opyta ozdorovleniia khoziaistva ot leptospiroza.
SO  - Veterinariia 1973 Feb;3:54-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 73202730
AU  - Mateew D
AU  - Manew C
TI  - [Occurrence of serological types of the serological group australis of
      leptospirae in Bulgaria]
LA  - Ger
MH  - Animal
MH  - Bulgaria
MH  - Cross Reactions
MH  - English Abstract
MH  - Gerbillinae
MH  - Hedgehogs
MH  - Leptospira/*isolation & purification
MH  - Mice
MH  - Rats
MH  - Serotyping
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 730821
DP  - 1973 Feb
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 235-9
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 223
JC  - Y52
EM  - 7310
PMID- 4145880
CU  - 94
TT  - Uber das Vorkommen von Leptospiren-Serotypen der Serogruppe Australis
      in Bulgarien.
SO  - Zentralbl Bakteriol [Orig A] 1973 Feb;223(2):235-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 73202729
AU  - Manev H
AU  - Yanakieva M
TI  - Typing of leptospira strains of the hebdomadis serogropuy with absorbed
      sera.
LA  - Eng
MH  - Absorption
MH  - Animal
MH  - Cross Reactions
MH  - Immune Sera
MH  - Leptospira/*classification
MH  - Rabbits/immunology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 730821
DP  - 1973 Feb
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 228-34
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 223
JC  - Y52
EM  - 7310
PMID- 4145879
CU  - 94
SO  - Zentralbl Bakteriol [Orig A] 1973 Feb;223(2):228-34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [159 medline neighbors]

UI  - 73091554
AU  - Donham KJ
AU  - Crawford RP
TI  - Effects of fluorescein isothiocyanate labeling on staining
      characteristics of a fluorescent antibody conjugate for the diagnosis
      of leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial
MH  - Buffers
MH  - Chromatography, Gel
MH  - Chromatography, Ion Exchange
MH  - Cross Reactions
MH  - *Fluoresceins/isolation & purification
MH  - *Fluorescent Antibody Technique
MH  - Gamma-Globulins/isolation & purification
MH  - Guinea Pigs
MH  - Kidney/microbiology
MH  - Leptospira/immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/diagnosis/immunology/*veterinary
MH  - Rabbits/immunology
MH  - Thiocyanates/isolation & purification
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 730402
DP  - 1973 Feb
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 267-71
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 34
JC  - 40C
EM  - 7305
PMID- 4119566
CU  - 95
SO  - Am J Vet Res 1973 Feb;34(2):267-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73147922
AU  - Whyte GG
AU  - Burke CJ
TI  - Leptospirosis in North-Western Tasmania.
LA  - Eng
MH  - Adult
MH  - Agricultural Workers' Diseases/*epidemiology
MH  - Animal
MH  - Australia
MH  - Case Report
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Zoonoses/epidemiology
PT  - JOURNAL ARTICLE
DA  - 730524
DP  - 1973 Jan 27
IS  - 0025-729X
TA  - Med J Aust
PG  - 173-4
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 1
JC  - M26
EM  - 7307
PMID- 4735100
CU  - 88
SO  - Med J Aust 1973 Jan 27;1(4):173-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 73147913
TI  - Leptospirosis in Australia.
LA  - Eng
MH  - Animal
MH  - Australia
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 730524
DP  - 1973 Jan 27
IS  - 0025-729X
TA  - Med J Aust
PG  - 150-1
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 1
JC  - M26
EM  - 7307
PMID- 4735099
CU  - 88
NI  - A
SO  - Med J Aust 1973 Jan 27;1(4):150-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 73147921
AU  - Sitprija V
AU  - Chusilp S
TI  - Renal failure and hyperbilirubinaemia in leptospirosis. Treatment with
      exchange transfusion.
LA  - Eng
MH  - Adult
MH  - Anuria/etiology
MH  - *Exchange Transfusion, Whole Blood
MH  - Human
MH  - Hyperbilirubinemia/etiology/*therapy
MH  - Kidney Failure, Acute/etiology/*therapy
MH  - Leptospirosis/complications/*therapy
MH  - Male
MH  - Peritoneal Dialysis
PT  - JOURNAL ARTICLE
DA  - 730524
DP  - 1973 Jan 27
IS  - 0025-729X
TA  - Med J Aust
PG  - 171-3
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 1
JC  - M26
EM  - 7307
PMID- 4734078
SO  - Med J Aust 1973 Jan 27;1(4):171-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 76225333
AU  - Popova EM
AU  - Stoianova NA
TI  - [Differentiation of antibodies according to immunoglobulin class in
      leptospirosis]
LA  - Rus
MH  - Animal
MH  - *Antibody Formation
MH  - Human
MH  - Immunoglobulins/*analysis
MH  - Leptospirosis/*immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 760901
DP  - 1973
TA  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol
PG  - 134-42
CY  - USSR
VI  - 41
JC  - VZR
EM  - 7610
PMID- 4808403
CU  - 89
TT  - Differentsiatsiia antitel po klassam immunoglobulinov pri leptospirozakh
SO  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol 1973;41:134-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [155 medline neighbors]

UI  - 76017896
AU  - Santa Rosa CA
AU  - da Silva AS
AU  - Giorgi W
AU  - Machado A
TI  - [Isolation of leptospira serotype pomona and brucella suis from swines
      from the State of Santa Catarina, Brazil (author's transl)]
LA  - Por
MH  - Abortion, Veterinary/epidemiology/*etiology
MH  - Animal
MH  - Brazil
MH  - Brucellosis/epidemiology/*veterinary
MH  - English Abstract
MH  - Female
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Pregnancy
MH  - Pregnancy, Animal
MH  - Serotyping
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 751122
DP  - 1973 Jan-Mar
IS  - 0020-3653
TA  - Arq Inst Biol (Sao Paulo)
PG  - 29-32
SB  - M
CY  - BRAZIL
IP  - 1
VI  - 40
JC  - 8VF
EM  - 7601
PMID- 4808063
CU  - 88
TT  - Isolamento de Leptospira, sorotipo Pomona e Brucella suis, de suinos do
      estado de Santa Catarina
EA  - A
SO  - Arq Inst Biol (Sao Paulo) 1973 Jan-Mar;40(1):29-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 75199305
AU  - Obiger G
TI  - [Diagnosis of Leptospirosis using the allergic reaction test]
LA  - Ger
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibody Formation
MH  - *Antigen-Antibody Reactions
MH  - Antigens, Bacterial/analysis
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Complement Fixation Tests/methods
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/diagnosis/immunology/*veterinary
MH  - Rabbits
MH  - Serodiagnosis/veterinary
MH  - Swine
MH  - Swine Diseases/*diagnosis
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 751010
DP  - 1973
IS  - 0303-6286
TA  - Tierarztl Prax
PG  - 261-5
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 1
JC  - VS4
EM  - 7511
RO  - M:BDS
PMID- 4806110
LR  - 850301
TT  - Die Diagnose der Leptospirose mit Hilfe der Allergieprobe
SO  - Tierarztl Prax 1973;1(3):261-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 75162605
AU  - Mazzonelli JM
AU  - Dorta CT
TI  - [Influence of agricultural pesticides in the isolation of leptospira
      from polluted water]
LA  - Por
MH  - Argentina
MH  - Drug Resistance, Microbial
MH  - English Abstract
MH  - Human
MH  - Insecticides/*pharmacology
MH  - Insecticides, Organochlorine/pharmacology
MH  - Insecticides, Organophosphate/pharmacology
MH  - Leptospira/*drug effects/isolation & purification
MH  - Leptospirosis/prevention & control
MH  - Microbial Sensitivity Tests
MH  - *Water Microbiology
MH  - Water Pollution
PT  - JOURNAL ARTICLE
DA  - 750718
DP  - 1973 Jan-Dec
TA  - An Inst Hig Med Trop (Lisb)
PG  - 231-41
CY  - PORTUGAL
IP  - 1-4
VI  - 1
JC  - 4DL
EM  - 7509
PMID- 4805669
CU  - 89
TT  - Influencia de los plaguicidas agricolas en el aislamiento de
      leptospiras a partir de aguas contaminadas
EA  - A
SO  - An Inst Hig Med Trop (Lisb) 1973 Jan-Dec;1(1-4):231-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74144237
AU  - Mailloux M
TI  - [Current status of human leptospirosis in the French Antilles]
LA  - Fre
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Serodiagnosis
MH  - Socioeconomic Factors
MH  - Weil's Disease/epidemiology
MH  - West Indies
PT  - JOURNAL ARTICLE
DA  - 740614
DP  - 1973 Jan-Feb
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 46-54
SB  - M
CY  - FRANCE
IP  - 1
VI  - 66
JC  - C4G
EM  - 7408
PMID- 4801791
CU  - 88
TT  - Etat actuel des leptospiroses humaines aux Antilles Franc Aises.
SO  - Bull Soc Pathol Exot Filiales 1973 Jan-Feb;66(1):46-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 74304550
AU  - Fuzi M
TI  - Metronidazole resistance, a genus-specific feature of leptospires.
LA  - Eng
MH  - Aerobiosis
MH  - Anaerobiosis
MH  - Cell Movement/drug effects
MH  - *Drug Resistance, Microbial
MH  - Leptospira/classification/*drug effects/growth & development
MH  - Metronidazole/*pharmacology
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 741106
DP  - 1973
IS  - 0001-6187
TA  - Acta Microbiol Acad Sci Hung
PG  - 333-6
SB  - M
CY  - HUNGARY
IP  - 4
VI  - 20
JC  - 16A
EM  - 7412
RO  - O:45
RO  - C:00
PMID- 4794982
CU  - 90
SO  - Acta Microbiol Acad Sci Hung 1973;20(4):333-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 74297708
AU  - Mazzonelli J
AU  - Dorta de Mazzonelli GT
TI  - A study on the mechanism of the sodium bicarbonate test in the
      differentiation of saprophytic and pathogenic leptsopirae.
LA  - Eng
MH  - Bicarbonates/*pharmacology
MH  - Leptospira/*drug effects/growth & development/pathogenicity
MH  - Sodium
PT  - JOURNAL ARTICLE
DA  - 741106
DP  - 1973
IS  - 0021-2571
TA  - Ann Ist Super Sanita
PG  - 165-6
SB  - M
CY  - ITALY
IP  - 2
VI  - 9
JC  - 5BP
EM  - 7412
RO  - O:46
RO  - C:01
PMID- 4794857
SO  - Ann Ist Super Sanita 1973;9(2):165-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74105984
AU  - Kanareikina SK
TI  - [Leptospira multiplication on solid culture media]
LA  - Rus
MH  - Comparative Study
MH  - Culture Media
MH  - English Abstract
MH  - Leptospira/*growth & development/pathogenicity
MH  - Species Specificity
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 740423
DP  - 1973 Jan
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 90-2
SB  - M
CY  - USSR
IP  - 1
VI  - 50
JC  - Y9O
EM  - 7406
PMID- 4780113
CU  - 90
TT  - V voprosu o razmnozhenii leptospir na plotnykh pitatel'nykh sredakh.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1973 Jan;50(1):90-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74105374
AU  - Sarrat H
AU  - Doutre MP
AU  - Ruscher H
TI  - [On the epidemiology of leptospirosis in the region of Cap-Vert
      (Senegal)]
LA  - Fre
MH  - Animal
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Methods
MH  - Rats
MH  - Senegal
PT  - JOURNAL ARTICLE
DA  - 740423
DP  - 1973
IS  - 0049-1101
TA  - Bull Soc Med Afr Noire Lang Fr
PG  - 236-9
CY  - SENEGAL
IP  - 2
VI  - 18
JC  - C1S
EM  - 7406
PMID- 4779789
CU  - 90
TT  - Note sur l'epidemiologie des leptospiroses dans la region du Cap-Vert
      (Senegal.
SO  - Bull Soc Med Afr Noire Lang Fr 1973;18(2):236-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [183 medline neighbors]

UI  - 74105373
AU  - Sankale M
AU  - Sow AM
AU  - Ruscher H
AU  - Sarrat H
TI  - [Leptospirosis in the hospital environment in Dakar (results of a new
      survey)]
LA  - Fre
MH  - Adult
MH  - English Abstract
MH  - Female
MH  - Hospitals
MH  - Human
MH  - *Leptospirosis/diagnosis/epidemiology/therapy
MH  - Male
MH  - Middle Age
MH  - Senegal
PT  - JOURNAL ARTICLE
DA  - 740423
DP  - 1973
IS  - 0049-1101
TA  - Bull Soc Med Afr Noire Lang Fr
PG  - 227-35
CY  - SENEGAL
IP  - 2
VI  - 18
JC  - C1S
EM  - 7406
PMID- 4779788
CU  - 88
TT  - La leptospirose en milieu hospitalier a Dakar (resultats d'und nouvelle
      enquete.
SO  - Bull Soc Med Afr Noire Lang Fr 1973;18(2):227-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 73202995
AU  - Guibert JM
AU  - Acar JF
TI  - [Clinical and bacteriological evaluation of amoxicillin in infections
      not caused by enterobacteria]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Amines/adverse effects/therapeutic use
MH  - Child
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Infection/*drug therapy
MH  - Leptospirosis/drug therapy
MH  - Male
MH  - Middle Age
MH  - Penicillins/adverse effects/*therapeutic use
MH  - Pneumococcal Infections/drug therapy
MH  - Staphylococcal Infections/drug therapy
MH  - Streptococcal Infections/drug therapy
MH  - Temperature
MH  - Urinary Tract Infections/drug therapy
PT  - JOURNAL ARTICLE
DA  - 730822
DP  - 1973
IS  - 0009-3157
TA  - Chemotherapy
PG  - Suppl:81-90
SB  - M
CY  - SWITZERLAND
VI  - 18
JC  - D15
EM  - 7310
RO  - M:JJK
PMID- 4736521
LR  - 800306
CU  - 85
TT  - Evaluation clinique et bacteriologique de l'amoxicilline en dehors des
      infections a enterobacteries.
SO  - Chemotherapy 1973;18:Suppl:81-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73206931
AU  - Ioli A
AU  - Munao F
AU  - Buzzanca E
TI  - [On a test for differentiation of Leptospira]
LA  - Ita
MH  - Agglutination Tests
MH  - Culture Media
MH  - Detergents
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Leptospira/*classification
MH  - Leptospirosis/diagnosis
MH  - Methods
MH  - Weil's Disease/diagnosis
PT  - JOURNAL ARTICLE
DA  - 730831
DP  - 1973 Jan-Feb
IS  - 0021-2547
TA  - Boll Ist Sieroter Milan
PG  - 8-11
SB  - M
CY  - ITALY
IP  - 1
VI  - 52
JC  - AKG
EM  - 7310
PMID- 4714454
CU  - 90
TT  - Su di un test per la differenziazione delle Leptospire.
SO  - Boll Ist Sieroter Milan 1973 Jan-Feb;52(1):8-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [175 medline neighbors]

UI  - 73175715
AU  - Rosa CA
AU  - Magalhaes M
AU  - Sulzer CR
AU  - Lima CA
TI  - Human leptospirosis caused by serotype Alexi in Brazil.
LA  - Eng
MH  - Adult
MH  - Agglutination Tests
MH  - Brazil
MH  - Case Report
MH  - Human
MH  - *Leptospira
MH  - Leptospirosis/*microbiology
MH  - Male
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 730709
DP  - 1973 Jan-Feb
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 38-42
CY  - BRAZIL
IP  - 1
VI  - 15
JC  - S9D
EM  - 7308
PMID- 4703905
SO  - Rev Inst Med Trop Sao Paulo 1973 Jan-Feb;15(1):38-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 73148682
AU  - Munday BL
AU  - Corbould A
TI  - Leptospira pomona infection in wombats.
LA  - Eng
MH  - Animal
MH  - Australia
MH  - Leptospirosis/complications/epidemiology/immunology/*veterinary
MH  - *Marsupialia
MH  - Nephritis, Interstitial/epidemiology/etiology/immunology/veterinary
PT  - JOURNAL ARTICLE
DA  - 730524
DP  - 1973 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 72-3
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 9
JC  - KEM
EM  - 7307
PMID- 4694593
CU  - 88
SO  - J Wildl Dis 1973 Jan;9(1):72-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 73130232
AU  - Fish NA
AU  - Kingscote B
TI  - Protection of gilts against leptospirosis by use of a live vaccine.
LA  - Eng
MH  - Animal
MH  - Female
MH  - Leptospira/*immunology
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Swine
MH  - Swine Diseases/*prevention & control
MH  - Vaccination
MH  - *Viral Vaccines
PT  - JOURNAL ARTICLE
DA  - 730501
DP  - 1973 Jan
IS  - 0008-5286
TA  - Can Vet J
PG  - 12-5
CY  - CANADA
IP  - 1
VI  - 14
JC  - CLS
EM  - 7306
PMID- 4689268
SO  - Can Vet J 1973 Jan;14(1):12-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 73082752
AU  - Morsi HM
AU  - Shibley GP
TI  - Cellular and whole-culture bivalent leptospiral bacterins: safety and
      potency in guinea pigs and hamsters.
LA  - Eng
MH  - Animal
MH  - Bacterial Vaccines/administration & dosage/adverse effects/isolation &
      purification/*standards
MH  - Culture Media
MH  - Evaluation Studies
MH  - *Guinea Pigs
MH  - *Hamsters
MH  - Injections, Intraperitoneal
MH  - Leptospira/growth & development/*immunology
MH  - Leptospira canicola/growth & development/immunology
MH  - Leptospira interrogans/growth & development/immunology
MH  - Leptospirosis/immunology/veterinary
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 730315
DP  - 1973 Jan
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 115-7
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 34
JC  - 40C
EM  - 7305
PMID- 4683968
SO  - Am J Vet Res 1973 Jan;34(1):115-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 73082751
AU  - Morsi HM
AU  - Shibley GP
AU  - Binkley FW
TI  - Evaluation of a polyvalent leptospiral bacterin: safety in guinea pigs
      and potency in hamsters.
LA  - Eng
MH  - Animal
MH  - Bacterial Vaccines/administration & dosage/adverse effects/*standards
MH  - Evaluation Studies
MH  - *Guinea Pigs
MH  - *Hamsters
MH  - Injections, Intraperitoneal
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/immunology/veterinary
MH  - Male
MH  - Vaccination/veterinary
PT  - JOURNAL ARTICLE
DA  - 730315
DP  - 1973 Jan
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 113-4
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 34
JC  - 40C
EM  - 7305
PMID- 4683967
SO  - Am J Vet Res 1973 Jan;34(1):113-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73067966
AU  - Sulzer CR
AU  - Jones WL
TI  - A modified semi-micro method for the test for leptospirosis.
LA  - Eng
MH  - *Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antigens, Bacterial
MH  - Human
MH  - Immune Sera
MH  - Leptospira/immunology
MH  - Leptospirosis/*immunology
MH  - Methods
MH  - Rabbits/immunology
PT  - JOURNAL ARTICLE
DA  - 730301
DP  - 1973 Jan
IS  - 0017-9035
TA  - Health Lab Sci
PG  - 13-7
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 10
JC  - G2C
EM  - 7304
PMID- 4682557
CU  - 90
SO  - Health Lab Sci 1973 Jan;10(1):13-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [155 medline neighbors]

UI  - 73171123
TI  - [Emergency treatment and pathogenesis of leptospirosis with massive
      pulmonary hemorrhage]
LA  - Chi
MH  - Animal
MH  - *Emergencies
MH  - English Abstract
MH  - Guinea Pigs
MH  - Hemorrhage/*etiology
MH  - Human
MH  - *Leptospirosis/complications/drug therapy/etiology
MH  - Lung Diseases/*etiology
MH  - Weil's Disease/drug therapy
PT  - JOURNAL ARTICLE
DA  - 730702
DP  - 1973
IS  - 0376-2491
TA  - Chung Hua I Hsueh Tsa Chih
PG  - 279-82
CY  - CHINA
VI  - 5
JC  - CDG
EM  - 7308
RO  - M:BDS
PMID- 4633887
LR  - 850923
CU  - 91
NI  - A
SO  - Chung Hua I Hsueh Tsa Chih 1973;5:279-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [183 medline neighbors]

UI  - 73146645
AU  - Palit A
AU  - Gulasekharam J
TI  - Genus-specific leptospiral antigen and its possible use in laboratory
      diagnosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibody Formation
MH  - *Antigens, Bacterial
MH  - Cross Reactions
MH  - Erythrocytes/immunology
MH  - Freeze Drying
MH  - Hemagglutination Tests
MH  - Human
MH  - IgM
MH  - Immune Sera
MH  - Immunodiffusion
MH  - Immunoelectrophoresis
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis/immunology
MH  - Mercaptoethanol
MH  - Rabbits
MH  - Serodiagnosis
MH  - Sheep/immunology
PT  - JOURNAL ARTICLE
DA  - 730523
DP  - 1973 Jan
IS  - 0021-9746
TA  - J Clin Pathol
PG  - 7-16
SB  - A
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 26
JC  - HT3
EM  - 7307
PMID- 4632761
CU  - 91
SO  - J Clin Pathol 1973 Jan;26(1):7-16

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 75004395
AU  - Bondarenko BN
TI  - [Quantitative determination of lipids by thin-layer chromatography]
LA  - Rus
MH  - Chemistry, Analytical/methods
MH  - *Chromatography, Thin Layer
MH  - Comparative Study
MH  - Diglycerides/analysis
MH  - English Abstract
MH  - Fatty Acids/analysis
MH  - Leptospira/analysis
MH  - Lipids/*analysis
MH  - Phospholipids/analysis
MH  - Proteus mirabilis/analysis
MH  - Triglycerides/analysis
PT  - JOURNAL ARTICLE
DA  - 741216
DP  - 1973
IS  - 0042-8809
TA  - Vopr Med Khim
PG  - 438-43
SB  - M
CY  - USSR
IP  - 4
VI  - 19
JC  - XIQ
EM  - 7501
PMID- 4605903
CU  - 90
TT  - Kolichestvennoe opredelenie lipidov pri khromatografirovanii v tonkikh
      sloiakh
EA  - A
SO  - Vopr Med Khim 1973;19(4):438-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [43 medline neighbors]

UI  - 74114683
AU  - Steele JH
TI  - The zoonoses: an epidemiologist's viewpoint.
LA  - Eng
MH  - Animal
MH  - Anthrax/prevention & control
MH  - Bacterial Infections/veterinary
MH  - Brucellosis/veterinary
MH  - Brucellosis, Bovine/prevention & control
MH  - Cattle
MH  - Cestode Infections/veterinary
MH  - Chlamydia Infections/veterinary
MH  - Escherichia coli Infections/veterinary
MH  - Glanders/prevention & control
MH  - Goats
MH  - Horses
MH  - Human
MH  - Leptospirosis/veterinary
MH  - Melioidosis/prevention & control
MH  - Mycoses/veterinary
MH  - Nematode Infections/veterinary
MH  - Q Fever/veterinary
MH  - Rabies
MH  - Salmonella Infections/veterinary
MH  - Swine
MH  - Toxoplasmosis/veterinary
MH  - Trematode Infections/veterinary
MH  - Tuberculosis
MH  - Tuberculosis, Avian/prevention & control
MH  - Tuberculosis, Bovine/prevention & control
MH  - Virus Diseases/veterinary
MH  - Zoonoses/*classification/microbiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 740502
DP  - 1973
IS  - 0079-6174
TA  - Prog Clin Pathol
PG  - 239-86
CY  - UNITED STATES
VI  - 5
JC  - Q0P
EM  - 7406
RF  - 25
PMID- 4592960
CU  - 90
SO  - Prog Clin Pathol 1973;5:239-86

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [46 medline neighbors]

UI  - 74076445
AU  - Petrov RV
TI  - [Modern problems of immunogenetics]
LA  - Rus
MH  - Animal
MH  - Antibody Formation
MH  - Chromosomes/immunology
MH  - Crosses, Genetic
MH  - English Abstract
MH  - Erythrocytes/immunology
MH  - France
MH  - Genotype
MH  - Histocompatibility Antigens/analysis
MH  - Homeostasis
MH  - Human
MH  - Immunization
MH  - Immunization, Secondary
MH  - *Immunogenetics
MH  - Immunologic Deficiency Syndromes/immunology
MH  - Kidney/immunology
MH  - Leptospira/immunology
MH  - Mast Cells/immunology
MH  - Mice
MH  - Mice, Inbred C3H
MH  - Mice, Inbred C57BL
MH  - Tissue Donors
MH  - Transplantation Immunology
MH  - USSR
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 740308
DP  - 1973
TA  - Vestn Akad Med Nauk SSSR
PG  - 81-90
CY  - USSR
IP  - 1
VI  - 28
JC  - X9A
EM  - 7404
PMID- 4589094
CU  - 90
TT  - Sovremennye problemy immunogenetiki.
SO  - Vestn Akad Med Nauk SSSR 1973;28(1):81-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 74036154
AU  - Nasilowska M
TI  - [Immunofluorescence method in the diagnosis of leptospirosis]
LA  - Pol
MH  - Agglutination Tests
MH  - Antibodies, Bacterial/analysis
MH  - English Abstract
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - Leptospirosis/*diagnosis/immunology
PT  - JOURNAL ARTICLE
DA  - 740119
DP  - 1973
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 395-401
CY  - POLAND
IP  - 3
VI  - 27
JC  - Q8T
EM  - 7402
PMID- 4585490
CU  - 90
TT  - Proby zastosowania metody immunofluorescencji do diagnostyki
      leptospiroz.
SO  - Przegl Epidemiol 1973;27(3):395-401

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 73190501
AU  - Kadlcik K
AU  - Salak J
AU  - Roch P
TI  - The agglutinating and immunofluorescent antibodies of antileptospiral
      rabbit sera.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Antibodies, Bacterial
MH  - Antibody Formation
MH  - Chromatography, DEAE-Cellulose
MH  - Chromatography, Gel
MH  - Fluorescent Antibody Technique
MH  - IgG/biosynthesis/isolation & purification
MH  - IgM/biosynthesis
MH  - Immune Sera
MH  - Immunization
MH  - Leptospira/immunology
MH  - Leptospirosis/*immunology
MH  - Rabbits/immunology
MH  - Serotyping
MH  - Species Specificity
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 730806
DP  - 1973
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 55-69
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 17
JC  - IEV
EM  - 7309
PMID- 4575462
CU  - 90
SO  - J Hyg Epidemiol Microbiol Immunol 1973;17(1):55-69

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [184 medline neighbors]

UI  - 73077077
AU  - Hirschberg N
AU  - Vaughn J
TI  - Antibodies in bovine urine in leptospirosis.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*urine
MH  - Cattle
MH  - Cattle Diseases/*immunology/urine
MH  - Fluorescent Antibody Technique
MH  - Leptospirosis/immunology/urine/*veterinary
PT  - JOURNAL ARTICLE
DA  - 730308
DP  - 1973 Jan
IS  - 0042-4889
TA  - Vet Med Small Anim Clin
PG  - 67 passim
CY  - UNITED STATES
IP  - 1
VI  - 68
JC  - XBO
EM  - 7304
PMID- 4567062
CU  - 90
SO  - Vet Med Small Anim Clin 1973 Jan;68(1):67 passim

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [155 medline neighbors]

UI  - 77102932
AU  - Cole JR Jr
AU  - Pursell AR
TI  - Serologic incidence of leptospirosis in Georgia horses.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/*analysis
MH  - Georgia
MH  - Horses/*immunology
MH  - Leptospira/*immunology
PT  - JOURNAL ARTICLE
DA  - 770315
DP  - 1973
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 632-7
CY  - UNITED STATES
IP  - 77
JC  - PY5
EM  - 7705
RO  - M:CNR
PMID- 4534743
LR  - 930405
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1973;(77):632-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 77102928
AU  - Lyle WE
AU  - Madison DV
TI  - The Calumet County, Wisconsin, Leptospirae survey.
LA  - Eng
MH  - Agglutination Tests/methods
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/immunology
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Wisconsin
PT  - JOURNAL ARTICLE
DA  - 770315
DP  - 1973
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 621-3
CY  - UNITED STATES
IP  - 77
JC  - PY5
EM  - 7705
RO  - M:CNR
PMID- 4534740
LR  - 930405
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1973;(77):621-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 77102877
AU  - Tripathy DN
AU  - Hanson LE
AU  - Mansfield ME
TI  - Growth inhibition test for measurement of immune response of animals
      vaccinated with leptospiral bacterins.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - *Antibody Formation
MH  - *Bacterial Vaccines
MH  - Cattle/*immunology
MH  - Leptospira/growth & development/*immunology
MH  - Swine/*immunology
PT  - JOURNAL ARTICLE
DA  - 770315
DP  - 1973
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 113-8
CY  - UNITED STATES
IP  - 77
JC  - PY5
EM  - 7705
RO  - M:CNR
PMID- 4534706
LR  - 930405
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1973;(77):113-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [192 medline neighbors]

UI  - 73212535
AU  - Hodges RT
TI  - A complement fixation test for the serological diagnosis of
      leptospirosis in pigs experimentally infected with serotype Pomona.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Bacteriuria/veterinary
MH  - Complement Fixation Tests
MH  - Cross Reactions
MH  - Female
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Swine
MH  - Swine Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 730910
DP  - 1973 Jan-Feb
IS  - 0048-0169
TA  - N Z Vet J
PG  - 1-6
CY  - NEW ZEALAND
IP  - 1
VI  - 21
JC  - OBZ
EM  - 7310
PMID- 4515191
CU  - 88
SO  - N Z Vet J 1973 Jan-Feb;21(1):1-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]

UI  - 74093735
AU  - Kalter SS
TI  - The baboon. Microbiology, clinical chemistry and some hematological
      aspects.
LA  - Eng
MH  - Adenoviridae/isolation & purification
MH  - Animal
MH  - Arboviruses/isolation & purification
MH  - Bacteria/isolation & purification
MH  - Candida albicans/isolation & purification
MH  - Conditioning (Psychology)
MH  - Fungi/isolation & purification
MH  - Haplorhini
MH  - Herpesviridae Infections/veterinary
MH  - Housing, Animal
MH  - Influenza/veterinary
MH  - Leptospirosis/veterinary
MH  - Meningitis/veterinary
MH  - Monkey Diseases
MH  - Mouth/microbiology
MH  - *Papio/classification
MH  - Picornaviridae/isolation & purification
MH  - Rectum/microbiology
MH  - Reoviridae Infections/veterinary
MH  - Rickettsia Infections/veterinary
MH  - Salmonella Infections, Animal
MH  - Skin/microbiology
MH  - Tuberculosis/veterinary
MH  - Virus Diseases/veterinary
PT  - JOURNAL ARTICLE
DA  - 740403
DP  - 1973
IS  - 0079-5119
TA  - Primates Med
PG  - 1-171
CY  - SWITZERLAND
VI  - 8
JC  - PM6
EM  - 7405
PMID- 4359841
CU  - 93
SO  - Primates Med 1973;8:1-171

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [115 medline neighbors]

UI  - 76225332
AU  - Popova EM
AU  - Kindras TM
TI  - [The role of agricultural animals in the epidemiology of leptospiroses
      in the Leningrad region]
LA  - Rus
MH  - Agricultural Workers' Diseases/transmission
MH  - Animal
MH  - Human
MH  - Leptospirosis/*transmission/veterinary
MH  - Meat-Packing Industry
MH  - Occupational Diseases/*transmission
MH  - Russia
PT  - JOURNAL ARTICLE
DA  - 760901
DP  - 1973
TA  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol
PG  - 127-33
CY  - USSR
VI  - 41
JC  - VZR
EM  - 7610
PMID- 4283475
CU  - 92
TT  - Rol' sel'skokhoziaistvennykh zhivotnykh v epidemiologi leptospirozov v
      Leningradskoi oblasti
SO  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol 1973;41:127-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 76225331
AU  - Popova EM
AU  - Lesnikov AL
AU  - Iachmenev NI
AU  - Sil'ianova VI
TI  - [Epidemiologic features and clinico-laboratory characteristics of
      icterohemorrhagic and canicole leptospiroses in the North-West USSR]
LA  - Rus
MH  - Human
MH  - *Leptospira canicola
MH  - Leptospirosis/*epidemiology
MH  - Russia
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 760901
DP  - 1973
TA  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol
PG  - 121-6
CY  - USSR
VI  - 41
JC  - VZR
EM  - 7610
PMID- 4283474
CU  - 92
TT  - Epidemiologicheskie osobennosti i kliniko-laboratornaia kharakteristika
      ikterogemorragicheskogo i kanikola leptospirozov na Severo-Zapade SSSR
SO  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol 1973;41:121-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 74148718
AU  - Taghi-Zade TA
TI  - The search for potential additional sources of leptospiral infection on
      the territory of the Azerbaijan Soviet Socialist Republic.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antigens, Bacterial/isolation & purification
MH  - Anura
MH  - Azerbaijan
MH  - Birds
MH  - Chiropractic
MH  - *Disease Reservoirs
MH  - *Disease Vectors
MH  - Fresh Water
MH  - Kidney/microbiology
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/*immunology
MH  - Reptiles
PT  - JOURNAL ARTICLE
DA  - 740620
DP  - 1973
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 469-77
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 4
VI  - 17
JC  - IEV
EM  - 7408
PMID- 4274729
CU  - 92
SO  - J Hyg Epidemiol Microbiol Immunol 1973;17(4):469-77

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74009822
TI  - [Indirect latex-leptospiral agglutination and inhibition test for the
      diagnosis of leptospirosis]
LA  - Chi
MH  - English Abstract
MH  - Human
MH  - *Latex Fixation Tests
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 731215
DP  - 1973
IS  - 0376-2491
TA  - Chung Hua I Hsueh Tsa Chih
PG  - 487-9
CY  - CHINA
VI  - 8
JC  - CDG
EM  - 7401
RO  - M:BDS
PMID- 4200746
LR  - 851001
CU  - 91
NI  - A
SO  - Chung Hua I Hsueh Tsa Chih 1973;8:487-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 75224065
AU  - Stavri D
AU  - Nicolescu M
TI  - [Sodium citrate, chelating agent for calcium ions in Korthoff's medium
      for Leptospira cultures]
LA  - Fre
MH  - Calcium
MH  - Chelating Agents
MH  - *Citrates
MH  - Culture Media
MH  - English Abstract
MH  - Leptospira/*growth & development
PT  - JOURNAL ARTICLE
DA  - 751021
DP  - 1972 Dec
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 585-6
CY  - ROMANIA
IP  - 4 SUPPL
VI  - 31
JC  - 8EM
EM  - 7512
PMID- 4681056
TT  - Le citrate de sodium alcoylant des ions de calcium en milieu de
      Korthoff pour la culture des Leptospires
EA  - A
SO  - Arch Roum Pathol Exp Microbiol 1972 Dec;31(4 SUPPL):585-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 73132535
AU  - Torten M
AU  - Eliash Z
AU  - Lawrence D
AU  - Shenberg E
TI  - Crocidura russula, a hitherto unknown carrier of leptospires.
LA  - Eng
MH  - Animal
MH  - Disease Vectors
MH  - Ecology
MH  - Israel
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/epidemiology
MH  - *Shrews
PT  - JOURNAL ARTICLE
DA  - 730502
DP  - 1972 Dec
IS  - 0021-2180
TA  - Isr J Med Sci
PG  - 1917-20
SB  - M
CY  - ISRAEL
IP  - 12
VI  - 8
JC  - GY0
EM  - 7306
PMID- 4655308
CU  - 88
SO  - Isr J Med Sci 1972 Dec;8(12):1917-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73067540
AU  - Prokopcakova H
AU  - Poracka L
AU  - Pospisil R
TI  - [Leptospirosis in domestic animals]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Czechoslovakia
MH  - English Abstract
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Swine
MH  - Swine Diseases/*epidemiology
MH  - Weil's Disease/epidemiology/veterinary
PT  - JOURNAL ARTICLE
DA  - 730228
DP  - 1972 Dec
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 88-91
SB  - M
CY  - USSR
IP  - 12
VI  - 49
JC  - Y9O
EM  - 7304
PMID- 4643657
CU  - 89
TT  - Leptospiroz u nekotorykh domashnikh zhivotnykh.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1972 Dec;49(12):88-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73053802
AU  - Hanson LE
AU  - Tripathy DN
AU  - Killinger AH
TI  - Current status of leptospirosis immunization in swine and cattle.
LA  - Eng
MH  - Abortion, Veterinary/prevention & control
MH  - Agglutination Tests
MH  - Animal
MH  - Bacterial Vaccines/administration & dosage
MH  - Cattle
MH  - Cattle Diseases/immunology/*prevention & control
MH  - Female
MH  - Immunization/*veterinary
MH  - Leptospira/immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/immunology/prevention & control/*veterinary
MH  - Male
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/immunology/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 730205
DP  - 1972 Dec 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1235-43
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 161
JC  - HAV
EM  - 7303
PMID- 4638505
SO  - J Am Vet Med Assoc 1972 Dec 1;161(11):1235-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 73085517
AU  - Carillo CG
AU  - Meyers DM
AU  - Szyfres B
TI  - Bataviae group leptospirae isolated from armadillos in Argentina.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies/analysis
MH  - Argentina
MH  - Bacteriological Techniques
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - *Edentata
MH  - Kidney/microbiology
MH  - Leptospira/classification/immunology/*isolation & purification
MH  - Leptospirosis/diagnosis/microbiology/*veterinary
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 730321
DP  - 1972 Dec
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 377-81
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 24
JC  - WGJ
EM  - 7305
PMID- 4567609
CU  - 90
SO  - Trop Geogr Med 1972 Dec;24(4):377-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 73062079
AU  - Anderson LE
AU  - Jenkin HM
TI  - Estimation of leptospiral viability with agar pour plates.
LA  - Eng
MH  - *Agar
MH  - *Bacteriological Techniques
MH  - Culture Media
MH  - Leptospira/*growth & development
MH  - Leptospira canicola/growth & development
MH  - Leptospira interrogans/growth & development
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 730217
DP  - 1972 Dec
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 2587-92
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 33
JC  - 40C
EM  - 7304
PMID- 4565729
CU  - 90
SO  - Am J Vet Res 1972 Dec;33(12):2587-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 73178217
AU  - Imamura S
AU  - Matsui H
AU  - Ashizawa Y
TI  - Studies on indirect hemagglutination test for leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Bile Acids and Salts
MH  - Erythrocytes/immunology
MH  - *Hemagglutination Tests
MH  - Human
MH  - Immune Sera
MH  - Leptospirosis/diagnosis/*immunology
MH  - Rabbits/immunology
MH  - Sheep/immunology
MH  - Tannins
PT  - JOURNAL ARTICLE
DA  - 730711
DP  - 1972 Dec
IS  - 0021-5031
TA  - Jpn J Exp Med
PG  - 563-8
SB  - M
CY  - JAPAN
IP  - 6
VI  - 42
JC  - KJR
EM  - 7308
PMID- 4540907
CU  - 89
SO  - Jpn J Exp Med 1972 Dec;42(6):563-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 73067520
AU  - Vigovski AI
TI  - [Principal results of study of natural foci of infectious diseases in
      the Polish People's Republic (literature review)]
LA  - Rus
MH  - Animal
MH  - Birds
MH  - Brucellosis/*epidemiology
MH  - Brucellosis, Bovine/epidemiology
MH  - Cattle
MH  - Culicidae
MH  - Disease Vectors
MH  - Ecology
MH  - Encephalitis, Tick-Borne/*epidemiology
MH  - Fleas
MH  - Goats
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Lice
MH  - Mice
MH  - Poland
MH  - Rats
MH  - Rodentia
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Swine
MH  - Swine Diseases/epidemiology
MH  - Ticks
MH  - Tularemia/*epidemiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 730228
DP  - 1972 Dec
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 107-12
SB  - M
CY  - USSR
IP  - 12
VI  - 49
JC  - Y9O
EM  - 7304
RF  - 27
PMID- 4404960
CU  - 94
TT  - Osnovnye itogi izucheniia prirodnykh ochagov infektsionnykh boleznei v
      Bol'skoi Narodnoi Respublike (obzor literatury.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1972 Dec;49(12):107-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [14 medline neighbors]

UI  - 73053812
AU  - Woelffer EA
TI  - Diagnosis of bovine abortion.
LA  - Eng
MH  - Abortion, Veterinary/*diagnosis
MH  - Animal
MH  - Bovine Virus Diarrhea-Mucosal Disease/diagnosis
MH  - Brucellosis, Bovine/diagnosis
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Female
MH  - Herpesviridae Infections/diagnosis/veterinary
MH  - Infectious Bovine Rhinotracheitis
MH  - Leptospirosis/diagnosis/veterinary
MH  - Mycoses/diagnosis/veterinary
MH  - Pregnancy
MH  - Trichomonas Infections/diagnosis/veterinary
MH  - Vibrio Infections/diagnosis/veterinary
PT  - JOURNAL ARTICLE
DA  - 730205
DP  - 1972 Dec 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1284-7
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 161
JC  - HAV
EM  - 7303
PMID- 4344637
CU  - 93
SO  - J Am Vet Med Assoc 1972 Dec 1;161(11):1284-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [171 medline neighbors]

UI  - 73053803
AU  - Stalheim OH
TI  - Swine leptospirosis certification: a proposal.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens, Bacterial
MH  - Dihydrostreptomycin Sulfate/therapeutic use
MH  - Leptospira/immunology
MH  - Leptospirosis/drug therapy/immunology/prevention & control/*veterinary
MH  - Swine
MH  - Swine Diseases/drug therapy/immunology/*prevention & control
MH  - Vaccination
PT  - JOURNAL ARTICLE
DA  - 730205
DP  - 1972 Dec 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1244-7
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 161
JC  - HAV
EM  - 7303
PMID- 4118120
CU  - 95
SO  - J Am Vet Med Assoc 1972 Dec 1;161(11):1244-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 73085481
AU  - Huisman J
TI  - [Zoonoses--an interesting group of diseases]
LA  - Dut
MH  - Animal
MH  - Ascariasis
MH  - Leptospirosis
MH  - Ornithosis
MH  - Rabies
MH  - Salmonella Infections
MH  - Toxocara
MH  - Toxoplasmosis
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 730321
DP  - 1972 Nov 21
TA  - Tijdschr Ziekenverpl
PG  - 1215-21
SB  - N
CY  - NETHERLANDS
IP  - 37
VI  - 25
JC  - VS3
EM  - 7305
PMID- 4486519
CU  - 89
LI  - N
TT  - Zoonosen--een interessante groep ziekten.
SO  - Tijdschr Ziekenverpl 1972 Nov 21;25(37):1215-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 73025420
AU  - Michna SW
AU  - Ellis W
TI  - Leptospirosis.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Great Britain
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 730102
DP  - 1972 Nov 11
IS  - 0140-6736
TA  - Lancet
PG  - 1036-7
SB  - A
SB  - M
CY  - ENGLAND
IP  - 785
VI  - 2
JC  - L0S
EM  - 7302
PMID- 4116973
CU  - 95
SO  - Lancet 1972 Nov 11;2(785):1036-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 73057166
AU  - Jannuzzi C
TI  - [Clinical manifestations of fetal infections in the newborn infant.
      Infections due to schizomycetes]
LA  - Ita
MH  - Bacterial Infections/*diagnosis
MH  - Campylobacter fetus/isolation & purification
MH  - Female
MH  - Fetal Diseases/*complications
MH  - Human
MH  - Infant, Newborn
MH  - Infant, Newborn, Diseases/*etiology
MH  - Leptospirosis/diagnosis
MH  - Listeria Infections/diagnosis
MH  - Mycobacterium tuberculosis/isolation & purification
MH  - Mycoplasma/isolation & purification
MH  - Pregnancy
MH  - Rickettsia/isolation & purification
MH  - Spirochaetales Infections/diagnosis
MH  - Tuberculosis/diagnosis
PT  - JOURNAL ARTICLE
DA  - 730208
DP  - 1972 Nov 3
IS  - 0026-4946
TA  - Minerva Pediatr
PG  - 1886-904
CY  - ITALY
IP  - 38
VI  - 24
JC  - NAM
EM  - 7303
PMID- 4629593
CU  - 91
TT  - Le manifestazioni cliniche delle infezioni fetali nel neonato.
      Infezioni da schizomiceti.
SO  - Minerva Pediatr 1972 Nov 3;24(38):1886-904

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 73028612
AU  - Crawford RP
TI  - Identification of the immunoglobulins in serums of guinea pigs infected
      with serogroup Pomona Leptospires.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial
MH  - Antigens, Bacterial
MH  - Centrifugation, Density Gradient
MH  - Chromatography
MH  - Chromatography, Ion Exchange
MH  - Guinea Pigs/*immunology
MH  - IgM/isolation & purification
MH  - Immunoelectrophoresis
MH  - Immunoglobulins/*isolation & purification
MH  - Leptospira/immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Mercaptoethanol/pharmacology
MH  - Methods
MH  - Precipitation
MH  - Rodent Diseases/*immunology
MH  - Ultracentrifugation
PT  - JOURNAL ARTICLE
DA  - 730103
DP  - 1972 Nov
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 2289-98
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 33
JC  - 40C
EM  - 7302
PMID- 5081488
CU  - 90
SO  - Am J Vet Res 1972 Nov;33(11):2289-98

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74033264
AU  - Azarian RP
TI  - [Blood indices of sows in leptospirosis (experimental data)]
LA  - Rus
MH  - Animal
MH  - Female
MH  - Lactation
MH  - Leptospirosis/blood/*veterinary
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*blood
PT  - JOURNAL ARTICLE
DA  - 740118
DP  - 1972 Nov
IS  - 0042-4846
TA  - Veterinariia
PG  - 62-3
CY  - USSR
VI  - 11
JC  - XCC
EM  - 7402
PMID- 4668220
TT  - Pokazateli krovi u svinomatok pri leptospiroze (eksperimental'nye
      dannye.
SO  - Veterinariia 1972 Nov;11:62-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [174 medline neighbors]

UI  - 73215246
AU  - Mason RW
AU  - King SJ
AU  - McLachlan NM
TI  - Suspected leptospirosis in two cats.
LA  - Eng
MH  - Animal
MH  - *Cat Diseases/immunology/pathology
MH  - Cats
MH  - Leptospira/immunology
MH  - Leptospirosis/immunology/pathology/*veterinary
MH  - Nephritis, Interstitial/immunology/pathology/veterinary
PT  - JOURNAL ARTICLE
DA  - 730912
DP  - 1972 Nov
IS  - 0005-0423
TA  - Aust Vet J
PG  - 622-3
SB  - M
CY  - AUSTRALIA
IP  - 11
VI  - 48
JC  - 9IE
EM  - 7310
PMID- 4664366
SO  - Aust Vet J 1972 Nov;48(11):622-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [152 medline neighbors]

UI  - 73073725
AU  - Valova GP
AU  - Mefod'ev VV
TI  - [Specific features of an epidemic process in leptospiroses in northern
      conditions in Western Siberia]
LA  - Rus
MH  - Animal
MH  - Bird Diseases/epidemiology
MH  - Birds
MH  - Carnivora
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - Ecology
MH  - English Abstract
MH  - Foxes
MH  - Horse Diseases/epidemiology
MH  - Horses
MH  - Human
MH  - Insectivora
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Mice
MH  - Rats
MH  - Reindeer
MH  - Rodent Diseases/epidemiology
MH  - Rodentia
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Siberia
PT  - JOURNAL ARTICLE
DA  - 730305
DP  - 1972 Nov
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 138-45
SB  - M
CY  - USSR
IP  - 11
VI  - 49
JC  - Y9O
EM  - 7304
PMID- 4645851
CU  - 89
TT  - Nekotorye spetsificheskie cherty epidemicheskogo protsessa pri
      leptospirozakh v usloviiakh Severa v Zapadnoi Sibiri.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1972 Nov;49(11):138-45

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73150406
AU  - Takashima I
AU  - Yanagawa R
TI  - Isolation and characterization of streptomycin-resistant mutant of
      leptospiras.
LA  - Eng
MH  - Agglutination Tests
MH  - *Drug Resistance, Microbial
MH  - Immunodiffusion
MH  - Leptospira/drug effects/*isolation & purification
MH  - Leptospira interrogans/drug effects/isolation & purification
MH  - *Mutation
MH  - Streptomycin/*pharmacology
PT  - JOURNAL ARTICLE
DA  - 730606
DP  - 1972 Nov
IS  - 0021-5139
TA  - Jpn J Microbiol
PG  - 535-7
SB  - M
CY  - JAPAN
IP  - 6
VI  - 16
JC  - KMF
EM  - 7307
PMID- 4632984
CU  - 91
SO  - Jpn J Microbiol 1972 Nov;16(6):535-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73043432
AU  - Babudieri B
TI  - Systematics of a leptospira strain isolated from frog.
LA  - Eng
MH  - Animal
MH  - Anura
MH  - Gerbillinae
MH  - Guinea Pigs
MH  - Hamsters
MH  - Leptospira/classification/*isolation & purification/pathogenicity
MH  - Mice
MH  - *Rana pipiens
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 730118
DP  - 1972 Oct 15
IS  - 0014-4754
TA  - Experientia
PG  - 1252-3
SB  - M
CY  - SWITZERLAND
IP  - 10
VI  - 28
JC  - EQZ
EM  - 7303
PMID- 4538985
CU  - 89
SO  - Experientia 1972 Oct 15;28(10):1252-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [189 medline neighbors]

UI  - 73193181
AU  - Kirpichev AF
TI  - [High antibody teters in Leptospira-infected animals]
LA  - Rus
MH  - Animal
MH  - Antibodies/*analysis
MH  - *Antibody Formation
MH  - Leptospirosis/immunology/*veterinary
MH  - Sheep
MH  - Sheep Diseases/immunology
PT  - JOURNAL ARTICLE
DA  - 730809
DP  - 1972 Oct
IS  - 0042-4846
TA  - Veterinariia
PG  - 63-4
CY  - USSR
VI  - 10
JC  - XCC
EM  - 7309
PMID- 4676948
CU  - 85
TT  - Vysota titrov antitel u zarazhennykh leptospirami zhivotnykh.
SO  - Veterinariia 1972 Oct;10:63-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 73136971
AU  - Straton C
AU  - Bercovici C
AU  - Straton A
AU  - Radulescu P
TI  - [Study of the primary natural reservoir of Leptospira in the valley of
      the Prut. II. The middle and upper basin of the Prut]
LA  - Rum
MH  - Animal
MH  - Antibodies/analysis
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Mice
MH  - Rodent Diseases/epidemiology
MH  - Romania
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 730504
DP  - 1972 Oct-Dec
IS  - 0300-8738
TA  - Rev Med Chir Soc Med Nat Iasi
PG  - 977-84
CY  - ROMANIA
IP  - 4
VI  - 76
JC  - SHP
EM  - 7306
PMID- 4676326
CU  - 88
TT  - Studiul rezervorului natural primar de leptospire in valea Prutului.
      II. Bazinul mijlociu si superior al Prutului.
SO  - Rev Med Chir Soc Med Nat Iasi 1972 Oct-Dec;76(4):977-84

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 73088746
AU  - Stallmann ND
TI  - The isolation of a strain of Leptospira, serotype hardjo, from a
      patient in Southern Queensland.
LA  - Eng
MH  - Animal
MH  - Case Report
MH  - Cattle
MH  - Cattle Diseases/microbiology
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*microbiology
MH  - Male
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 730328
DP  - 1972 Oct
IS  - 0005-0423
TA  - Aust Vet J
PG  - 576
SB  - M
CY  - AUSTRALIA
IP  - 10
VI  - 48
JC  - 9IE
EM  - 7305
PMID- 4675326
CU  - 85
SO  - Aust Vet J 1972 Oct;48(10):576

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 73081446
AU  - Brandis U
TI  - [Leptospirosis imported from Spain]
LA  - Ger
MH  - Germany, West
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Spain
PT  - JOURNAL ARTICLE
DA  - 730313
DP  - 1972 Oct
IS  - 0025-8474
TA  - Med Monatsschr
PG  - 470-1
CY  - GERMANY, WEST
IP  - 10
VI  - 26
JC  - M5E
EM  - 7305
PMID- 4647532
CU  - 88
TT  - Eine aus Spanien eingeschleppte Leptospirose.
SO  - Med Monatsschr 1972 Oct;26(10):470-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [179 medline neighbors]

UI  - 73044583
AU  - Fennestad KL
AU  - Borg-Petersen C
TI  - Leptospirosis in Danish wild mammals.
LA  - Eng
MH  - Animal
MH  - Carnivora
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Chiroptera
MH  - Deer
MH  - Denmark
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - Ecology
MH  - Hedgehogs
MH  - Human
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Mice
MH  - Rabbits
MH  - Rats
MH  - Rodent Diseases/epidemiology
MH  - Sciuridae
MH  - Shrews
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 730129
DP  - 1972 Oct
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 343-51
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 8
JC  - KEM
EM  - 7303
RF  - 14
PMID- 4564183
CU  - 90
SO  - J Wildl Dis 1972 Oct;8(4):343-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [171 medline neighbors]

UI  - 73033354
AU  - Mefod'ev VV
AU  - Valova GP
TI  - [Motive factors of an epidemic process in leptospiroses in Western
      Siberia (review of the literature)]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - English Abstract
MH  - Goats
MH  - Hamsters
MH  - Horse Diseases/epidemiology
MH  - Horses
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Reindeer
MH  - Rodent Diseases/epidemiology
MH  - Rodentia
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Siberia
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 730105
DP  - 1972 Oct
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 87-91
SB  - M
CY  - USSR
IP  - 10
VI  - 49
JC  - Y9O
EM  - 7302
RF  - 19
PMID- 4563426
CU  - 90
TT  - Dvizhushchie faktory epidemicheskogo protsessa pri leptospirozakk v
      Zapadnoi Sibiri (obzor literatury.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1972 Oct;49(10):87-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 73026284
AU  - Steele JH
TI  - Environmental health and animal wastes.
LA  - Eng
MH  - Animal
MH  - Anthrax/etiology/veterinary
MH  - Brucellosis/etiology
MH  - Brucellosis, Bovine/etiology
MH  - Cattle
MH  - *Environmental Health
MH  - Escherichia coli Infections/etiology/veterinary
MH  - *Feces
MH  - Human
MH  - Leptospirosis/etiology/veterinary
MH  - Poultry
MH  - Refuse Disposal
MH  - Salmonella Infections/etiology
MH  - Salmonella Infections, Animal/etiology
MH  - Tuberculosis, Avian/etiology
MH  - Tuberculosis, Bovine/etiology
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 730102
DP  - 1972 Oct
IS  - 0026-8542
TA  - Mod Vet Pract
PG  - 25-9
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 53
JC  - NGO
EM  - 7302
PMID- 4562722
CU  - 90
SO  - Mod Vet Pract 1972 Oct;53(11):25-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [127 medline neighbors]

UI  - 73011596
AU  - Birnbaum S
AU  - Shenberg E
AU  - Torten M
TI  - The influence of maternal antibodies on the epidemiology of leptospiral
      carrier state in mice.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Animals, Newborn
MH  - Antibodies/analysis
MH  - Bacteriological Techniques
MH  - Carrier State/*immunology
MH  - Female
MH  - *Immunity, Maternally-Acquired
MH  - Kidney/microbiology
MH  - Lactation
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/*immunology/microbiology
MH  - *Maternal-Fetal Exchange
MH  - Mice
MH  - Milk/immunology
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 721125
DP  - 1972 Oct
IS  - 0002-9262
TA  - Am J Epidemiol
PG  - 313-7
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 96
JC  - 3H3
EM  - 7301
PMID- 4561515
CU  - 90
SO  - Am J Epidemiol 1972 Oct;96(4):313-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [155 medline neighbors]

UI  - 72270467
TI  - Leptospirosis.
LA  - Eng
MH  - Animal
MH  - Animal Diseases
MH  - Cattle
MH  - Cattle Diseases
MH  - Complement Fixation Tests
MH  - *Disease Vectors
MH  - Dog Diseases
MH  - Dogs
MH  - Great Britain
MH  - Hedgehogs
MH  - Human
MH  - Leptospira
MH  - *Leptospirosis
MH  - Mice
MH  - Rats
MH  - Serotyping
MH  - Sheep
MH  - Sheep Diseases
MH  - Shrews
MH  - Swine
MH  - Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 721030
DP  - 1972 Sep 30
IS  - 0140-6736
TA  - Lancet
PG  - 694-5
SB  - A
SB  - M
CY  - ENGLAND
IP  - 779
VI  - 2
JC  - L0S
EM  - 7212
PMID- 4115829
CU  - 95
NI  - A
SO  - Lancet 1972 Sep 30;2(779):694-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73123204
AU  - Kiktenko VS
TI  - [Natural reservoirs and foci of leptospirosis]
LA  - Rus
MH  - Animal
MH  - Buffaloes
MH  - Carrier State/*veterinary
MH  - Cat Diseases/epidemiology
MH  - Cats
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Disease Reservoirs/*veterinary
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - English Abstract
MH  - Foxes
MH  - Horse Diseases/epidemiology
MH  - Horses
MH  - Insectivora
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Rodent Diseases/epidemiology
MH  - Rodentia
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Swine
MH  - Swine Diseases/epidemiology
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 730416
DP  - 1972 Sep
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 106-10
SB  - M
CY  - USSR
IP  - 9
VI  - 49
JC  - Y9O
EM  - 7306
PMID- 4653078
CU  - 89
TT  - O rezervuarakh i ochagakh leptospiroznoi infektsii v prirode.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1972 Sep;49(9):106-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 73093709
AU  - Baird JD
AU  - Williams T
AU  - Claxton PD
TI  - A premature birth associated with Leptospira pomona infection in a mare.
LA  - Eng
MH  - Abortion, Veterinary
MH  - Agglutination Tests
MH  - Animal
MH  - Animals, Newborn
MH  - Disease Outbreaks/veterinary
MH  - Female
MH  - Fetal Death/veterinary
MH  - *Horse Diseases
MH  - Horses
MH  - Labor, Premature/*veterinary
MH  - Leptospirosis/etiology/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/*veterinary
MH  - Sewage
MH  - Swine
MH  - Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 730403
DP  - 1972 Sep
IS  - 0005-0423
TA  - Aust Vet J
PG  - 524-6
SB  - M
CY  - AUSTRALIA
IP  - 9
VI  - 48
JC  - 9IE
EM  - 7305
PMID- 4651124
SO  - Aust Vet J 1972 Sep;48(9):524-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 73074549
AU  - Amato Neto V
AU  - Tcherniacovski I
AU  - Baldy JL
TI  - [Interstitial pneumonia caused by leptospirosis: report of a case]
LA  - Por
MH  - Adolescence
MH  - Case Report
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Pulmonary Fibrosis/*etiology
PT  - JOURNAL ARTICLE
DA  - 730307
DP  - 1972 Sep-Oct
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 334-7
CY  - BRAZIL
IP  - 5
VI  - 14
JC  - S9D
EM  - 7304
PMID- 4646009
TT  - Pneumonia intersticial devida a leptospirose: relato de um caso.
SO  - Rev Inst Med Trop Sao Paulo 1972 Sep-Oct;14(5):334-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73051603
AU  - Taniyama T
AU  - Yanagihara Y
AU  - Mifuchi I
AU  - Azuma I
AU  - Yamamura Y
TI  - Purification of polysaccharide antigen from Leptospira biflexa strain
      Urawa.
LA  - Eng
MH  - Amino Acids/analysis
MH  - Antigens, Bacterial/*isolation & purification
MH  - Bacterial Proteins/analysis
MH  - Carbohydrates/analysis
MH  - Chromatography, Gas
MH  - Leptospira/analysis/*immunology
MH  - Polysaccharides, Bacterial/*isolation & purification
PT  - JOURNAL ARTICLE
DA  - 730202
DP  - 1972 Sep
IS  - 0019-9567
TA  - Infect Immun
PG  - 414-5
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 6
JC  - GO7
EM  - 7303
PMID- 4637612
SO  - Infect Immun 1972 Sep;6(3):414-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 73003537
AU  - Arvidsson S
AU  - Hallgren J
AU  - Linder B
AU  - Snygg AC
TI  - [Leptospirosis--a topical case of Weil's disease]
LA  - Swe
MH  - Animal
MH  - Antibiotics/therapeutic use
MH  - Cattle
MH  - Cattle Diseases
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - Dog Diseases
MH  - Dogs
MH  - English Abstract
MH  - Human
MH  - Leptospira interrogans/isolation & purification
MH  - Male
MH  - Middle Age
MH  - Rats
MH  - Rodent Diseases
MH  - Scandinavia
MH  - Swine
MH  - Swine Diseases
MH  - *Weil's Disease
PT  - JOURNAL ARTICLE
DA  - 721115
DP  - 1972 Aug 16
IS  - 0023-7205
TA  - Lakartidningen
PG  - 3824-30
CY  - SWEDEN
IP  - 34
VI  - 69
JC  - L0N
EM  - 7301
PMID- 5070385
TT  - Leptospiros--ett aktuellt fall av Weils sjukdom.
SO  - Lakartidningen 1972 Aug 16;69(34):3824-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 72242026
AU  - Tripathy DN
AU  - Hanson LE
TI  - Colonial and morphologic variations of Leptospira illini strain 3055.
LA  - Eng
MH  - Animal
MH  - Culture Media
MH  - Leptospira/*cytology/growth & development/immunology
PT  - JOURNAL ARTICLE
DA  - 720921
DP  - 1972 Aug
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1723-7
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 33
JC  - 40C
EM  - 7211
PMID- 5047125
SO  - Am J Vet Res 1972 Aug;33(8):1723-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [179 medline neighbors]

UI  - 72242025
AU  - Santa Rosa CA
AU  - Sulzer CR
AU  - Pestana de Castro AF
TI  - A new leptospiral serotype in the bataviae group, isolated in Sao
      Paulo, Brazil.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Brazil
MH  - Kidney
MH  - Leptospira/classification/immunology/*isolation & purification
MH  - Opossums
MH  - Serotyping
MH  - Tissue Culture
PT  - JOURNAL ARTICLE
DA  - 720921
DP  - 1972 Aug
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1719-21
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 33
JC  - 40C
EM  - 7211
PMID- 5047124
SO  - Am J Vet Res 1972 Aug;33(8):1719-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 73040966
AU  - Varfolomeeva AA
AU  - Koval'skii GN
TI  - [Basic patterns in the epidemiologic process of leptospirosis under
      present conditions]
LA  - Rus
MH  - Agricultural Workers' Diseases/epidemiology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Disease Outbreaks/epidemiology
MH  - English Abstract
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - Leptospirosis/*epidemiology/etiology/history/veterinary
MH  - Meat-Packing Industry
MH  - Occupational Diseases/epidemiology
MH  - Seasons
MH  - USSR
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
DA  - 730116
DP  - 1972 Aug
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 86-92
SB  - M
CY  - USSR
IP  - 8
VI  - 49
JC  - Y9O
EM  - 7303
PMID- 4563839
CU  - 90
TT  - Osnovnye zakonomernosti epidemicheskogo protsessa pri leptospirozakh v
      sovremennykh usloviiakh.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1972 Aug;49(8):86-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 73225835
AU  - Kmety E
TI  - [A Vi antigen in Leptospirae]
LA  - Ger
MH  - Absorption
MH  - Agglutination Tests
MH  - Antibody Formation
MH  - Antigens, Bacterial/*analysis
MH  - English Abstract
MH  - Epitopes
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Nomenclature
MH  - Salmonella typhi/immunology
MH  - Serotyping
MH  - Species Specificity
MH  - Weil's Disease/immunology
PT  - JOURNAL ARTICLE
DA  - 731002
DP  - 1972 Aug
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 343-51
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 221
JC  - Y52
EM  - 7311
PMID- 4124476
CU  - 95
TT  - Uber ein Vi-Antigen bei Leptospiren.
SO  - Zentralbl Bakteriol [Orig A] 1972 Aug;221(3):343-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 73009618
AU  - Graham-Jones O
TI  - Man bites dog.
LA  - Eng
MH  - *Agricultural Workers' Diseases
MH  - Animal
MH  - Anthrax
MH  - Bacterial Infections
MH  - Brucellosis
MH  - Cats
MH  - Cattle
MH  - Dogs
MH  - Human
MH  - Intestinal Diseases
MH  - Leptospirosis
MH  - Mycoses
MH  - Pasteurella Infections
MH  - Rats
MH  - Tetanus
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 721118
DP  - 1972 Jul 29
IS  - 0042-4900
TA  - Vet Rec
PG  - 115-7
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 91
JC  - XBS
EM  - 7301
PMID- 5073601
SO  - Vet Rec 1972 Jul 29;91(5):115-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [208 medline neighbors]

UI  - 72225136
TI  - Leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Great Britain
MH  - Human
MH  - Infant
MH  - Ireland
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 720905
DP  - 1972 Jul 15
IS  - 0007-1447
TA  - Br Med J
PG  - 186-7
SB  - A
SB  - M
CY  - ENGLAND
IP  - 819
VI  - 3
JC  - B4W
EM  - 7211
PMID- 5039799
CU  - 88
NI  - A
SO  - Br Med J 1972 Jul 15;3(819):186-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 72253094
AU  - Maronpot RR
AU  - Barsoum IS
TI  - Leptospiral microscopic agglutinating antibodies in sera of man and
      domestic animals in Egypt.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Animal Diseases/immunology
MH  - *Antibodies
MH  - Buffaloes
MH  - Camels
MH  - Cattle
MH  - Cattle Diseases/immunology
MH  - Egypt
MH  - Goats
MH  - Human
MH  - Leptospirosis/*immunology
MH  - Sheep
MH  - Sheep Diseases/immunology
MH  - Swine
MH  - Swine Diseases/immunology
PT  - JOURNAL ARTICLE
DA  - 720930
DP  - 1972 Jul
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 467-72
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 21
JC  - 3ZQ
EM  - 7212
PMID- 5065696
CU  - 85
SO  - Am J Trop Med Hyg 1972 Jul;21(4):467-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 72220153
AU  - Crawford RP
TI  - Molecular characteristics of antibody detected by the microscopic
      agglutination test in serum of guinea pigs with leptospirosis.
LA  - Eng
MH  - Agglutination Tests/*veterinary
MH  - Animal
MH  - Antibodies/*isolation & purification
MH  - Centrifugation, Density Gradient
MH  - Chromatography
MH  - Female
MH  - *Guinea Pigs
MH  - IgG/isolation & purification
MH  - IgM/isolation & purification
MH  - Immunoglobulins/isolation & purification
MH  - Leptospira/immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Male
MH  - Mercaptoethanol/pharmacology
MH  - Methods
MH  - Rodent Diseases/*immunology
MH  - Ultracentrifugation
PT  - JOURNAL ARTICLE
DA  - 720828
DP  - 1972 Jul
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1507-12
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 33
JC  - 40C
EM  - 7210
PMID- 5039521
CU  - 90
SO  - Am J Vet Res 1972 Jul;33(7):1507-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 73055817
AU  - Tomita K
AU  - Maki S
AU  - Shimotsuji T
AU  - Iida H
AU  - Seino Y
TI  - [Case of Weil's disease with Leptospira isolated from the blood and
      urine]
LA  - Jpn
MH  - Blood/microbiology
MH  - Child
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Male
MH  - Urine/microbiology
MH  - Weil's Disease/*microbiology
PT  - JOURNAL ARTICLE
DA  - 730208
DP  - 1972 Jul
IS  - 0047-1852
TA  - Nippon Rinsho
PG  - 1592-9
CY  - JAPAN
IP  - 7
VI  - 30
JC  - KIM
EM  - 7303
PMID- 4674196
CU  - 85
SO  - Nippon Rinsho 1972 Jul;30(7):1592-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 73027363
AU  - Schonberger W
AU  - Emmrich P
AU  - Jost R
AU  - Schonberger G
AU  - Straub E
AU  - Engelhardt K
TI  - [Lymphadenitis of the neck in childhood caused by Leptospira]
LA  - Ger
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospira/immunology
MH  - Leptospirosis/*complications/pathology
MH  - Leukocytosis/etiology
MH  - Lymphadenitis/blood/*etiology/immunology/pathology
MH  - Male
MH  - Neck
PT  - JOURNAL ARTICLE
DA  - 730103
DP  - 1972 Jul
IS  - 0300-8630
TA  - Klin Padiatr
PG  - 276-82
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 184
JC  - KWE
EM  - 7302
PMID- 4673160
CU  - 85
TT  - Lymphadenitis colli durch Leptospiren im Kindesalter.
SO  - Klin Padiatr 1972 Jul;184(4):276-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74113921
AU  - Babudieri B
AU  - Nabavi F
TI  - Asymmetric cross-reactions in water leptospiras.
LA  - Eng
MH  - Antigens/analysis
MH  - *Cross Reactions
MH  - Leptospira/*immunology
PT  - JOURNAL ARTICLE
DA  - 740502
DP  - 1972 Jul-Aug
IS  - 0021-2547
TA  - Boll Ist Sieroter Milan
PG  - 289-91
SB  - M
CY  - ITALY
IP  - 4
VI  - 51
JC  - AKG
EM  - 7406
PMID- 4669697
SO  - Boll Ist Sieroter Milan 1972 Jul-Aug;51(4):289-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [167 medline neighbors]

UI  - 73240933
AU  - Genis AI
TI  - [Small mammals as carriers of leptospirosis]
LA  - Rus
MH  - Animal
MH  - Carrier State/*microbiology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*microbiology
MH  - *Mammals
PT  - JOURNAL ARTICLE
DA  - 731025
DP  - 1972 Jul
IS  - 0042-4846
TA  - Veterinariia
PG  - 69
CY  - USSR
VI  - 7
JC  - XCC
EM  - 7312
PMID- 4666158
TT  - Melkie mlekopitaiushchie--nositeli leptospiroza.
SO  - Veterinariia 1972 Jul;7:69

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [192 medline neighbors]

UI  - 73133149
AU  - Sullivan ND
TI  - Further observations on Leptospira hardjo infections in pregnant cows.
LA  - Eng
MH  - Abortion, Veterinary/etiology
MH  - Agglutination Tests
MH  - Animal
MH  - Bacteriuria/veterinary
MH  - Cattle
MH  - *Cattle Diseases
MH  - Cross Infection/veterinary
MH  - Female
MH  - Leptospira/pathogenicity
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/*veterinary
PT  - JOURNAL ARTICLE
DA  - 730503
DP  - 1972 Jul
IS  - 0005-0423
TA  - Aust Vet J
PG  - 388-90
SB  - M
CY  - AUSTRALIA
IP  - 7
VI  - 48
JC  - 9IE
EM  - 7306
PMID- 4655384
SO  - Aust Vet J 1972 Jul;48(7):388-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 73060927
AU  - Kadlec V
TI  - [Immunogenic relation between genus Brucella and Leptospira in the
      blood serum of pigs and cattle]
LA  - Cze
MH  - Agglutination Tests
MH  - Animal
MH  - Antibody Formation
MH  - Brucella/*immunology
MH  - Brucellosis, Bovine/diagnosis
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - English Abstract
MH  - Leptospira/*immunology
MH  - Leptospirosis/veterinary
MH  - Serodiagnosis
MH  - Swine
MH  - Swine Diseases/*immunology
PT  - JOURNAL ARTICLE
DA  - 730215
DP  - 1972 Jul
IS  - 0375-8427
TA  - Vet Med (Praha)
PG  - 413-6
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 7
VI  - 17
JC  - XBP
EM  - 7304
PMID- 4629679
CU  - 91
TT  - Imunogenni vztah mezi rodem Brucella a Leptospira v krevnim seru prasat
      a skotu.
SO  - Vet Med (Praha) 1972 Jul;17(7):413-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [29 medline neighbors]

UI  - 72212301
AU  - Knight AP
AU  - Pierson RE
AU  - Hoerlein AB
AU  - Collier JH
AU  - Horton DP
AU  - Pruett JB
TI  - Effect of vaccination time on morbidity, mortality, and weight gains of
      feeder calves.
LA  - Eng
MH  - Animal
MH  - Body Weight
MH  - Cattle/growth & development
MH  - Cattle Diseases/*prevention & control
MH  - Edema/prevention & control/veterinary
MH  - Female
MH  - Herpesviridae Infections/prevention & control/veterinary
MH  - Herpesvirus 1, Bovine
MH  - Immunization Schedule/veterinary
MH  - Leptospirosis/prevention & control/veterinary
MH  - Male
MH  - Paramyxoviridae Infections/prevention & control/veterinary
MH  - Pasteurella Infections/prevention & control/veterinary
MH  - Time Factors
MH  - Vaccination/*veterinary
MH  - Weaning
PT  - JOURNAL ARTICLE
DA  - 720819
DP  - 1972 Jul
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 45-8
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 161
JC  - HAV
EM  - 7210
PMID- 4338559
CU  - 96
SO  - J Am Vet Med Assoc 1972 Jul;161(1):45-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 73029194
AU  - Guthenke D
AU  - Kokles R
TI  - [Serological tests on hare blood samples for antibodies of
      leptospirosis, brucellosis, Aujeszky's disease, and mucosal disease]
LA  - Ger
MH  - Animal
MH  - Antibodies/*analysis
MH  - Brucellosis/diagnosis/veterinary
MH  - Communicable Diseases/diagnosis/*veterinary
MH  - English Abstract
MH  - Leptospirosis/diagnosis/veterinary
MH  - Pseudorabies/diagnosis
MH  - *Rabbits
MH  - Serodiagnosis/veterinary
PT  - JOURNAL ARTICLE
DA  - 730103
DP  - 1972 Jun 15
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 465-8
CY  - GERMANY, EAST
IP  - 12
VI  - 27
JC  - NGV
EM  - 7302
PMID- 5081756
CU  - 84
TT  - Serologische Untersuchungen an Hasenblutproben auf Leptospirose-,
      Brucellose-, Aujeszky- ung Mucosal-Disease-Antikoper.
SO  - Monatsh Veterinarmed 1972 Jun 15;27(12):465-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 73031264
AU  - Arambulo PV 3d
AU  - Topacio TM Jr
AU  - Famatiga EG
AU  - Sarmiento RV
AU  - Lopez S
TI  - Leptospirosis among abattoir employees, dog pound workers, and fish
      inspectors in the city of Manila.
LA  - Eng
MH  - *Abattoirs
MH  - Adolescence
MH  - Adult
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens/isolation & purification
MH  - Dogs
MH  - Female
MH  - *Fish Products
MH  - *Food Inspection
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*epidemiology/immunology
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases/*epidemiology/immunology
MH  - Philippines
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 730103
DP  - 1972 Jun
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 212-20
SB  - M
CY  - THAILAND
IP  - 2
VI  - 3
JC  - UVN
EM  - 7302
PMID- 5082849
CU  - 88
SO  - Southeast Asian J Trop Med Public Health 1972 Jun;3(2):212-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [176 medline neighbors]

UI  - 73031263
AU  - Tan DS
AU  - Lopes DA
TI  - A preliminary study of the status of leptospirosis in the Malaysian
      Armed forces.
LA  - Eng
MH  - Antibodies/isolation & purification
MH  - Human
MH  - Leptospirosis/*epidemiology/immunology
MH  - Malaysia
MH  - Male
MH  - *Military Medicine
PT  - JOURNAL ARTICLE
DA  - 730103
DP  - 1972 Jun
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 208-11
SB  - M
CY  - THAILAND
IP  - 2
VI  - 3
JC  - UVN
EM  - 7302
PMID- 5082848
CU  - 88
SO  - Southeast Asian J Trop Med Public Health 1972 Jun;3(2):208-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [172 medline neighbors]

UI  - 73031262
AU  - Welsh JD
AU  - Sulzer CR
AU  - Douglas HL
TI  - Leptospiral seroreactors in the Mekong Delta of South Vietnam.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Antigens/isolation & purification
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*epidemiology/immunology
MH  - Male
MH  - Middle Age
MH  - Vietnam
PT  - JOURNAL ARTICLE
DA  - 730103
DP  - 1972 Jun
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 205-7
SB  - M
CY  - THAILAND
IP  - 2
VI  - 3
JC  - UVN
EM  - 7302
PMID- 5082847
CU  - 88
SO  - Southeast Asian J Trop Med Public Health 1972 Jun;3(2):205-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 72267213
AU  - Herms G
TI  - [Bioptic histological findings in the liver in brucellosis and
      leptospirosis]
LA  - Ger
MH  - Adult
MH  - Animal
MH  - Biopsy
MH  - Brucellosis, Bovine/complications/*pathology
MH  - Cattle
MH  - English Abstract
MH  - Hepatitis/complications/pathology
MH  - Human
MH  - Leptospirosis/complications/*pathology
MH  - Liver/*pathology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 721020
DP  - 1972 Jun 1
IS  - 0044-2542
TA  - Z Gesamte Inn Med
PG  - 474-7
SB  - M
CY  - GERMANY, EAST
IP  - 11
VI  - 27
JC  - XUY
EM  - 7212
PMID- 5066433
CU  - 85
TT  - Bioptisch-histologische Befunde an der Leber bei Brucellose und
      Leptospirose.
SO  - Z Gesamte Inn Med 1972 Jun 1;27(11):474-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 72225637
AU  - Lawson JH
TI  - Leptospirosis in the West of Scotland.
LA  - Eng
MH  - Abattoirs
MH  - Animal
MH  - Disease Reservoirs
MH  - Dogs
MH  - Human
MH  - Leptospira canicola
MH  - Leptospirosis/diagnosis/*epidemiology/microbiology
MH  - Meat
MH  - Occupational Diseases/epidemiology
MH  - Rats
MH  - Scotland
MH  - Serodiagnosis
MH  - Swine
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 720905
DP  - 1972 Jun
IS  - 0036-9330
TA  - Scott Med J
PG  - 220-4
SB  - M
CY  - SCOTLAND
IP  - 6
VI  - 17
JC  - UJK
EM  - 7211
PMID- 5064755
CU  - 88
SO  - Scott Med J 1972 Jun;17(6):220-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 72259749
AU  - Mittermayer T
AU  - Plesko I
AU  - Hlavata Z
TI  - [1st case of Leptospirosis bulgarica on our territory]
LA  - Slo
MH  - Adult
MH  - Czechoslovakia
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/drug therapy/*epidemiology
MH  - Prednisone/therapeutic use
MH  - Streptomycin/therapeutic use
MH  - Tetracycline/therapeutic use
PT  - JOURNAL ARTICLE
DA  - 721006
DP  - 1972 Jun
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 717-9
CY  - CZECHOSLOVAKIA
IP  - 6
VI  - 57
JC  - B5N
EM  - 7212
PMID- 5052890
CU  - 88
TT  - Prvy pripad Leptospirosis bulgarica na nasom uzemi.
SO  - Bratisl Lek Listy 1972 Jun;57(6):717-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [193 medline neighbors]

UI  - 73142113
AU  - Nicolescu M
AU  - Borsai L
TI  - The estimation of the results obtained by the complement fixation test
      performed with the Patoc antigen in the diagnosis of human
      leptospirosis.
LA  - Eng
MH  - Antibodies/*analysis
MH  - *Antigens
MH  - *Complement Fixation Tests
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 730515
DP  - 1972 Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 209-16
CY  - ROMANIA
IP  - 2
VI  - 31
JC  - 8EM
EM  - 7307
PMID- 4656457
SO  - Arch Roum Pathol Exp Microbiol 1972 Jun;31(2):209-16

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [86 medline neighbors]

UI  - 73046647
AU  - Auran NE
AU  - Johnson RC
AU  - Ritzi DM
TI  - Isolation of the outer sheath of Leptospira and its immunogenic
      properties in hamsters.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial/administration & dosage
MH  - Centrifugation
MH  - Dialysis
MH  - Hamsters
MH  - Immunity
MH  - Immunization
MH  - Kidney/microbiology
MH  - *Leptospira canicola/analysis/cytology/drug
      effects/immunology/isolation & purification
MH  - Leptospirosis/*immunology
MH  - Microscopy, Electron
MH  - Sodium Chloride/pharmacology
PT  - JOURNAL ARTICLE
DA  - 730130
DP  - 1972 Jun
IS  - 0019-9567
TA  - Infect Immun
PG  - 968-75
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 5
JC  - GO7
EM  - 7303
PMID- 4635506
SO  - Infect Immun 1972 Jun;5(6):968-75

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [174 medline neighbors]

UI  - 73008675
AU  - Twigg GI
AU  - Hughes DM
AU  - McDiarmid A
TI  - Leptospiral antibodies in dairy cattle: some ecological considerations.
LA  - Eng
MH  - Animal
MH  - *Antibodies, Bacterial
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Disease Reservoirs
MH  - *Ecology
MH  - Environment
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Mice
MH  - Rats
MH  - Soil
MH  - Water
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 721116
DP  - 1972 May 20
IS  - 0042-4900
TA  - Vet Rec
PG  - 598-602
SB  - M
CY  - ENGLAND
IP  - 21
VI  - 90
JC  - XBS
EM  - 7301
PMID- 5073131
CU  - 88
SO  - Vet Rec 1972 May 20;90(21):598-602

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72227248
AU  - Cinco M
AU  - Faidutti BM
TI  - Isolation and classification of water leptospira strains:
      identification of three new serotypes.
LA  - Eng
MH  - Italy
MH  - Leptospira/classification/*isolation & purification
MH  - Serotyping
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 720906
DP  - 1972 May 15
IS  - 0014-4754
TA  - Experientia
PG  - 598-600
SB  - M
CY  - SWITZERLAND
IP  - 5
VI  - 28
JC  - EQZ
EM  - 7211
PMID- 5040817
SO  - Experientia 1972 May 15;28(5):598-600

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 72215185
AU  - Sramkova L
AU  - Vanista J
AU  - Tesarova J
AU  - Cervova H
AU  - Karpenkova H
TI  - [Contribution to the serodiagnosis of leptospiroses]
LA  - Ger
MH  - *Agglutination Tests
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Methods
PT  - JOURNAL ARTICLE
DA  - 720822
DP  - 1972 May 4
IS  - 0012-0219
TA  - Dtsch Gesundheitsw
PG  - 859-64
CY  - GERMANY, EAST
IP  - 18
VI  - 27
JC  - ECG
EM  - 7210
PMID- 5037377
CU  - 90
TT  - Beitrag zur serologischen Diagnostik der Leptospirosen.
SO  - Dtsch Gesundheitsw 1972 May 4;27(18):859-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 72183005
AU  - Kobayashi Y
AU  - Kusaba T
AU  - Ueki R
TI  - Isolation of Leptospira javanica from rats on Ishigaki Island.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Complement Fixation Tests
MH  - Cross Reactions
MH  - Guinea Pigs
MH  - Japan
MH  - Kidney/microbiology
MH  - Leptospira/immunology/*isolation & purification/pathogenicity
MH  - Leptospirosis/microbiology/*veterinary
MH  - Mice
MH  - *Rats
MH  - Rickettsia/immunology
MH  - Rodent Diseases/*microbiology
MH  - Spleen/microbiology
PT  - JOURNAL ARTICLE
DA  - 720720
DP  - 1972 May
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 342-4
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 21
JC  - 3ZQ
EM  - 7209
PMID- 5025619
SO  - Am J Trop Med Hyg 1972 May;21(3):342-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 72183004
AU  - Ooi BS
AU  - Chen BT
AU  - Tan KK
AU  - Khoo OT
TI  - Human renal leptospirosis.
LA  - Eng
MH  - Biopsy
MH  - Blood Urea Nitrogen
MH  - Creatinine/blood/urine
MH  - Electrolytes/blood
MH  - Follow-Up Studies
MH  - Human
MH  - Kidney/pathology
MH  - Kidney Failure, Acute/blood/*etiology/pathology/therapy/urine
MH  - Leptospirosis/*complications/drug therapy/pathology
MH  - Osmolar Concentration
MH  - Penicillin G/therapeutic use
MH  - Peritoneal Dialysis
MH  - Sodium/urine
PT  - JOURNAL ARTICLE
DA  - 720720
DP  - 1972 May
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 336-41
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 21
JC  - 3ZQ
EM  - 7209
PMID- 5025618
SO  - Am J Trop Med Hyg 1972 May;21(3):336-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72169340
AU  - Kondo E
AU  - Ueta N
TI  - Composition of fatty acids and carbohydrates in Leptospira.
LA  - Eng
MH  - Alcohol, Methyl
MH  - Amino Sugars/analysis
MH  - Carbohydrates/*analysis
MH  - Chloroform
MH  - Chromatography, Gas
MH  - Culture Media
MH  - Esters/analysis
MH  - Fatty Acids/*analysis
MH  - Fatty Acids, Essential/analysis
MH  - Glucosamine/analysis
MH  - Hexoses/analysis
MH  - Leptospira/*analysis/growth & development/pathogenicity
MH  - Leptospira canicola/analysis
MH  - Leptospira interrogans/analysis
MH  - Lipids/analysis
MH  - Monosaccharides/analysis
MH  - Nucleic Acids/analysis
MH  - Palmitic Acids/analysis
MH  - Pentoses/analysis
MH  - Polysaccharides, Bacterial/analysis
MH  - Solvents
MH  - Spectrum Analysis, Mass
MH  - Uronic Acids/analysis
PT  - JOURNAL ARTICLE
DA  - 720703
DP  - 1972 May
IS  - 0021-9193
TA  - J Bacteriol
PG  - 450-67
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 110
JC  - HH3
EM  - 7208
PMID- 5022167
CU  - 90
SO  - J Bacteriol 1972 May;110(2):450-67

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 73000209
AU  - Hoare RJ
AU  - Claxton PD
TI  - Observations on Leptospira hardjo infection in New South Wales.
LA  - Eng
MH  - Abortion, Veterinary/*epidemiology
MH  - Animal
MH  - Australia
MH  - Cattle
MH  - Disease Outbreaks/*veterinary
MH  - Female
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Mastitis, Bovine/*epidemiology/microbiology
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 721108
DP  - 1972 May
IS  - 0005-0423
TA  - Aust Vet J
PG  - 228-32
SB  - M
CY  - AUSTRALIA
IP  - 5
VI  - 48
JC  - 9IE
EM  - 7301
PMID- 4672114
CU  - 88
SO  - Aust Vet J 1972 May;48(5):228-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 73051557
AU  - Alexander AD
AU  - Binn LN
AU  - Elisberg B
AU  - Husted P
AU  - Huxsoll DL
AU  - Marshall JD Jr
AU  - Needy CF
AU  - White AD
TI  - Zoonotic infections in military scout and tracker dogs in Vietnam.
LA  - Eng
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Antibodies, Viral/analysis
MH  - Arbovirus Infections/epidemiology/veterinary
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - Fluorescent Antibody Technique
MH  - Hemagglutination Tests
MH  - Leptospirosis/epidemiology/veterinary
MH  - Melioidosis/epidemiology/veterinary
MH  - Military Medicine
MH  - Plague/epidemiology/veterinary
MH  - Rickettsia Infections/epidemiology/veterinary
MH  - Scrub Typhus/epidemiology/veterinary
MH  - Time Factors
MH  - Vietnam
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 730202
DP  - 1972 May
IS  - 0019-9567
TA  - Infect Immun
PG  - 745-9
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 5
JC  - GO7
EM  - 7303
PMID- 4564881
CU  - 90
SO  - Infect Immun 1972 May;5(5):745-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 72201960
AU  - Johnson RC
AU  - Walby JK
TI  - Cultivation of leptospires: fatty acid requirements.
LA  - Eng
MH  - Bacteriological Techniques
MH  - Culture Media
MH  - Fatty Acids/*metabolism
MH  - Leptospira/*growth & development/metabolism/pathogenicity
MH  - Oleic Acids/metabolism
MH  - Palmitic Acids/metabolism
MH  - Serotyping
MH  - Stearic Acids/metabolism
PT  - JOURNAL ARTICLE
DA  - 720808
DP  - 1972 May
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 1027-8
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 23
JC  - 6K0
EM  - 7210
PMID- 4555631
CU  - 90
SO  - Appl Microbiol 1972 May;23(5):1027-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [18 medline neighbors]

UI  - 72265283
AU  - Richer D
AU  - Faye C
AU  - Camilleri JP
TI  - [Anatomoclinical study of a case of severe leptospirosis]
LA  - Fre
MH  - Blood Coagulation Disorders
MH  - Cholestasis/pathology
MH  - Endotoxins
MH  - English Abstract
MH  - Hepatitis/pathology
MH  - Human
MH  - Kidney/*pathology
MH  - Liver/*pathology
MH  - Male
MH  - Middle Age
MH  - Myocardium/pathology
MH  - Nephritis, Interstitial/pathology
MH  - Neurologic Manifestations
MH  - Shock, Septic
MH  - Weil's Disease/*pathology
PT  - JOURNAL ARTICLE
DA  - 721019
DP  - 1972 Apr 8
IS  - 0037-1777
TA  - Sem Hop
PG  - 1203-7
SB  - M
CY  - FRANCE
IP  - 17
VI  - 48
JC  - ULD
EM  - 7212
PMID- 4341282
CU  - 93
TT  - Etude anatomo-clinique d'un cas de leptospirose grave.
SO  - Sem Hop 1972 Apr 8;48(17):1203-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [37 medline neighbors]

UI  - 72265282
AU  - Hemmer C
AU  - Duval J
AU  - Lataste-Dorolle C
TI  - [Laboratory verifications of leptospirosis]
LA  - Fre
MH  - Adult
MH  - Agglutination Tests
MH  - Animal
MH  - Bacteriological Techniques
MH  - Complement Fixation Tests
MH  - English Abstract
MH  - Guinea Pigs
MH  - Hamsters
MH  - Human
MH  - Leptospira/isolation & purification/pathogenicity
MH  - Leptospira interrogans/*isolation & purification
MH  - Male
MH  - Methods
MH  - Middle Age
MH  - Rabbits
MH  - *Serodiagnosis
MH  - Weil's Disease/blood/cerebrospinal fluid/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 721019
DP  - 1972 Apr 8
IS  - 0037-1777
TA  - Sem Hop
PG  - 1193-201
SB  - M
CY  - FRANCE
IP  - 17
VI  - 48
JC  - ULD
EM  - 7212
PMID- 4341281
CU  - 93
TT  - A propos des confirmations de laboratoire dans les leptospiroses.
SO  - Sem Hop 1972 Apr 8;48(17):1193-201

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 73030568
AU  - Rogers RJ
AU  - Flanagan M
AU  - Hill MW
TI  - A survey of infectious causes of reproductive failure in beef cattle in
      north-eastern Australia.
LA  - Eng
MH  - Abortion, Veterinary/etiology
MH  - Animal
MH  - Australia
MH  - Bacterial Infections/*veterinary
MH  - Brucellosis, Bovine
MH  - Cattle
MH  - Cattle Diseases/*etiology
MH  - Endometritis/veterinary
MH  - Female
MH  - Genitalia, Female/microbiology
MH  - Infertility, Female/*veterinary
MH  - Leptospirosis/veterinary
MH  - Mycoplasma/isolation & purification
MH  - Mycoplasma Infections/veterinary
MH  - Ovarian Diseases/veterinary
MH  - Pregnancy
MH  - Pregnancy Complications/*veterinary
MH  - Trichomonas/isolation & purification
MH  - Trichomonas Infections/veterinary
MH  - Uterus/abnormalities
MH  - Vibrio/isolation & purification
MH  - Vibrio Infections/veterinary
PT  - JOURNAL ARTICLE
DA  - 730103
DP  - 1972 Apr
IS  - 0005-0423
TA  - Aust Vet J
PG  - 203-7
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 48
JC  - 9IE
EM  - 7302
PMID- 5082487
SO  - Aust Vet J 1972 Apr;48(4):203-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 72253536
AU  - Sueri LA
AU  - Ielasi G
TI  - [Sporadic leptospirosis in the Brescia district]
LA  - Ita
MH  - Agglutination Tests
MH  - Human
MH  - Italy
MH  - Leptospira canicola/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/*epidemiology
MH  - Seasons
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 720930
DP  - 1972 Apr
IS  - 0017-0321
TA  - G Mal Infett Parassit
PG  - 245-9
CY  - ITALY
IP  - 4
VI  - 24
JC  - FD7
EM  - 7212
PMID- 5050305
CU  - 88
TT  - Ulteriori osservazioni sulla leptospoirosi sporadica nella provincia di
      Brescia.
SO  - G Mal Infett Parassit 1972 Apr;24(4):245-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [186 medline neighbors]

UI  - 72250834
AU  - Saddy JC
AU  - Silva JJ da
AU  - Netto MB
TI  - [Anatomo-pathological study of the heart in leptospirosis]
LA  - Por
MH  - Adult
MH  - Autopsy
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*pathology
MH  - Male
MH  - Middle Age
MH  - Myocardium/*pathology
PT  - JOURNAL ARTICLE
DA  - 720929
DP  - 1972 Apr
IS  - 0034-7264
TA  - Rev Bras Med
PG  - 171-5
CY  - BRAZIL
IP  - 4
VI  - 29
JC  - RJ5
EM  - 7212
PMID- 5049282
TT  - Estudo anatomopatologico do coracao naleptospirose.
SO  - Rev Bras Med 1972 Apr;29(4):171-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [175 medline neighbors]

UI  - 73251006
AU  - Mukherjea AK
AU  - Sen AK
AU  - Das AK
AU  - Mukherjee TP
AU  - Chatterjee BD
AU  - Mukherjee MK
AU  - Banik BG
TI  - An outbreak of leptospirosis in Howrah, West Bengal.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Agglutination Tests
MH  - Child
MH  - Child, Preschool
MH  - Disease Outbreaks/*epidemiology
MH  - Female
MH  - Human
MH  - India
MH  - Infant
MH  - Leptospira interrogans
MH  - Leptospirosis/drug therapy/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Tetracycline/therapeutic use
PT  - JOURNAL ARTICLE
DA  - 731112
DP  - 1972 Apr
IS  - 0068-5372
TA  - Bull Calcutta Sch Trop Med
PG  - 26-7
CY  - INDIA
IP  - 2
VI  - 20
JC  - BDS
EM  - 7312
PMID- 4666675
CU  - 88
SO  - Bull Calcutta Sch Trop Med 1972 Apr;20(2):26-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 73093580
AU  - Branson D
TI  - Timely topics in microbiology miscellaneous bacteria.
LA  - Eng
MH  - Actinomycetales
MH  - Bacteria/*classification/isolation & purification
MH  - *Bacterial Infections
MH  - *Bibliography
MH  - Chlamydia
MH  - Leptospira
MH  - Mycoplasma
MH  - Rickettsia
MH  - Treponema
PT  - BIBLIOGRAPHY
PT  - JOURNAL ARTICLE
DA  - 730403
DP  - 1972 Apr
IS  - 0002-9335
TA  - Am J Med Technol
PG  - 122-9
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 38
JC  - 3LO
EM  - 7305
PMID- 4568439
CU  - 90
SO  - Am J Med Technol 1972 Apr;38(4):122-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [19 medline neighbors]

UI  - 72166292
AU  - Alexander AD
AU  - Flyger V
AU  - Herman YF
AU  - McConnell SJ
AU  - Rothstein N
AU  - Yager RH
TI  - Survey of wild mammals in a Chesapeake Bay area for selected zoonoses.
LA  - Eng
MH  - Adenoviridae Infections/epidemiology/veterinary
MH  - Animal
MH  - Bacterial Infections/*veterinary
MH  - Carnivora
MH  - Helminthiasis/epidemiology/veterinary
MH  - Leptospirosis/epidemiology/veterinary
MH  - Listeria Infections/epidemiology/veterinary
MH  - Maryland
MH  - Opossums
MH  - Parasitic Diseases/*veterinary
MH  - Poxviridae Infections/epidemiology/veterinary
MH  - Raccoons
MH  - Rickettsia Infections/epidemiology/veterinary
MH  - Rodentia
MH  - Virus Diseases/*veterinary
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 720628
DP  - 1972 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 119-26
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 8
JC  - KEM
EM  - 7208
PMID- 4336527
CU  - 93
SO  - J Wildl Dis 1972 Apr;8(2):119-26

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [6 medline neighbors]

UI  - 72158372
AU  - Baldwin EW
AU  - White FH
AU  - Edds GT
TI  - Efficacy of certain chemical agents in the treatment of leptospiruria
      in hamsters.
LA  - Eng
MH  - Amides/therapeutic use
MH  - Animal
MH  - Azaguanine/pharmacology/therapeutic use
MH  - Azoles/therapeutic use
MH  - Colistin/pharmacology/therapeutic use
MH  - Cycloserine/pharmacology/therapeutic use
MH  - Dihydrostreptomycin Sulfate/pharmacology/therapeutic use
MH  - *Hamsters
MH  - Leptospira canicola/drug effects
MH  - Leptospirosis/drug therapy/*veterinary
MH  - Polyamines/therapeutic use
MH  - Propylamines/therapeutic use
MH  - Rodent Diseases/*drug therapy
MH  - Selenium/therapeutic use
MH  - Thiouracil/pharmacology/therapeutic use
MH  - 6-Mercaptopurine/pharmacology/therapeutic use
PT  - JOURNAL ARTICLE
DA  - 720620
DP  - 1972 Apr
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 863-5
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 33
JC  - 40C
EM  - 7208
PMID- 4111742
CU  - 95
SO  - Am J Vet Res 1972 Apr;33(4):863-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72200552
AU  - Chan YF
TI  - Hyperosmolar non-ketotic diabetic coma following leptospirosis--a case
      report.
LA  - Eng
MH  - Aged
MH  - Diabetic Coma/drug therapy/*etiology
MH  - Human
MH  - Insulin/therapeutic use
MH  - Leptospirosis/*complications
MH  - Male
MH  - Osmolar Concentration
MH  - *Water-Electrolyte Balance
PT  - JOURNAL ARTICLE
DA  - 720807
DP  - 1972 Mar
IS  - 0025-7303
TA  - Med J Malaya
PG  - 211-4
CY  - MALAYSIA
IP  - 3
VI  - 26
JC  - BDM
EM  - 7210
RO  - M:CNR
PMID- 5031019
LR  - 920406
SO  - Med J Malaya 1972 Mar;26(3):211-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 72160028
AU  - Prodrom I
TI  - [Considerations on hemorrhagic diathesis in leptospirosis and on the
      pathogenesis of grave forms]
LA  - Rum
MH  - Adolescence
MH  - Adult
MH  - English Abstract
MH  - Hemorrhagic Diathesis/*etiology
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Septicemia/etiology
MH  - Shock, Hemorrhagic/etiology
MH  - Shock, Septic/etiology
MH  - Weil's Disease/complications
PT  - JOURNAL ARTICLE
DA  - 720621
DP  - 1972 Mar-Apr
IS  - 0026-2609
TA  - Microbiol Parazitol Epidemiol (Bucur)
PG  - 97-110
CY  - ROMANIA
IP  - 2
VI  - 17
JC  - MXQ
EM  - 7208
PMID- 5018437
TT  - Consideratii asupra diatezei hemoragice din leptospiroza si a
      patogeniei formelor grave.
SO  - Microbiol Parazitol Epidemiol (Bucur) 1972 Mar-Apr;17(2):97-110

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 72131217
AU  - Kracmarova A
AU  - Vesely L
TI  - [Leptospirosis in the etiology of local uveitides]
LA  - Cze
MH  - Agglutination Tests
MH  - Czechoslovakia
MH  - Disease Outbreaks
MH  - English Abstract
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*complications
MH  - Uveitis/diagnosis/*etiology
PT  - JOURNAL ARTICLE
DA  - 720516
DP  - 1972 Mar
IS  - 0009-059X
TA  - Cesk Oftalmol
PG  - 112-6
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 28
JC  - CVD
EM  - 7207
PMID- 5011455
TT  - Leptospiroza v etiologii nasich uveitid.
SO  - Cesk Oftalmol 1972 Mar;28(2):112-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [160 medline neighbors]

UI  - 73144331
AU  - Nicolescu M
AU  - Moldovan G
TI  - Leptospira complement fixation test with Patoc antigen in pigs
      accidentally infected with the pomona serotype.
LA  - Eng
MH  - Animal
MH  - Antibodies/analysis
MH  - Antigens
MH  - *Complement Fixation Tests
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Rabbits
MH  - Swine
MH  - Swine Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 730518
DP  - 1972 Mar
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 69-73
CY  - ROMANIA
IP  - 1
VI  - 31
JC  - 8EM
EM  - 7307
PMID- 4676373
CU  - 85
SO  - Arch Roum Pathol Exp Microbiol 1972 Mar;31(1):69-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73144325
AU  - Topciu V
AU  - Spinu I
AU  - Trinh-Thi-Hang-Quy
TI  - [On certain cases of leptospirosis with paradoxical serological
      reactions]
LA  - Fre
MH  - Antibodies/*analysis
MH  - English Abstract
MH  - Human
MH  - Leptospira/classification
MH  - Leptospirosis/*diagnosis
MH  - *Serodiagnosis
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 730518
DP  - 1972 Mar
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 21-9
CY  - ROMANIA
IP  - 1
VI  - 31
JC  - 8EM
EM  - 7307
PMID- 4656782
TT  - Considerations sur certains cas de leptospirose a reactions
      serologiques paradoxales.
SO  - Arch Roum Pathol Exp Microbiol 1972 Mar;31(1):21-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [195 medline neighbors]

UI  - 73000636
AU  - Yanagawa R
AU  - Takashima I
TI  - Leptospira serotype kremastos of bovine origin.
LA  - Eng
MH  - Animal
MH  - Antibodies/analysis
MH  - Cattle
MH  - Immunodiffusion
MH  - Leptospira/immunology/*isolation & purification
MH  - *Serotyping
PT  - JOURNAL ARTICLE
DA  - 721108
DP  - 1972 Mar
IS  - 0021-5139
TA  - Jpn J Microbiol
PG  - 147-8
SB  - M
CY  - JAPAN
IP  - 2
VI  - 16
JC  - KMF
EM  - 7301
PMID- 4626996
CU  - 91
SO  - Jpn J Microbiol 1972 Mar;16(2):147-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 72153304
AU  - MacCallum FO
TI  - 1971 International Symposium on Viral Hepatitis. Historical
      perspectives.
LA  - Eng
MH  - Diagnosis, Differential
MH  - Europe
MH  - Hepatitis A/*history/immunology
MH  - Hepatitis B/diagnosis/history/immunology
MH  - History of Medicine, 19th Cent.
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - Jaundice/etiology/history
MH  - Leptospirosis/diagnosis
MH  - United States
MH  - Vaccination/adverse effects/history
MH  - Yellow Fever/history
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
DA  - 720613
DP  - 1972 Feb 26
IS  - 0008-4409
TA  - Can Med Assoc J
PG  - Suppl:423-6
SB  - A
SB  - M
CY  - CANADA
VI  - 106
JC  - CKW
EM  - 7208
PMID- 4552628
CU  - 90
SO  - Can Med Assoc J 1972 Feb 26;106:Suppl:423-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [165 medline neighbors]

UI  - 72195450
AU  - Morter RL
TI  - Comments on control of leptospiral infections.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Animal Diseases/*immunology
MH  - Antibodies/analysis
MH  - Antibody Specificity
MH  - Antigens/analysis
MH  - Bacterial Vaccines/administration & dosage
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Immune Sera/analysis
MH  - Kidney Diseases/prevention & control/veterinary
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/immunology/prevention & control/*veterinary
MH  - Neutralization Tests
MH  - Serotyping
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 720803
DP  - 1972 Feb 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 637-9
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 160
JC  - HAV
EM  - 7209
PMID- 5063984
CU  - 85
SO  - J Am Vet Med Assoc 1972 Feb 15;160(4):637-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 72195448
AU  - Hanson LE
TI  - Problems related to epizootiology of swine leptospirosis.
LA  - Eng
MH  - Animal
MH  - Carrier State/prevention & control/veterinary
MH  - Diagnosis, Differential
MH  - Disease Outbreaks/diagnosis/*veterinary
MH  - Feces/microbiology
MH  - Illinois
MH  - Kidney/microbiology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/diagnosis/epidemiology/prevention &
      control/urine/veterinary
MH  - Liver/microbiology
MH  - Rodent Control
MH  - Serodiagnosis
MH  - Serotyping
MH  - Swine
MH  - Swine Diseases/diagnosis/epidemiology/microbiology/*prevention &
      control/urine
MH  - Urine/microbiology
MH  - Vaccination
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 720803
DP  - 1972 Feb 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 631-4
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 160
JC  - HAV
EM  - 7209
RF  - 29
PMID- 4555396
CU  - 90
SO  - J Am Vet Med Assoc 1972 Feb 15;160(4):631-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [42 medline neighbors]

UI  - 72195443
AU  - Kaeberle ML
TI  - Do mixed bacterins and autogenous bacterins have merit?
LA  - Eng
MH  - Animal
MH  - Antibody Formation
MH  - Antigens
MH  - Bacteria/growth & development
MH  - *Bacterial Vaccines/biosynthesis
MH  - Blood Bactericidal Activity
MH  - Cells, Cultured/microbiology
MH  - *Drug Synergism
MH  - Epithelium/immunology
MH  - Erysipelothrix Infections/immunology
MH  - Escherichia coli/immunology
MH  - Escherichia coli Infections/immunology/veterinary
MH  - Evaluation Studies
MH  - IgA/biosynthesis
MH  - IgM/biosynthesis
MH  - Leptospirosis/immunology/veterinary
MH  - Lymphatic System/immunology
MH  - Phagocytosis
MH  - Salmonella Infections, Animal/immunology
MH  - Serotyping
MH  - Swine
MH  - Swine Diseases/immunology
PT  - JOURNAL ARTICLE
DA  - 720803
DP  - 1972 Feb 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 609-11
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 160
JC  - HAV
EM  - 7209
PMID- 4555395
CU  - 90
SO  - J Am Vet Med Assoc 1972 Feb 15;160(4):609-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [18 medline neighbors]

UI  - 72195462
AU  - Stockton JJ
TI  - Summary of the colloquium on immunity to selected diseases of swine.
LA  - Eng
MH  - African Swine Fever/immunology
MH  - Animal
MH  - Bacterial Vaccines/therapeutic use
MH  - Drug Therapy
MH  - Enterovirus/classification
MH  - Enterovirus Infections/immunology/veterinary
MH  - Food Supply
MH  - Hog Cholera/immunology
MH  - Leptospirosis/immunology/prevention & control
MH  - Parasitic Diseases/immunology/veterinary
MH  - Swine
MH  - Swine Diseases/*immunology
MH  - Tuberculosis/immunology/veterinary
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 720803
DP  - 1972 Feb 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 667-8
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 160
JC  - HAV
EM  - 7209
PMID- 4337847
CU  - 93
SO  - J Am Vet Med Assoc 1972 Feb 15;160(4):667-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 72195449
AU  - Huhn RG
TI  - Current status of leptospiral immunizing agents for use in swine.
LA  - Eng
MH  - Animal
MH  - Bacterial Vaccines/*standards
MH  - Carrier State/prevention & control/veterinary
MH  - Diagnosis, Differential
MH  - Diagnostic Errors
MH  - Dihydrostreptomycin Sulfate/*administration & dosage
MH  - Leptospira/classification/*immunology
MH  - Leptospirosis/diagnosis/*immunology
MH  - Rodent Control
MH  - Swine
MH  - Swine Diseases/diagnosis/*immunology
MH  - Vaccination
PT  - JOURNAL ARTICLE
DA  - 720803
DP  - 1972 Feb 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 634-7
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 160
JC  - HAV
EM  - 7209
PMID- 4113120
CU  - 95
SO  - J Am Vet Med Assoc 1972 Feb 15;160(4):634-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 72141434
AU  - Tesarova-Magrova J
AU  - Sramkova L
TI  - [Cardiovascular disorders in leptospirosis]
LA  - Ger
MH  - Adolescence
MH  - Adult
MH  - Arrhythmia, Sinus/etiology
MH  - Child
MH  - Electrocardiography
MH  - English Abstract
MH  - Heart Auscultation
MH  - Heart Diseases/diagnosis/*etiology
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Myocardial Diseases/etiology
MH  - Myocarditis/drug therapy/etiology
MH  - Pericarditis/etiology
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 720601
DP  - 1972 Feb 4
IS  - 0025-8458
TA  - Med Klin
PG  - 156-9
SB  - M
CY  - GERMANY, WEST
IP  - 5
VI  - 67
JC  - M4E
EM  - 7207
PMID- 5014140
CU  - 90
TT  - Kardiovaskulare Storungen bei Leptospirose.
SO  - Med Klin 1972 Feb 4;67(5):156-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72151529
AU  - Udomsakdi S
AU  - Potha U
TI  - The diagnosis of leptospirosis by fluorescent antibody technique using
      saprophytic Leptospira as a genus-specific antigen.
LA  - Eng
MH  - *Antigens
MH  - Antigens, Bacterial
MH  - *Fluorescent Antibody Technique
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 720608
DP  - 1972 Feb
IS  - 0025-7036
TA  - J Med Assoc Thai
PG  - 101-6
CY  - THAILAND
IP  - 2
VI  - 55
JC  - IZR
EM  - 7208
PMID- 4552546
CU  - 90
SO  - J Med Assoc Thai 1972 Feb;55(2):101-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72104765
AU  - Cox CD
TI  - Shape of Treponema pallidum.
LA  - Eng
MH  - Bacteriological Techniques
MH  - Leptospira/cytology
MH  - Microscopy, Phase-Contrast
MH  - Spirochaeta/cytology
MH  - Treponema/cytology
MH  - Treponema pallidum/*cytology
PT  - JOURNAL ARTICLE
DA  - 720418
DP  - 1972 Feb
IS  - 0021-9193
TA  - J Bacteriol
PG  - 943-4
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 109
JC  - HH3
EM  - 7206
PMID- 4550825
CU  - 90
SO  - J Bacteriol 1972 Feb;109(2):943-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 72113108
AU  - Northway RB
TI  - Leptospirosis in a California sea lion.
LA  - Eng
MH  - Animal
MH  - California
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
MH  - *Pinnipedia
PT  - JOURNAL ARTICLE
DA  - 720428
DP  - 1972 Feb
IS  - 0042-4889
TA  - Vet Med Small Anim Clin
PG  - 138 passim
CY  - UNITED STATES
IP  - 2
VI  - 67
JC  - XBO
EM  - 7206
PMID- 4481104
CU  - 88
SO  - Vet Med Small Anim Clin 1972 Feb;67(2):138 passim

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73004465
AU  - Miller NG
TI  - Observations of the carrier state in hamsters infected with Leptospira
      interrogans serotype Pomona.
LA  - Eng
MH  - Animal
MH  - Bacteriuria
MH  - Carrier State/*microbiology
MH  - *Hamsters
MH  - Kidney Tubules/microbiology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*microbiology
MH  - Serotyping
MH  - Species Specificity
MH  - Variation (Genetics)
PT  - JOURNAL ARTICLE
DA  - 721115
DP  - 1972
IS  - 0300-8584
TA  - Med Microbiol Immunol (Berl)
PG  - 1-8
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 158
JC  - M58
EM  - 7301
PMID- 5070918
SO  - Med Microbiol Immunol (Berl) 1972;158(1):1-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 72138136
AU  - Straton A
AU  - Straton C
AU  - Bercovici C
TI  - [Experimental leptospirosis in small wild rodents]
LA  - Fre
MH  - Animal
MH  - Antibodies/analysis
MH  - Antigens/administration & dosage
MH  - Antigens, Bacterial
MH  - Carrier State
MH  - English Abstract
MH  - Hemagglutination Tests
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/*immunology
MH  - *Rodent Diseases
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 720528
DP  - 1972
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 115-21
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 16
JC  - IEV
EM  - 7207
PMID- 5062512
CU  - 85
TT  - Leptospirose experimentale chez les petits rongeurs sauvages.
SO  - J Hyg Epidemiol Microbiol Immunol 1972;16(1):115-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72101577
AU  - Hubbert WT
TI  - Bacteria and spermatozoa in the canine urinary bladder.
LA  - Eng
MH  - Age Factors
MH  - Animal
MH  - Bacteria/*isolation & purification
MH  - Bacteriuria/*veterinary
MH  - Bladder/*microbiology
MH  - Breeding
MH  - Dog Diseases/microbiology
MH  - *Dogs
MH  - Female
MH  - Leptospira/isolation & purification
MH  - Male
MH  - Sex Factors
MH  - *Spermatozoa
MH  - Urine/microbiology
MH  - Vesico-Ureteral Reflux/veterinary
PT  - JOURNAL ARTICLE
DA  - 720412
DP  - 1972 Jan
IS  - 0010-8901
TA  - Cornell Vet
PG  - 13-20
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 62
JC  - DRI
EM  - 7206
PMID- 5061940
CU  - 85
SO  - Cornell Vet 1972 Jan;62(1):13-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72240304
AU  - Barsoum IS
AU  - Moch RW
AU  - Botros BA
TI  - Leptospiral agglutinating antibodies in sera of patients with hepatitis
      in Cairo hospitals (Egypt).
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies/*analysis
MH  - Egypt
MH  - Hepatitis/*immunology
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis
PT  - JOURNAL ARTICLE
DA  - 720921
DP  - 1972
IS  - 0013-2446
TA  - J Egypt Public Health Assoc
PG  - 114-20
CY  - EGYPT
IP  - 2
VI  - 47
JC  - I07
EM  - 7211
PMID- 5046579
SO  - J Egypt Public Health Assoc 1972;47(2):114-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 72085218
AU  - Paul JR
AU  - Hanson LE
AU  - Schnurrenberger PR
AU  - Martin RJ
TI  - Leptospira interrogans serotypes ballum and grippotyphosa isolated from
      the muskrat.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Female
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/immunology/microbiology/veterinary
MH  - Male
MH  - Rodent Diseases/immunology/microbiology
MH  - *Rodentia
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 720322
DP  - 1972 Jan
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 54-6
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 8
JC  - KEM
EM  - 7205
PMID- 5007902
SO  - J Wildl Dis 1972 Jan;8(1):54-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 74269907
AU  - Munnich D
AU  - Lakatos M
TI  - Treatment of leptospirosis with Semicillin.
LA  - Eng
MH  - Administration, Oral
MH  - Ampicillin/administration & dosage/*therapeutic use
MH  - Female
MH  - Human
MH  - Leptospirosis/*drug therapy
MH  - Male
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 740911
DP  - 1972
IS  - 0040-5949
TA  - Ther Hung
PG  - 152-5
CY  - HUNGARY
IP  - 4
VI  - 20
JC  - VP3
EM  - 7411
RO  - O:45
RO  - C:10
PMID- 4679501
CU  - 86
SO  - Ther Hung 1972;20(4):152-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 73015684
AU  - Mailloux M
AU  - Richard C
TI  - [Research on lysine and ornithine decarboxylases and arginine
      dihydrolase in leptospira]
LA  - Fre
MH  - Arginine
MH  - Carboxy-Lyases/*metabolism
MH  - Culture Media
MH  - English Abstract
MH  - Fermentation
MH  - Glucose/metabolism
MH  - Hydrolases/*metabolism
MH  - Leptospira/*enzymology/immunology/metabolism
MH  - Leptospira canicola/enzymology/metabolism
MH  - Leptospira interrogans/enzymology
MH  - Lysine
MH  - Ornithine
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 721204
DP  - 1972 Jan-Feb
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 50-5
SB  - M
CY  - FRANCE
IP  - 1
VI  - 65
JC  - C4G
EM  - 7301
PMID- 4677873
CU  - 86
TT  - Recherche des lysines et ornithine-decarboxylases et de l'arginine-
      dihydrolase chez les leptospires.
SO  - Bull Soc Pathol Exot Filiales 1972 Jan-Feb;65(1):50-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 73025271
AU  - Chorvath B
AU  - Bakoss P
TI  - Studies on leptospiral lipase. II. Lipase activity of virulent and
      avirulent leptospirae.
LA  - Eng
MH  - Animal
MH  - Blood/microbiology
MH  - Fatty Acids, Nonesterified/analysis
MH  - Human
MH  - Kidney/microbiology
MH  - Leptospira/*enzymology/isolation & purification
MH  - Leptospirosis/enzymology
MH  - Lipase/*metabolism
MH  - Photometry
MH  - Rats
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 730102
DP  - 1972
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 352-7
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 16
JC  - IEV
EM  - 7302
PMID- 4673076
CU  - 85
SO  - J Hyg Epidemiol Microbiol Immunol 1972;16(3):352-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73025270
AU  - Sveshnikova NP
AU  - Chernukha YG
TI  - To the question of the character of variability of the antigenic
      structure of leptospira.
LA  - Eng
MH  - Animal
MH  - Antigens/*analysis
MH  - Disease Reservoirs
MH  - Genetics, Microbial
MH  - Human
MH  - Leptospira/*classification/immunology
MH  - Leptospirosis/genetics
MH  - Mammals
MH  - Mutation
MH  - Serotyping
MH  - Variation (Genetics)
PT  - JOURNAL ARTICLE
DA  - 730102
DP  - 1972
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 346-51
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 16
JC  - IEV
EM  - 7302
PMID- 4673075
CU  - 88
SO  - J Hyg Epidemiol Microbiol Immunol 1972;16(3):346-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 73025265
AU  - Sebek Z
AU  - Sery V
AU  - Saboor A
TI  - Results of the first leptospirological study carried out in Afghanistan.
LA  - Eng
MH  - Afghanistan
MH  - Animal
MH  - Animals, Domestic
MH  - Antibodies/analysis
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - Leptospirosis/*epidemiology/immunology
MH  - Rural Population
MH  - Serodiagnosis
MH  - Urban Population
PT  - JOURNAL ARTICLE
DA  - 730102
DP  - 1972
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 314-24
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 16
JC  - IEV
EM  - 7302
PMID- 4673073
CU  - 88
SO  - J Hyg Epidemiol Microbiol Immunol 1972;16(3):314-24

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [174 medline neighbors]

UI  - 73025264
AU  - Bercovici C
AU  - Straton C
AU  - Straton A
AU  - Radulescu P
AU  - Brebenel G
TI  - [The natural leptospira reservoirs in the lower basin of the river
      Pruth]
LA  - Ger
MH  - Animal
MH  - Antibodies/analysis
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Child
MH  - *Disease Reservoirs
MH  - Disease Vectors
MH  - English Abstract
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*epidemiology/immunology
MH  - Mice
MH  - Rodentia
MH  - Romania
MH  - Serotyping
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 730102
DP  - 1972
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 303-13
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 16
JC  - IEV
EM  - 7302
PMID- 4673072
CU  - 88
TT  - Studium der naturrlichen Leptospirenreservoire im unteren Becken des
      Flusses Pruth.
SO  - J Hyg Epidemiol Microbiol Immunol 1972;16(3):303-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 74254276
AU  - Sebek Z
AU  - Heneberg D
AU  - Heneberg N
TI  - Natural and anthropurgic foci of leptospirosis in the Socialist
      Republic of Macedonia.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Carnivora
MH  - Cat Diseases/epidemiology
MH  - Cats
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Disease Reservoirs/*veterinary
MH  - Goats
MH  - Hedgehogs
MH  - Horse Diseases/epidemiology
MH  - Horses
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Perissodactyla
MH  - Rodent Diseases/epidemiology
MH  - Rodentia
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Turtles
MH  - Yugoslavia
PT  - JOURNAL ARTICLE
DA  - 740903
DP  - 1972
IS  - 0015-5683
TA  - Folia Parasitol (Praha)
PG  - 53-60
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 19
JC  - F2T
EM  - 7410
RO  - O:45
RO  - C:29
PMID- 4670808
CU  - 88
SO  - Folia Parasitol (Praha) 1972;19(1):53-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 74150093
AU  - Oravec C
AU  - Cambelova J
AU  - Kmety E
TI  - Experimental biotherapy by leptospiral infection. VII. Quantitative
      titration of the tumoricidal effect of leptospirae by means of 51Cr
      labelled target cells of mouse ascites tumours.
LA  - Eng
MH  - Animal
MH  - Biological Products/*therapeutic use
MH  - Carcinoma, Ehrlich Tumor/immunology/pathology/*therapy
MH  - Cell Line
MH  - *Chromium Radioisotopes
MH  - Cytotoxicity Tests, Immunologic
MH  - Densitometry
MH  - *Leptospira/immunology
MH  - Mice
PT  - JOURNAL ARTICLE
DA  - 740625
DP  - 1972
IS  - 0028-2685
TA  - Neoplasma
PG  - 639-52
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 6
VI  - 19
JC  - NVO
EM  - 7408
PMID- 4670380
SO  - Neoplasma 1972;19(6):639-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 73090282
AU  - Varela G
AU  - Avendano E
AU  - Velasco R
AU  - Zarate Aquino MI
TI  - [Serology of leptospirosis in the Mexican Republic]
LA  - Spa
MH  - Animal
MH  - Cats
MH  - Dogs
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Methods
MH  - Mexico
MH  - Rabbits
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 730329
DP  - 1972 Jan-Mar
IS  - 0034-8384
TA  - Rev Invest Salud Publica
PG  - 53-7
CY  - MEXICO
IP  - 1
VI  - 32
JC  - SCY
EM  - 7305
PMID- 4650276
CU  - 90
TT  - Serologia de la leptospirosis en la Republica Mexicana.
SO  - Rev Invest Salud Publica 1972 Jan-Mar;32(1):53-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73141370
AU  - Shinagawa M
AU  - Yanagawa R
TI  - Isolation and characterization of a leptospiral type-specific antigen.
LA  - Eng
MH  - Amino Acids/analysis
MH  - Amino Sugars/analysis
MH  - Animal
MH  - Antibody Specificity
MH  - Antigens, Bacterial/analysis/*isolation & purification
MH  - Chemistry
MH  - Chromatography, Paper
MH  - Complement Fixation Tests
MH  - Immunodiffusion
MH  - Leptospira/*immunology
MH  - Microscopy, Electron
MH  - Rabbits/immunology
MH  - Sodium Dodecyl Sulfate
MH  - Spectrophotometry, Infrared
MH  - Spectrophotometry, Ultraviolet
MH  - Viscosity
PT  - JOURNAL ARTICLE
DA  - 730510
DP  - 1972 Jan
IS  - 0019-9567
TA  - Infect Immun
PG  - 12-9
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 5
JC  - GO7
EM  - 7307
PMID- 4632464
CU  - 91
SO  - Infect Immun 1972 Jan;5(1):12-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 73124584
AU  - Ivanov I
TI  - Mus musculus and Microtus arvalis in the rice-fields areas as carriers
      of leptospirae.
LA  - Eng
MH  - Animal
MH  - Bulgaria
MH  - *Disease Reservoirs
MH  - Leptospira
MH  - *Leptospirosis
MH  - *Mice
MH  - Rice
PT  - JOURNAL ARTICLE
DA  - 730419
DP  - 1972
IS  - 0204-8043
TA  - Folia Med (Plovdiv)
PG  - 219-22
CY  - BULGARIA
IP  - 3
VI  - 14
JC  - F19
EM  - 7306
PMID- 4631702
CU  - 91
SO  - Folia Med (Plovdiv) 1972;14(3):219-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 73131281
AU  - Teichmann W
TI  - [Hepatitides in infectious diseases]
LA  - Ger
MH  - Arbovirus Infections/complications
MH  - Bacterial Infections/complications
MH  - Brucellosis/complications
MH  - Enterobacteriaceae Infections/complications
MH  - Europe
MH  - Hepatitis A/epidemiology/*etiology/microbiology
MH  - Human
MH  - Infant, Newborn
MH  - Infectious Mononucleosis/complications
MH  - Leptospirosis/complications
MH  - Mycoses/complications
MH  - Protozoan Infections/complications
MH  - Sarcoidosis/complications
MH  - Schistosomiasis/complications
MH  - Tuberculosis/complications
MH  - Tuberculosis, Hepatic/etiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 730502
DP  - 1972
IS  - 0012-1053
TA  - Dtsch Z Verdau Stoffwechselkr
PG  - 55-8
SB  - M
CY  - GERMANY, EAST
IP  - 1
VI  - 32
JC  - ED2
EM  - 7306
RF  - 30
PMID- 4570110
CU  - 90
TT  - Hepatitiden bei Infektionskrankheiten.
SO  - Dtsch Z Verdau Stoffwechselkr 1972;32(1):55-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 73034436
AU  - Abdussalam M
AU  - Alexander AD
AU  - Babudieri B
AU  - Bogel K
AU  - Borg-Petersen C
AU  - Faine S
AU  - Kmety E
AU  - Lataste-Dorolle C
AU  - Turner LH
TI  - Research needs in leptospirosis.
LA  - Eng
MH  - Agglutination
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens, Bacterial
MH  - Complement Fixation Tests
MH  - Disease Reservoirs
MH  - DNA, Bacterial
MH  - Fluorescent Antibody Technique
MH  - Genetics, Microbial
MH  - Human
MH  - Immunity
MH  - Leptospira/classification/cytology/immunology/isolation &
      purification/metabolism
MH  - *Leptospirosis/diagnosis/epidemiology/microbiology/prevention &
      control/veterinary
MH  - Serotyping
MH  - Vaccination
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 730109
DP  - 1972
IS  - 0042-9686
TA  - Bull World Health Organ
PG  - 113-22
CY  - SWITZERLAND
IP  - 1
VI  - 47
JC  - C80
EM  - 7302
RF  - 42
PMID- 4563541
CU  - 90
SO  - Bull World Health Organ 1972;47(1):113-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 73000168
AU  - Durner K
AU  - Guttner H
AU  - Kamieth R
AU  - Rothe F
AU  - Schmidt P
AU  - Winkler H
AU  - Kludas KH
TI  - [Supplementary components as factors in culture media for bacteria and
      cell cultures]
LA  - Ger
MH  - Animal
MH  - Bacteria/*growth & development
MH  - Bacteriological Techniques
MH  - Chick Embryo
MH  - Culture Media/*standards
MH  - English Abstract
MH  - Erysipelothrix/growth & development
MH  - Fibroblasts
MH  - Hela Cells
MH  - Kidney
MH  - Leptospira/growth & development
MH  - Mycoplasma/growth & development
MH  - Pasteurella/growth & development
MH  - Peptones/standards
MH  - Swine
MH  - Thyroid Gland
MH  - *Tissue Culture
MH  - Trypsin
PT  - JOURNAL ARTICLE
DA  - 721108
DP  - 1972
IS  - 0003-9055
TA  - Arch Exp Veterinarmed
PG  - 25-31
SB  - M
CY  - GERMANY, EAST
IP  - 1
VI  - 26
JC  - 70I
EM  - 7301
PMID- 4560560
CU  - 90
TT  - Supplemente als Bestandteil von Nahrmedien fur Bakterien- und
      Zellkulturen.
SO  - Arch Exp Veterinarmed 1972;26(1):25-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [29 medline neighbors]

UI  - 72226633
AU  - Frenkel JK
TI  - Infection and immunity in hamsters.
LA  - Eng
MH  - Adrenal Gland Hyperfunction/immunology
MH  - Amyloidosis
MH  - Animal
MH  - Antibiotics/toxicity
MH  - Central Nervous System/immunology
MH  - Cholangitis/veterinary
MH  - Ectoparasitic Infestations
MH  - Endotoxins/toxicity
MH  - Enteritis
MH  - Glucocorticoids
MH  - *Hamsters
MH  - Helminthiasis
MH  - Hypersensitivity, Delayed
MH  - *Immunity
MH  - Immunity, Cellular
MH  - Infection/*pathology
MH  - Leptospirosis/pathology
MH  - Lymphoid Tissue/transplantation
MH  - Mycoplasma Infections/pathology
MH  - Mycoses
MH  - Protozoan Infections
MH  - Radiation Injuries, Experimental/complications
MH  - Rickettsia Infections/pathology
MH  - Sarcoidosis/pathology
MH  - Sulfadiazine/therapeutic use
MH  - Virus Diseases/pathology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 720905
DP  - 1972
IS  - 0079-6263
TA  - Prog Exp Tumor Res
PG  - 326-67
CY  - SWITZERLAND
VI  - 16
JC  - Q0V
EM  - 7211
RF  - 158
PMID- 4557238
CU  - 90
SO  - Prog Exp Tumor Res 1972;16:326-67

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 72105341
AU  - Cook JE
AU  - Coles EH
AU  - Garner FM
TI  - Detecting leptospires in formalin-fixed hamster tissues by fluorescent
      antibody techniques.
LA  - Eng
MH  - Animal
MH  - Antigens, Bacterial
MH  - *Fluorescent Antibody Technique
MH  - Hamsters
MH  - Leptospira/immunology/*isolation & purification
MH  - Leptospira canicola/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/microbiology/veterinary
MH  - Methods
PT  - JOURNAL ARTICLE
DA  - 720418
DP  - 1972 Jan
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 277-82
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 33
JC  - 40C
EM  - 7206
PMID- 4550843
CU  - 90
SO  - Am J Vet Res 1972 Jan;33(1):277-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 72084127
AU  - Hirschberg N
AU  - Bell M
TI  - Fluorescent antibody reactions to leptospira with fractions of immune
      serum.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Chromatography, Gel
MH  - *Fluorescent Antibody Technique
MH  - Immune Sera
MH  - Leptospirosis/*diagnosis/immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 720320
DP  - 1972 Jan
IS  - 0017-9035
TA  - Health Lab Sci
PG  - 39-45
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 9
JC  - G2C
EM  - 7205
PMID- 4550259
CU  - 90
SO  - Health Lab Sci 1972 Jan;9(1):39-45

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73165477
TI  - [Requirements in research on leptospirosis]
LA  - Fre
MH  - Animal
MH  - Antigens, Bacterial
MH  - Genetics, Microbial
MH  - Human
MH  - Leptospira/immunology/metabolism/pathogenicity
MH  - *Leptospirosis/therapy
MH  - *Research
PT  - JOURNAL ARTICLE
DA  - 730622
DP  - 1972
IS  - 0042-9686
TA  - Bull World Health Organ
PG  - 641-50
CY  - SWITZERLAND
IP  - 5
VI  - 47
JC  - C80
EM  - 7308
PMID- 4540684
CU  - 89
NI  - A
TT  - Bosoins en matiere de recherches sur la leptospirose.
SO  - Bull World Health Organ 1972;47(5):641-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [13 medline neighbors]

UI  - 72075416
AU  - Tong MJ
AU  - Youel DB
AU  - Cotten CL
TI  - Acute pneumonia in tropical infections.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Blood/microbiology
MH  - Female
MH  - Human
MH  - Leptospirosis/complications
MH  - Malaria/complications
MH  - Male
MH  - Military Personnel
MH  - Mycoplasma/isolation & purification
MH  - Plague/complications
MH  - Pneumonia/*etiology
MH  - Pneumonia, Staphylococcal/*etiology
MH  - Pneumonia, Viral/*etiology
MH  - Salmonella typhi/isolation & purification
MH  - Scrub Typhus/complications
MH  - Sputum/microbiology
MH  - Streptococcus pneumoniae/isolation & purification
MH  - Typhoid/complications
MH  - Yersinia pestis/isolation & purification
PT  - JOURNAL ARTICLE
DA  - 720308
DP  - 1972 Jan
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 50-7
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 21
JC  - 3ZQ
EM  - 7204
RO  - M:MYA
PMID- 4399843
LR  - 830218
CU  - 94
SO  - Am J Trop Med Hyg 1972 Jan;21(2):50-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73242163
AU  - Kadlcik K
AU  - Kramar R
TI  - [Specificity of the direct immunofluorescence reaction in leptospira]
LA  - Cze
MH  - Animal
MH  - Antigens
MH  - English Abstract
MH  - *Fluorescent Antibody Technique
MH  - Immune Sera
MH  - Leptospira/*immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 731028
DP  - 1972
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 301-6
CY  - CZECHOSLOVAKIA
IP  - 6
VI  - 21
JC  - CSH
EM  - 7312
PMID- 4269462
CU  - 92
TT  - Specifita prime imunofluorescencni reakce u leptospir.
SO  - Cesk Epidemiol Mikrobiol Imunol 1972;21(6):301-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73242156
AU  - Sebek Z
AU  - Chmela J
TI  - [Natural foci and reservoirs of leptospiroses in the Olomouc district]
LA  - Cze
MH  - Animal
MH  - Czechoslovakia
MH  - *Disease Reservoirs
MH  - Disease Vectors
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Rats
PT  - JOURNAL ARTICLE
DA  - 731028
DP  - 1972
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 159-64
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 21
JC  - CSH
EM  - 7312
PMID- 4269457
CU  - 92
TT  - Prirodni ohniska a rezervoary leptospiroz na olomoucku.
SO  - Cesk Epidemiol Mikrobiol Imunol 1972;21(3):159-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 73242152
AU  - Sebek Z
AU  - Wurst Z
TI  - [Leptospirosis of dogs in Czechoslovakia and its importance in the
      epidemiology of human leptospirosis]
LA  - Cze
MH  - Animal
MH  - Antibody Formation
MH  - Czechoslovakia
MH  - Disease Vectors
MH  - Dog Diseases/*immunology
MH  - Dogs
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Zoonoses/epidemiology
PT  - JOURNAL ARTICLE
DA  - 731028
DP  - 1972
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 127-34
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 21
JC  - CSH
EM  - 7312
PMID- 4269453
CU  - 92
TT  - Leptospiroza psu v Ceske socialisticke republice a jeji vyznam v
      epidemiologii lidske leptospirozy.
SO  - Cesk Epidemiol Mikrobiol Imunol 1972;21(3):127-34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 72116629
AU  - Sandhu TS
AU  - White FH
TI  - Evaluation of a macroscopic plate test and an indirect
      immunofluorescence test to detect leptospiral antibodies in bovine
      serum.
LA  - Eng
MH  - Agglutination Tests/*veterinary
MH  - Animal
MH  - Antibodies/*analysis
MH  - Cattle/*immunology
MH  - Cattle Diseases/immunology
MH  - Comparative Study
MH  - Evaluation Studies
MH  - False Positive Reactions
MH  - Fluorescent Antibody Technique/*veterinary
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospirosis/immunology/veterinary
MH  - Methods
PT  - JOURNAL ARTICLE
DA  - 720502
DP  - 1972 Jan
IS  - 0008-4050
TA  - Can J Comp Med Vet Sci
PG  - 34-7
SB  - M
CY  - CANADA
IP  - 1
VI  - 36
JC  - CI0
EM  - 7206
PMID- 4258543
CU  - 92
SO  - Can J Comp Med Vet Sci 1972 Jan;36(1):34-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 74280592
AU  - Jiran E
AU  - Kadlec V
AU  - Svatos L
TI  - [Lyophilized trivalent vaccine against canine leptospirosis]
LA  - Cze
MH  - Animal
MH  - Antibody Formation
MH  - Distemper/immunology
MH  - Dog Diseases/immunology/*therapy
MH  - Dogs
MH  - English Abstract
MH  - *Freeze Drying
MH  - Hepatitis, Infectious Canine/immunology
MH  - *Immunotherapy
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 741011
DP  - 1972
IS  - 0375-8427
TA  - Vet Med (Praha)
PG  - 367-77
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 6
VI  - 17
JC  - XBP
EM  - 7411
RO  - O:46
RO  - C:22
PMID- 4210739
CU  - 91
TT  - Lyofilizovana trivalentni vakcina proti leptospiroze psu
EA  - A
SO  - Vet Med (Praha) 1972;17(6):367-77

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 72161454
AU  - Hermans PE
AU  - Goldstein NP
AU  - Wellman WE
TI  - Mollaret's meningitis and differential diagnosis of recurrent
      meningitis. Report of case, with review of the literature.
LA  - Eng
MH  - Abnormalities/complications
MH  - Anemia, Sickle Cell/complications
MH  - Brain Neoplasms/complications
MH  - Brucellosis/complications
MH  - Diagnosis, Differential
MH  - Echinococcosis
MH  - Fever/complications
MH  - Gamma-Globulins/cerebrospinal fluid
MH  - Glucose/cerebrospinal fluid
MH  - Headache/*complications
MH  - Human
MH  - Immunologic Deficiency Syndromes/complications
MH  - Leptospirosis/complications
MH  - Meningitis/cerebrospinal fluid/*diagnosis/microbiology
MH  - Meningitis, Pneumococcal
MH  - Mycoses/complications
MH  - Nausea/complications
MH  - Recurrence
MH  - Splenectomy
MH  - Time Factors
MH  - Tuberculosis, Meningeal
MH  - Virus Diseases
MH  - Vomiting/complications
MH  - Wounds and Injuries/complications
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 720626
DP  - 1972 Jan
IS  - 0002-9343
TA  - Am J Med
PG  - 128-40
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 52
JC  - 3JU
EM  - 7208
RF  - 65
PMID- 4111896
CU  - 95
SO  - Am J Med 1972 Jan;52(1):128-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72162948
AU  - Pannwitz S
AU  - Uecker E
AU  - Blohm H
TI  - [Experiences in porcine leptospirosis campaign with special reference
      to Leptospira pomona infection]
LA  - Ger
MH  - Animal
MH  - Antibodies/analysis
MH  - English Abstract
MH  - Female
MH  - Germany, East
MH  - Leptospirosis/epidemiology/prevention & control/*veterinary
MH  - Male
MH  - Swine
MH  - Swine Diseases/epidemiology/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 720626
DP  - 1971 Dec 15
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 924-7
CY  - GERMANY, EAST
IP  - 24
VI  - 26
JC  - NGV
EM  - 7208
PMID- 5146334
CU  - 88
TT  - Erfahrungen bei der Bekampfung der Leptospirose der Schweine unter
      besonderer Berucksichtigung der Leptospira-pomona-Infektion.
SO  - Monatsh Veterinarmed 1971 Dec 15;26(24):924-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 73001476
AU  - Crawford RP
AU  - Heinemann JM
AU  - McCulloch WF
AU  - Diesch SL
TI  - Human infections associated with waterborne Leptospires, and survival
      studies on serotype pomona.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Blood/microbiology
MH  - Child
MH  - Female
MH  - Guinea Pigs
MH  - Hardness
MH  - Human
MH  - Hydrogen-Ion Concentration
MH  - Kidney/microbiology
MH  - Leptospira/growth & development/*isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/*epidemiology/etiology
MH  - Male
MH  - Middle Age
MH  - Time Factors
MH  - United States
MH  - Virulence
MH  - *Water Microbiology
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 721110
DP  - 1971 Dec 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1477-84
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 159
JC  - HAV
EM  - 7301
PMID- 5153868
CU  - 90
SO  - J Am Vet Med Assoc 1971 Dec 1;159(11):1477-84

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72144742
AU  - Van Peenen PF
AU  - Light RH
AU  - Sulianti Saroso J
TI  - Leptospirosis in wild mammals of Indonesia--recent surveys.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies/isolation & purification
MH  - *Carnivora
MH  - *Chiroptera
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - Indonesia
MH  - *Insectivora
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Rats
MH  - Rodent Diseases/*epidemiology/microbiology
MH  - Sciuridae
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 720603
DP  - 1971 Dec
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 496-502
SB  - M
CY  - THAILAND
IP  - 4
VI  - 2
JC  - UVN
EM  - 7207
PMID- 5144150
CU  - 88
SO  - Southeast Asian J Trop Med Public Health 1971 Dec;2(4):496-502

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 72144741
AU  - Light RH
AU  - Nasution R
AU  - Van Peenen PF
TI  - Leptospirosis in febrile hospital patients in Djakarta.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Agglutination Tests
MH  - Antibodies/isolation & purification
MH  - Female
MH  - Fever/*etiology
MH  - Fever of Unknown Origin/microbiology
MH  - Human
MH  - Indonesia
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*epidemiology/immunology/microbiology
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 720603
DP  - 1971 Dec
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 493-5
SB  - M
CY  - THAILAND
IP  - 4
VI  - 2
JC  - UVN
EM  - 7207
PMID- 5144149
CU  - 88
SO  - Southeast Asian J Trop Med Public Health 1971 Dec;2(4):493-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72073395
AU  - Negi SK
AU  - Myers WL
AU  - Segre D
TI  - Antibody response of cattle to Leptospira pomona: a hemagglutination
      test to measure IgG and IgM antibodies.
LA  - Eng
MH  - Animal
MH  - Antibodies/*analysis
MH  - *Cattle
MH  - Chromatography, DEAE-Cellulose
MH  - *Hemagglutination Tests
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Immune Sera
MH  - Immunoelectrophoresis
MH  - Immunoglobulins/*analysis
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/immunology
MH  - Methods
MH  - Rabbits
MH  - Sheep
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 720306
DP  - 1971 Dec
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1907-13
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 32
JC  - 40C
EM  - 7204
PMID- 5131418
CU  - 90
SO  - Am J Vet Res 1971 Dec;32(12):1907-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 72066579
AU  - Williams RD
AU  - Morter RL
AU  - Freeman MJ
AU  - Lavignette AM
TI  - Experimental chronic uveitis. Ophthalmic signs following equine
      leptospirosis.
LA  - Eng
MH  - Animal
MH  - Chorioretinitis/etiology/pathology
MH  - Fundus Oculi
MH  - *Horse Diseases/blood/urine
MH  - Horses
MH  - Injections, Intraperitoneal
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/blood/urine/*veterinary
MH  - Time Factors
MH  - Uveitis/etiology/pathology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 720223
DP  - 1971 Dec
IS  - 0020-9988
TA  - Invest Ophthalmol
PG  - 948-54
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 10
JC  - GWH
EM  - 7204
PMID- 5128770
CU  - 90
SO  - Invest Ophthalmol 1971 Dec;10(12):948-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72162354
AU  - Vosta J
AU  - Tesarik L
TI  - [Infectious abortions of Leptospira origin in cattle]
LA  - Cze
MH  - Abortion, Veterinary/immunology/*microbiology
MH  - Animal
MH  - Antibodies/analysis
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - English Abstract
MH  - Female
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/immunology/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/*veterinary
PT  - JOURNAL ARTICLE
DA  - 720626
DP  - 1971 Dec
IS  - 0375-8427
TA  - Vet Med (Praha)
PG  - 683-8
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 11
VI  - 16
JC  - XBP
EM  - 7208
PMID- 5004373
CU  - 91
TT  - Infekcni aborty leptospirozniho puvodu u skotu.
SO  - Vet Med (Praha) 1971 Dec;16(11):683-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [25 medline neighbors]

UI  - 73024392
AU  - Marcus LC
TI  - Infectious diseases of reptiles.
LA  - Eng
MH  - Abscess/veterinary
MH  - Aeromonas
MH  - Algae
MH  - Animal
MH  - Animals, Laboratory
MH  - *Animals, Zoo
MH  - Encephalomyelitis/veterinary
MH  - Escherichia
MH  - Escherichia coli Infections/veterinary
MH  - Gingivitis, Necrotizing Ulcerative/veterinary
MH  - Infection/*veterinary
MH  - Leptospirosis/veterinary
MH  - Mycobacterium Infections/veterinary
MH  - Mycoses/veterinary
MH  - Pneumonia/veterinary
MH  - *Reptiles
MH  - Salmonella Infections, Animal/etiology
MH  - Skin Diseases/veterinary
MH  - Snakes
MH  - Turtles
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 721229
DP  - 1971 Dec 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1626-31
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 159
JC  - HAV
EM  - 7302
RF  - 30
PMID- 4949438
CU  - 90
SO  - J Am Vet Med Assoc 1971 Dec 1;159(11):1626-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [169 medline neighbors]

UI  - 73001480
AU  - Diesch SL
TI  - Survival of leptospires in cattle manure.
LA  - Eng
MH  - Animal
MH  - *Cattle
MH  - Cattle Diseases/microbiology
MH  - Feces/*microbiology
MH  - Fluorescent Antibody Technique
MH  - Hamsters
MH  - Human
MH  - Hydrogen-Ion Concentration
MH  - Leptospira/growth & development/immunology/*isolation & purification
MH  - Leptospirosis/microbiology/veterinary
MH  - Public Health
MH  - Seasons
MH  - Temperature
MH  - Time Factors
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 721110
DP  - 1971 Dec 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1513-7
SB  - M
CY  - UNITED STATES
IP  - 11
VI  - 159
JC  - HAV
EM  - 7301
PMID- 4949300
CU  - 90
SO  - J Am Vet Med Assoc 1971 Dec 1;159(11):1513-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 72073422
AU  - Stalheim OH
TI  - Leptospirosis diagnosis by immunofluorescence: improved procedure for
      antigen preparation.
LA  - Eng
MH  - Animal
MH  - *Antigens
MH  - Antigens, Bacterial
MH  - Centrifugation
MH  - Fluorescent Antibody Technique/*veterinary
MH  - Leptospira/immunology
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Methods
MH  - Osmium
MH  - Oxides
PT  - JOURNAL ARTICLE
DA  - 720306
DP  - 1971 Dec
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 2107-9
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 32
JC  - 40C
EM  - 7204
PMID- 4943412
CU  - 90
SO  - Am J Vet Res 1971 Dec;32(12):2107-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 72115243
AU  - Engelhardt K
TI  - [Combined application of a corticosteroid and antibiotic in
      experimental leptospirosis]
LA  - Ger
MH  - Animal
MH  - Antibody Formation/*drug effects
MH  - Body Temperature/drug effects
MH  - Body Weight/drug effects
MH  - Drug Combinations
MH  - English Abstract
MH  - Leptospira interrogans/*immunology
MH  - Male
MH  - Prednisolone/pharmacology
MH  - Rats
MH  - Tetracycline/pharmacology
MH  - Weil's Disease/drug therapy
PT  - JOURNAL ARTICLE
DA  - 720501
DP  - 1971 Dec
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 461-7
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 218
JC  - Y52
EM  - 7206
PMID- 4400728
CU  - 94
TT  - Kombinierte Anwendung eines Corticosteroids und eines Antibiotikums bei
      der experimentellen Leptospirose.
SO  - Zentralbl Bakteriol [Orig A] 1971 Dec;218(4):461-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 72073396
AU  - Negi SK
AU  - Myers WL
AU  - Segre D
TI  - Antibody response of cattle to Leptospira pomona: response as measured
      by hemagglutination, microscopic agglutination, and hamster protection
      tests.
LA  - Eng
MH  - *Agglutination Tests
MH  - Animal
MH  - Antibodies/*analysis
MH  - Antibody Formation
MH  - Bacterial Vaccines/administration & dosage
MH  - *Cattle
MH  - Gamma-Globulins/administration & dosage
MH  - Hamsters
MH  - *Hemagglutination Tests
MH  - IgG/administration & dosage/analysis
MH  - IgM/analysis
MH  - Immunity, Active
MH  - Immunity, Maternally-Acquired
MH  - Injections, Intraperitoneal
MH  - Injections, Subcutaneous
MH  - Leptospira/*immunology
MH  - Time Factors
MH  - Vaccination
PT  - JOURNAL ARTICLE
DA  - 720306
DP  - 1971 Dec
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1915-20
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 32
JC  - 40C
EM  - 7204
PMID- 4108773
CU  - 95
SO  - Am J Vet Res 1971 Dec;32(12):1915-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [77 medline neighbors]

UI  - 72094915
AU  - Pitney SN
AU  - Doetsch RN
TI  - Effect of pharmacologically active drugs on the motility of Leptospira
      interrogans (biflexa).
LA  - Eng
MH  - Atropine/pharmacology
MH  - Barbiturates/pharmacology
MH  - Caffeine/pharmacology
MH  - Cell Movement/*drug effects
MH  - Epinephrine/pharmacology
MH  - Isoproterenol/pharmacology
MH  - Leptospira/*drug effects
MH  - Neostigmine/pharmacology
MH  - Norepinephrine/pharmacology
MH  - Physostigmine/pharmacology
MH  - Picrotoxin/pharmacology
MH  - Potassium/pharmacology
MH  - Sodium/pharmacology
MH  - Strychnine/pharmacology
MH  - Tubocurarine/pharmacology
MH  - Tyramine/pharmacology
MH  - Tyrosine/pharmacology
PT  - JOURNAL ARTICLE
DA  - 720405
DP  - 1971 Nov 8
IS  - 0300-9637
TA  - Life Sci [II]
PG  - 1237-46
SB  - M
CY  - UNITED STATES
IP  - 21
VI  - 10
JC  - L68
EM  - 7205
PMID- 5138348
SO  - Life Sci [II] 1971 Nov 8;10(21):1237-46

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72265913
AU  - Bernasovs'ka EP
TI  - [Immunoadsorption studies on leptospira strains isolated in the Ukraine]
LA  - Ukr
MH  - *Hemadsorption
MH  - Leptospira/*immunology
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 721019
DP  - 1971 Nov-Dec
IS  - 0026-3664
TA  - Mikrobiol Zh
PG  - 756-7
CY  - USSR
IP  - 6
VI  - 33
JC  - MZ2
EM  - 7212
PMID- 5153560
TT  - Rezul'taty imuno-adsorbtsiinoho vyvchennia shtamiv leptospir,
      vydijenykh na Ukraini.
SO  - Mikrobiol Zh 1971 Nov-Dec;33(6):756-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [190 medline neighbors]

UI  - 72265912
AU  - Mogir'ova LA
TI  - [Polysaccharide containing fractions of leptospira and possibilities of
      their applications for generic and specific diagnosis of leptospiroses]
LA  - Ukr
MH  - Animal
MH  - Leptospira/*analysis
MH  - Leptospirosis/*diagnosis
MH  - *Polysaccharides, Bacterial
PT  - JOURNAL ARTICLE
DA  - 721019
DP  - 1971 Nov-Dec
IS  - 0026-3664
TA  - Mikrobiol Zh
PG  - 754-5
CY  - USSR
IP  - 6
VI  - 33
JC  - MZ2
EM  - 7212
PMID- 5153559
TT  - Polisakharydvmisni fraktsii leptospir i perspektyvy ikh zastosuvannia
      dlia rodospetsyfichnoi diahostyky leptospiroziv.
SO  - Mikrobiol Zh 1971 Nov-Dec;33(6):754-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 72265911
AU  - Zakharenko NI
AU  - Bernasovs'ka EP
TI  - [The DNA composition of nitrogenous bases of leptospira strains
      belonging to different sulfur groups]
LA  - Ukr
MH  - DNA/*analysis
MH  - Leptospira/*analysis/classification
MH  - Sulfur/analysis
PT  - JOURNAL ARTICLE
DA  - 721019
DP  - 1971 Nov-Dec
IS  - 0026-3664
TA  - Mikrobiol Zh
PG  - 753-4
CY  - USSR
IP  - 6
VI  - 33
JC  - MZ2
EM  - 7212
PMID- 5153558
TT  - Vyvchennia skladu azotystykh osnov DNK u shtamiv leptospir, iaki
      nalezhat' do riznykh serohrup.
SO  - Mikrobiol Zh 1971 Nov-Dec;33(6):753-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 72030833
AU  - Cook JE
AU  - Coles EH
AU  - Garner FM
AU  - Luna LG
TI  - Using scrapings from formalin-fixed tissues to diagnose leptospirosis
      by fluorescent-antibody techniques.
LA  - Eng
MH  - Animal
MH  - Antigens/analysis
MH  - Fluoresceins
MH  - *Fluorescent Antibody Technique
MH  - Formaldehyde
MH  - Gelatin
MH  - Hamsters
MH  - *Histological Techniques
MH  - Kidney/microbiology
MH  - Leptospira
MH  - Leptospirosis/*diagnosis
MH  - Liver/microbiology
MH  - Microscopy, Fluorescence
PT  - JOURNAL ARTICLE
DA  - 720110
DP  - 1971 Nov
IS  - 0038-9153
TA  - Stain Technol
PG  - 271-4
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 46
JC  - V06
EM  - 7202
PMID- 4940203
CU  - 90
SO  - Stain Technol 1971 Nov;46(6):271-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72082505
AU  - McCaughey WJ
AU  - Fairley JS
TI  - Leptospirosis in Irish wildlife.
LA  - Eng
MH  - Animal
MH  - Carnivora
MH  - Chiroptera
MH  - *Disease Reservoirs
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Mice
MH  - Northern Ireland
MH  - Rodent Diseases/epidemiology
MH  - Shrews
PT  - JOURNAL ARTICLE
DA  - 720317
DP  - 1971 Oct 16
IS  - 0042-4900
TA  - Vet Rec
PG  - 447
SB  - M
CY  - ENGLAND
IP  - 16
VI  - 89
JC  - XBS
EM  - 7205
PMID- 5167393
CU  - 88
SO  - Vet Rec 1971 Oct 16;89(16):447

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 72187608
AU  - Kinebuchi H
TI  - [Supplementary notes on Leptospira agglutination reaction]
LA  - Jpn
MH  - Adult
MH  - *Agglutination Tests
MH  - Human
MH  - Male
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 720726
DP  - 1971 Oct
IS  - 0021-4930
TA  - Nippon Saikingaku Zasshi
PG  - 499-502
CY  - JAPAN
IP  - 10
VI  - 26
JC  - KHZ
EM  - 7209
PMID- 5169939
CU  - 85
SO  - Nippon Saikingaku Zasshi 1971 Oct;26(10):499-502

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 72132281
AU  - Hergt R
TI  - [Tarassov's leptospirosis caused by preparing swine kidneys at home]
LA  - Ger
MH  - Adult
MH  - Animal
MH  - English Abstract
MH  - Female
MH  - Food Poisoning/*complications
MH  - Human
MH  - Kidney
MH  - Leptospirosis/*etiology
MH  - *Meat
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 720517
DP  - 1971 Oct 1
IS  - 0012-0219
TA  - Dtsch Gesundheitsw
PG  - 1903-4
CY  - GERMANY, EAST
IP  - 40
VI  - 26
JC  - ECG
EM  - 7207
PMID- 5168890
CU  - 85
TT  - Tarassov-Leptospirose durch Zubereitung von Schweinenieren im Haushalt.
SO  - Dtsch Gesundheitsw 1971 Oct 1;26(40):1903-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72111503
AU  - Khanna RS
AU  - Iyer PK
TI  - Suspected leptospirosis in goats.
LA  - Eng
MH  - Animal
MH  - Autopsy
MH  - Disease Reservoirs
MH  - *Goats
MH  - Human
MH  - India
MH  - Kidney
MH  - Leptospirosis/pathology/prevention & control/*veterinary
MH  - Zoonoses/epidemiology
PT  - JOURNAL ARTICLE
DA  - 720426
DP  - 1971 Oct
IS  - 0019-5340
TA  - Indian J Med Res
PG  - 1588-90
CY  - INDIA
IP  - 10
VI  - 59
JC  - GJF
EM  - 7206
PMID- 5158996
CU  - 88
SO  - Indian J Med Res 1971 Oct;59(10):1588-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 72135922
AU  - Pletnev VM
AU  - Mitchenko IK
AU  - Slobodianiuk MI
TI  - [Treatment of patients with various forms of leptospirosis]
LA  - Rus
MH  - Adult
MH  - Cardiovascular Diseases/drug therapy
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Kidney Diseases/drug therapy
MH  - Leptospirosis/*drug therapy
MH  - Liver Diseases/drug therapy
MH  - Male
MH  - Weil's Disease/drug therapy
PT  - JOURNAL ARTICLE
DA  - 720524
DP  - 1971 Oct
IS  - 0049-6804
TA  - Vrach Delo
PG  - 149-52
CY  - USSR
VI  - 10
JC  - XLS
EM  - 7207
PMID- 5142517
TT  - Lechenie bol'nykh s razlichnymi formami leptospiroza.
SO  - Vrach Delo 1971 Oct;10:149-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [152 medline neighbors]

UI  - 72071452
AU  - Stalheim OH
TI  - Viable, avirulent Leptospira interrogans serotype pomona vaccine:
      preservation in liquid nitrogen.
LA  - Eng
MH  - Albumins
MH  - Ascorbic Acid
MH  - Bacterial Vaccines/*standards
MH  - Dimethyl Sulfoxide
MH  - Drug Storage
MH  - *Freezing
MH  - Glycerin
MH  - *Leptospira/pathogenicity
MH  - Nitrogen
MH  - Polysaccharides
MH  - Serotyping
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 720303
DP  - 1971 Oct
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 726-7
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 22
JC  - 6K0
EM  - 7204
PMID- 5130436
SO  - Appl Microbiol 1971 Oct;22(4):726-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 72091541
AU  - Parnas J
TI  - [Toxins of Leptospira]
LA  - Ger
MH  - Animal
MH  - Cell Line/drug effects
MH  - Chickens
MH  - English Abstract
MH  - Haplorhini
MH  - Human
MH  - Leptospira/*pathogenicity
MH  - Lipids/analysis
MH  - Tissue Culture
MH  - Toxins/*analysis/pharmacology
PT  - JOURNAL ARTICLE
DA  - 720331
DP  - 1971 Oct
TA  - Zentralbl Veterinarmed [B]
PG  - 596-603
CY  - GERMANY, WEST
IP  - 8
VI  - 18
JC  - Y72
EM  - 7205
PMID- 5002859
CU  - 91
TT  - Toxine der Leptospiren.
SO  - Zentralbl Veterinarmed [B] 1971 Oct;18(8):596-603

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72238839
AU  - Dragomir AV
AU  - Matveeva AA
TI  - [Leptospira carrier state in animals]
LA  - Rus
MH  - Animal
MH  - Carrier State
MH  - Leptospirosis/*veterinary
MH  - Mice
MH  - Moldova
MH  - Rats
MH  - Rodent Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 720919
DP  - 1971 Oct
IS  - 0042-4846
TA  - Veterinariia
PG  - 66-7
CY  - USSR
VI  - 10
JC  - XCC
EM  - 7211
PMID- 4261586
CU  - 92
TT  - O leptospironositel'stve u zhivotnykh.
SO  - Veterinariia 1971 Oct;10:66-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [189 medline neighbors]

UI  - 72107070
AU  - Tsai CC
AU  - Sulzer CR
TI  - Four new leptospiral serotypes isolated from human sources in South
      Vietnam.
LA  - Eng
MH  - Agglutination Tests
MH  - Fever of Unknown Origin/microbiology
MH  - Human
MH  - Immune Sera
MH  - Leptospira/*classification/immunology/isolation & purification
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*immunology
MH  - Male
MH  - Serotyping
MH  - Vietnam
PT  - JOURNAL ARTICLE
DA  - 720419
DP  - 1971 Sep
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 313-21
SB  - M
CY  - THAILAND
IP  - 3
VI  - 2
JC  - UVN
EM  - 7206
PMID- 5157925
SO  - Southeast Asian J Trop Med Public Health 1971 Sep;2(3):313-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [195 medline neighbors]

UI  - 72265039
AU  - Bernasovs'ka EP
AU  - Matsiuk VM
AU  - Zakharenko NI
TI  - [Immunochemical study of polysaccharide containing fractions obtained
      from leptospira by Fuller's method]
LA  - Ukr
MH  - English Abstract
MH  - Hemagglutination Tests
MH  - Human
MH  - Immunochemistry
MH  - Leptospira/*immunology
MH  - Leptospirosis/diagnosis
MH  - Polysaccharides, Bacterial/*analysis
PT  - JOURNAL ARTICLE
DA  - 721019
DP  - 1971 Sep-Oct
IS  - 0026-3664
TA  - Mikrobiol Zh
PG  - 553-7
CY  - USSR
IP  - 5
VI  - 33
JC  - MZ2
EM  - 7212
PMID- 5153487
TT  - Imunokhimichne vyvchennia polisakharydvmicnykh fraktsii z leptospir.
SO  - Mikrobiol Zh 1971 Sep-Oct;33(5):553-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [168 medline neighbors]

UI  - 72213018
AU  - Nicolescu M
AU  - Oprisan R
TI  - The antileptospira antibodies in apparently healthy horses.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies/*analysis
MH  - Complement Fixation Tests
MH  - Horses
MH  - Leptospira/*immunology
PT  - JOURNAL ARTICLE
DA  - 720819
DP  - 1971 Sep-Dec
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 335-40
CY  - ROMANIA
IP  - 3
VI  - 30
JC  - 8EM
EM  - 7210
PMID- 5150496
SO  - Arch Roum Pathol Exp Microbiol 1971 Sep-Dec;30(3):335-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 72004028
AU  - Carlos ER
AU  - Kundin WD
AU  - Watten RH
AU  - Tsai CC
AU  - Irving GS
AU  - Carlos ET
AU  - Directo AC
TI  - Leptospirosis in the Philippines: canine studies.
LA  - Eng
MH  - Animal
MH  - Antibodies/analysis
MH  - Dog Diseases/diagnosis/*epidemiology/immunology
MH  - Dogs
MH  - Leptospira/classification/isolation & purification
MH  - Leptospirosis/diagnosis/epidemiology/immunology/*veterinary
MH  - Pedigree/veterinary
MH  - Philippines
MH  - Serotyping/veterinary
PT  - JOURNAL ARTICLE
DA  - 711202
DP  - 1971 Sep
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1451-4
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 32
JC  - 40C
EM  - 7201
PMID- 5106720
CU  - 88
SO  - Am J Vet Res 1971 Sep;32(9):1451-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 72013419
AU  - Borg-Petersen C
TI  - A thermo-labile antigen in the Leptospira strain Ictero No. I.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens/*isolation & purification
MH  - Heat
MH  - Leptospira/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 711212
DP  - 1971 Sep
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 282-5
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 23
JC  - WGJ
EM  - 7201
PMID- 5098997
SO  - Trop Geogr Med 1971 Sep;23(3):282-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72004031
AU  - Tripathy DN
AU  - Evans LB
AU  - Hanson LE
TI  - Isolation of Leptospira andamana from surface water.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Bacteriological Techniques
MH  - Hamsters
MH  - Illinois
MH  - Immune Sera/analysis
MH  - Leptospira/classification/*isolation & purification
MH  - Serotyping
MH  - Species Specificity
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 711202
DP  - 1971 Sep
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1463-4
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 32
JC  - 40C
EM  - 7201
PMID- 4937619
CU  - 90
SO  - Am J Vet Res 1971 Sep;32(9):1463-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [192 medline neighbors]

UI  - 72004029
AU  - Carlos ER
AU  - Kundin WD
AU  - Watten RH
AU  - Tsai CC
AU  - Irving GS
AU  - Carlos ET
AU  - Directo AC
TI  - Leptospirosis in the Philippines: feline studies.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Bacteriological Techniques
MH  - Cat Diseases/diagnosis/*epidemiology/immunology
MH  - Cats
MH  - Immune Sera/analysis
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospirosis/diagnosis/epidemiology/immunology/*veterinary
MH  - Philippines
MH  - Serotyping/veterinary
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 711202
DP  - 1971 Sep
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1455-6
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 32
JC  - 40C
EM  - 7201
PMID- 4937618
CU  - 90
SO  - Am J Vet Res 1971 Sep;32(9):1455-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 72087418
AU  - Babudieri B
TI  - Isolation and study of antigenic mutants of saprophytic and pathogenic
      Leptospiras.
LA  - Eng
MH  - Antigens/analysis
MH  - Bacteriological Techniques
MH  - Genetics, Microbial
MH  - Immune Sera/*pharmacology
MH  - Leptospira/drug effects/*growth & development/isolation & purification
MH  - *Mutation
PT  - JOURNAL ARTICLE
DA  - 720324
DP  - 1971 Sep
IS  - 0300-9688
TA  - Zentralbl Bakteriol [Orig A]
PG  - 75-86
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 218
JC  - Y52
EM  - 7205
PMID- 4400129
CU  - 94
SO  - Zentralbl Bakteriol [Orig A] 1971 Sep;218(1):75-86

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 74280242
AU  - Tredici E
AU  - Crisafulli G
AU  - Loreti G
TI  - [On the specificity of the complement-fixing antigen for Leptospira.
      Studies on syphilitic sera]
LA  - Ita
MH  - *Antigens, Bacterial
MH  - *Complement Fixation Tests
MH  - English Abstract
MH  - Epitopes
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis
MH  - Syphilis/blood
MH  - Weil's Disease/diagnosis
PT  - JOURNAL ARTICLE
DA  - 741001
DP  - 1971 Sep
IS  - 0033-4979
TA  - Quad Sclavo Diagn
PG  - 656-60
CY  - ITALY
IP  - 3
VI  - 7
JC  - QLU
EM  - 7411
RO  - O:46
RO  - C:01
PMID- 4135850
CU  - 95
TT  - Sulla specificita dell'antigene F.C. per le leptospire. Ricerche
      esequite su sieri di luetici
EA  - A
SO  - Quad Sclavo Diagn 1971 Sep;7(3):656-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71287620
AU  - Nityananda K
AU  - Sulzer CR
TI  - A new serotype of Leptospira belonging to the autumnalis serogroup.
LA  - Eng
MH  - Agglutination Tests
MH  - Cross Reactions
MH  - Human
MH  - Leptospira/*classification
MH  - Leptospirosis/*microbiology
MH  - Serotyping
MH  - Sri Lanka
PT  - JOURNAL ARTICLE
DA  - 711112
DP  - 1971 Aug
IS  - 0022-5304
TA  - J Trop Med Hyg
PG  - 184-6
SB  - M
CY  - ENGLAND
IP  - 8
VI  - 74
JC  - KAV
EM  - 7112
PMID- 5570126
SO  - J Trop Med Hyg 1971 Aug;74(8):184-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 71280566
AU  - Addison K
TI  - Leptospirosis (Red-water fever).
LA  - Eng
MH  - Leptospirosis
MH  - Nursing
PT  - JOURNAL ARTICLE
DA  - 711030
DP  - 1971 Aug
TA  - N Z Nurs J
PG  - 8-11
SB  - N
CY  - NEW ZEALAND
IP  - 8
VI  - 64
JC  - OBT
EM  - 7112
PMID- 5284601
CU  - 89
LI  - N
SO  - N Z Nurs J 1971 Aug;64(8):8-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 72192052
AU  - Liubashenko SIa
AU  - Malakhov IuA
AU  - Seregin IG
AU  - Samokhvalov AP
AU  - Stepanenko PP
TI  - [Vaccination of swine against leptospirosis]
LA  - Rus
MH  - Age Factors
MH  - Animal
MH  - Antibody Formation
MH  - Hamsters
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Swine
MH  - Swine Diseases/*prevention & control
MH  - Vaccination/*veterinary
PT  - JOURNAL ARTICLE
DA  - 720729
DP  - 1971 Aug
IS  - 0042-4846
TA  - Veterinariia
PG  - 46-9
CY  - USSR
VI  - 8
JC  - XCC
EM  - 7209
PMID- 5169983
CU  - 85
TT  - Razrabotka rezhimov vaktsinatsii svinei protiv leptospirozoa.
SO  - Veterinariia 1971 Aug;8:46-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 73032678
AU  - Alexander AD
AU  - Wood G
AU  - Yancey F
AU  - Byrne RJ
AU  - Yager RH
TI  - Cross-neutralization of leptospiral hemolysins from different serotypes.
LA  - Eng
MH  - Albuminuria
MH  - Animal
MH  - Antibodies, Bacterial/analysis
MH  - Cross Reactions
MH  - Erythrocytes/immunology
MH  - Hamsters
MH  - Hematocrit
MH  - Hemoglobins/analysis
MH  - Hemoglobinuria
MH  - *Hemolysins/analysis/isolation & purification
MH  - Leptospira/*immunology
MH  - Leptospira canicola/*immunology
MH  - Leptospirosis/immunology/veterinary
MH  - Neutralization Tests
MH  - Rabbits/immunology
MH  - Sheep
PT  - JOURNAL ARTICLE
DA  - 730105
DP  - 1971 Aug
IS  - 0019-9567
TA  - Infect Immun
PG  - 154-9
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 4
JC  - GO7
EM  - 7302
PMID- 5154879
SO  - Infect Immun 1971 Aug;4(2):154-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 73004482
AU  - Bernasovs'ka EP
AU  - Matsiuk VM
TI  - [Isolation of polysaccharide containing fractions of Leptospira by the
      Fuller method]
LA  - Ukr
MH  - Acetone/pharmacology
MH  - English Abstract
MH  - Formamides/pharmacology
MH  - Leptospira/*analysis
MH  - Polysaccharides, Bacterial/*isolation & purification
PT  - JOURNAL ARTICLE
DA  - 721115
DP  - 1971 Aug-Sep
IS  - 0026-3664
TA  - Mikrobiol Zh
PG  - 454-9
CY  - USSR
IP  - 4
VI  - 33
JC  - MZ2
EM  - 7301
PMID- 5153984
TT  - Vydilennia polisakharydvmisnykh fraktsii leptospir za metodom fullera.
SO  - Mikrobiol Zh 1971 Aug-Sep;33(4):454-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72005085
AU  - Davidson KR
TI  - Leptospira hardjo infection in man associated with an outbreak in a
      dairy herd.
LA  - Eng
MH  - Abortion, Veterinary/epidemiology
MH  - Animal
MH  - Australia
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Disease Outbreaks/veterinary
MH  - Female
MH  - Human
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
MH  - Pregnancy
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 711202
DP  - 1971 Aug
IS  - 0005-0423
TA  - Aust Vet J
PG  - 408
SB  - M
CY  - AUSTRALIA
IP  - 8
VI  - 47
JC  - 9IE
EM  - 7201
RO  - M:CNR
PMID- 5106801
LR  - 931119
CU  - 88
SO  - Aust Vet J 1971 Aug;47(8):408

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [180 medline neighbors]

UI  - 72128872
AU  - Zubekhin AV
TI  - [Immunity in swine in single and complex vaccination]
LA  - Rus
MH  - Agglutination Tests
MH  - Animal
MH  - Erysipelothrix Infections/prevention & control
MH  - Hog Cholera/prevention & control
MH  - Leptospirosis/prevention & control/veterinary
MH  - Methods
MH  - Paratyphoid Fever/prevention & control/veterinary
MH  - Pasteurella Infections/prevention & control/veterinary
MH  - Pseudorabies/prevention & control
MH  - Swine
MH  - Swine Diseases/*prevention & control
MH  - Vaccination/*veterinary
PT  - JOURNAL ARTICLE
DA  - 720511
DP  - 1971 Aug
IS  - 0042-4846
TA  - Veterinariia
PG  - 41-3
CY  - USSR
VI  - 9
JC  - XCC
EM  - 7207
PMID- 5003843
CU  - 91
TT  - Immunitet u svinei pri mono- i kompleksnoi vaktsinatsii.
SO  - Veterinariia 1971 Aug;9:41-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [125 medline neighbors]

UI  - 71276712
AU  - Walters JH
TI  - Malaria and other febrile conditions.
LA  - Eng
MH  - Brucellosis/diagnosis
MH  - Diagnosis, Differential
MH  - Emigration and Immigration
MH  - Fever/*diagnosis/etiology
MH  - Fever of Unknown Origin/diagnosis
MH  - Human
MH  - Leishmaniasis, Visceral/diagnosis
MH  - Leptospirosis/diagnosis
MH  - Liver Abscess, Amebic/diagnosis
MH  - Malaria/*diagnosis
MH  - Paratyphoid Fever/diagnosis
MH  - Syphilis/diagnosis
MH  - Trypanosomiasis, African/diagnosis
MH  - Typhoid/diagnosis
MH  - Typhus, Epidemic Louse-Borne/diagnosis
PT  - JOURNAL ARTICLE
DA  - 711026
DP  - 1971 Aug
IS  - 0032-6518
TA  - Practitioner
PG  - 147-53
SB  - M
CY  - ENGLAND
IP  - 238
VI  - 207
JC  - PHQ
EM  - 7112
PMID- 4998411
CU  - 91
SO  - Practitioner 1971 Aug;207(238):147-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 71254161
AU  - Gsell HO Jr
AU  - Olafsson A
AU  - Sonnabend W
AU  - Breer C
AU  - Bachmann C
TI  - [Intrauterine leptospirosis pomona. 1st reported case of an
      intrauterine transmitted and cured leptospirosis]
LA  - Ger
MH  - Acidosis/complications
MH  - Adult
MH  - Agglutination
MH  - Agglutination Tests
MH  - Antibodies
MH  - Antigen-Antibody Reactions
MH  - Cesarean Section
MH  - English Abstract
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Gestational Age
MH  - Human
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Infant, Newborn
MH  - *Infant, Premature, Diseases
MH  - Jaundice, Neonatal
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*congenital/complications/diagnosis/drug
      therapy/immunology/urine
MH  - Male
MH  - Maternal-Fetal Exchange
MH  - Meningitis/congenital
MH  - Mercaptoethanol/administration & dosage
MH  - Pneumonia/congenital
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious
MH  - Septicemia/congenital
PT  - JOURNAL ARTICLE
DA  - 710922
DP  - 1971 Jul 30
IS  - 0012-0472
TA  - Dtsch Med Wochenschr
PG  - 1263-8
SB  - M
CY  - GERMANY, WEST
IP  - 31
VI  - 96
JC  - ECL
EM  - 7111
PMID- 4934402
CU  - 90
TT  - Intrauterine Leptospirosis pomona. Erster berichtter Fall einer
      intrauterin ubertragenen und geheilten Leptospirose.
SO  - Dtsch Med Wochenschr 1971 Jul 30;96(31):1263-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72100866
AU  - McIlhattan TJ
AU  - Martin JW
AU  - Wagner RJ
AU  - Iversen JO
TI  - Isolation of Leptospira pomona from a naturally infected California sea
      lion, Sonoma County, California.
LA  - Eng
MH  - Animal
MH  - California
MH  - Kidney/microbiology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/microbiology/pathology/*veterinary
MH  - Male
MH  - *Pinnipedia
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 720411
DP  - 1971 Jul
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 195-7
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 7
JC  - KEM
EM  - 7206
PMID- 5156488
SO  - J Wildl Dis 1971 Jul;7(3):195-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 72100863
AU  - Kingscote BF
TI  - Leptospires in finger nail clams.
LA  - Eng
MH  - Animal
MH  - Deer
MH  - Disease Vectors
MH  - Gerbillinae
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/epidemiology/veterinary
MH  - *Mollusca
MH  - Ontario
PT  - JOURNAL ARTICLE
DA  - 720411
DP  - 1971 Jul
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 178-85
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 7
JC  - KEM
EM  - 7206
PMID- 5156485
CU  - 88
SO  - J Wildl Dis 1971 Jul;7(3):178-85

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [159 medline neighbors]

UI  - 72261714
AU  - Parnas J
TI  - [Ecology of leptospirosis and the symptoms caused by L. grippotyphosa
      and L. polonica as a problem of rural medicine]
LA  - Ita
MH  - Disease Reservoirs
MH  - Ecology
MH  - English Abstract
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospira canicola/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Poland
MH  - *Rural Health
MH  - Weil's Disease
PT  - JOURNAL ARTICLE
DA  - 721012
DP  - 1971 Jul-Aug
IS  - 0003-472X
TA  - Ann Sclavo
PG  - 477-89
CY  - ITALY
IP  - 4
VI  - 13
JC  - 65C
EM  - 7212
PMID- 5153321
CU  - 88
TT  - L'ecologia delle leptospirosi e la sintomatologia da L. grippotyphosa e
      da L. polonica come problema di medicina rurale.
SO  - Ann Sclavo 1971 Jul-Aug;13(4):477-89

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 71227640
AU  - Tripathy DN
AU  - Hanson LE
TI  - Agar overlay method for growth of leptospires in solid medium.
LA  - Eng
MH  - Agar
MH  - *Bacteriological Techniques
MH  - Leptospira/*growth & development/isolation & purification
MH  - Methods
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 710811
DP  - 1971 Jul
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1125-7
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 32
JC  - 40C
EM  - 7110
PMID- 4932708
CU  - 90
SO  - Am J Vet Res 1971 Jul;32(7):1125-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 71282954
AU  - Tong MJ
AU  - Rosenberg EB
AU  - Votteri BA
AU  - Tsai CC
TI  - Immunological response in leptospirosis. Report of three cases.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - *Antibody Formation
MH  - Complement Fixation Tests
MH  - Fever/complications
MH  - Gamma-Globulins/*analysis
MH  - Human
MH  - IgA/analysis/cerebrospinal fluid
MH  - IgG/analysis/cerebrospinal fluid
MH  - Immunoglobulins/analysis/cerebrospinal fluid
MH  - Leptospirosis/*immunology
MH  - Male
MH  - Meningitis/complications
MH  - *Military Medicine
MH  - Ultracentrifugation
MH  - United States
MH  - Vietnam
PT  - JOURNAL ARTICLE
DA  - 711105
DP  - 1971 Jul
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 625-30
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 20
JC  - 3ZQ
EM  - 7112
PMID- 4105463
CU  - 95
SO  - Am J Trop Med Hyg 1971 Jul;20(4):625-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71276615
AU  - Davidson KR
TI  - Leptospira hardjo infection in man.
LA  - Eng
MH  - Animal
MH  - Australia
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Disease Outbreaks/veterinary
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*epidemiology/microbiology/veterinary
MH  - Male
MH  - Species Specificity
MH  - Zoonoses/epidemiology
PT  - JOURNAL ARTICLE
DA  - 711026
DP  - 1971 Jun 19
IS  - 0025-729X
TA  - Med J Aust
PG  - 1350
SB  - M
CY  - AUSTRALIA
IP  - 25
VI  - 1
JC  - M26
EM  - 7112
PMID- 5105763
CU  - 88
SO  - Med J Aust 1971 Jun 19;1(25):1350

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71190217
AU  - Vedros NA
AU  - Smith AW
AU  - Schonewald J
AU  - Migaki G
AU  - Hubbard RC
TI  - Leptospirosis epizootic among California sea lions.
LA  - Eng
MH  - Animal
MH  - California
MH  - Disease Outbreaks/*veterinary
MH  - Guinea Pigs
MH  - Kidney/*microbiology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/immunology/pathology/*veterinary
MH  - *Pinnipedia
PT  - JOURNAL ARTICLE
DA  - 710706
DP  - 1971 Jun 18
IS  - 0036-8075
TA  - Science
PG  - 1250-1
SB  - M
CY  - UNITED STATES
IP  - 989
VI  - 172
JC  - UJ7
EM  - 7108
PMID- 5576161
SO  - Science 1971 Jun 18;172(989):1250-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [160 medline neighbors]

UI  - 71280383
AU  - Cheah JS
AU  - Ransome GA
TI  - The erythrocyte sedimentation rate in leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Bilirubin/blood
MH  - *Blood Sedimentation
MH  - Child
MH  - Erythrocytes
MH  - Female
MH  - Human
MH  - Leptospirosis/*blood/diagnosis
MH  - Male
MH  - Middle Age
MH  - Urea/blood
PT  - JOURNAL ARTICLE
DA  - 711030
DP  - 1971 Jun 5
IS  - 0025-729X
TA  - Med J Aust
PG  - 1233-4
SB  - M
CY  - AUSTRALIA
IP  - 23
VI  - 1
JC  - M26
EM  - 7112
PMID- 5567220
SO  - Med J Aust 1971 Jun 5;1(23):1233-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71291292
AU  - Chulovskii IK
TI  - [Distribution and immunologic structure of the population in relation
      to leptospiroses in Western Siberia]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Middle Age
MH  - Siberia
PT  - JOURNAL ARTICLE
DA  - 711116
DP  - 1971 Jun
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 109-13
SB  - M
CY  - USSR
IP  - 7
VI  - 48
JC  - Y9O
EM  - 7112
PMID- 5571356
CU  - 89
TT  - Izuchenie rasprostraneniia i immunologicheskoi struktury naseleniia v
      otnoshenii leptospirozov v Zapadnoi Sibiri.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1971 Jun;48(7):109-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71240418
AU  - Hanson LE
AU  - Reynolds HA
AU  - Evans LB
TI  - Leptospirosis in swine caused by serotype grippotyphosa.
LA  - Eng
MH  - Abortion, Veterinary/etiology
MH  - Agglutination Tests
MH  - Animal
MH  - Blood/microbiology
MH  - Body Temperature
MH  - Female
MH  - Fetal Death/etiology/veterinary
MH  - Kidney/microbiology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/pathology/*veterinary
MH  - Placenta/microbiology
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/veterinary
MH  - Serotyping/veterinary
MH  - Species Specificity
MH  - Swine
MH  - Swine Diseases/complications/etiology/*microbiology/pathology
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 710903
DP  - 1971 Jun
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 855-60
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 32
JC  - 40C
EM  - 7110
PMID- 5556829
SO  - Am J Vet Res 1971 Jun;32(6):855-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [198 medline neighbors]

UI  - 71240417
AU  - Stalheim OH
TI  - Duration of immunity in cattle in response to a viable, avirulent
      Leptospira pomona vaccine.
LA  - Eng
MH  - Agglutination Tests/veterinary
MH  - Animal
MH  - Antigens/analysis
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Female
MH  - Kidney/microbiology
MH  - Kidney Diseases/microbiology/veterinary
MH  - Leptospira/*immunology/isolation & purification
MH  - Leptospirosis/immunology/veterinary
MH  - Male
MH  - Time Factors
MH  - Urine/microbiology
MH  - Viral Vaccines/*administration & dosage
PT  - JOURNAL ARTICLE
DA  - 710903
DP  - 1971 Jun
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 851-4
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 32
JC  - 40C
EM  - 7110
PMID- 5556828
CU  - 90
SO  - Am J Vet Res 1971 Jun;32(6):851-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [180 medline neighbors]

UI  - 72162580
AU  - Straton C
AU  - Bercovici C
AU  - Straton A
TI  - [A natural leptospira reservoir in the lower Carpathian and neighboring
      zone of North Moldavia]
LA  - Fre
MH  - Animal
MH  - Antibodies/analysis
MH  - Disease Reservoirs/epidemiology/*veterinary
MH  - English Abstract
MH  - Insectivora
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Rodentia
MH  - Romania
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 720626
DP  - 1971 Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 273-9
CY  - ROMANIA
IP  - 2
VI  - 30
JC  - 8EM
EM  - 7208
PMID- 5146298
CU  - 88
TT  - Etude du reservoir naturel de leptospires dans la zone sous-karpatique
      et limitrophf du Nord de la Moldavie.
SO  - Arch Roum Pathol Exp Microbiol 1971 Jun;30(2):273-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 72090315
AU  - Famatiga EG
TI  - Leptospira study on fevers on unknown origin in the Philippines.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Agglutination Tests
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Fever/*microbiology
MH  - Fever of Unknown Origin/microbiology
MH  - Human
MH  - Leptospira/classification/*isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/epidemiology
MH  - Male
MH  - Middle Age
MH  - Occupations
MH  - Philippines
MH  - Sex Factors
PT  - JOURNAL ARTICLE
DA  - 720330
DP  - 1971 Jun
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 153-63
SB  - M
CY  - THAILAND
IP  - 2
VI  - 2
JC  - UVN
EM  - 7205
PMID- 5136707
CU  - 88
SO  - Southeast Asian J Trop Med Public Health 1971 Jun;2(2):153-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72090314
AU  - Carlos ER
AU  - Kundin WD
AU  - Tsai CC
AU  - Watten RH
AU  - Irving GS
AU  - Villanueva C
TI  - Leptospirosis in the Philippines. VII. Serologic and isolation studies
      on horses.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Horse Diseases
MH  - Horses
MH  - Leptospira/isolation & purification/pathogenicity
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Philippines
PT  - JOURNAL ARTICLE
DA  - 720330
DP  - 1971 Jun
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 151-2
SB  - M
CY  - THAILAND
IP  - 2
VI  - 2
JC  - UVN
EM  - 7205
PMID- 5136706
SO  - Southeast Asian J Trop Med Public Health 1971 Jun;2(2):151-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72027775
AU  - Pupkevich Diamant IaS
TI  - [Functional state of the liver in leptospiral diseases]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/metabolism/*physiopathology
MH  - Liver/*physiopathology
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 720105
DP  - 1971 Jun
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 114-20
CY  - USSR
IP  - 6
VI  - 49
JC  - KW2
EM  - 7202
PMID- 5114132
TT  - O funktsional'nom sostoianii pecheni pri leptospiroznykh zabolevaniiakh.
SO  - Klin Med (Mosk) 1971 Jun;49(6):114-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 72015658
AU  - Ho-Ping-Kong H
AU  - Ragbeer MM
AU  - Barrow O
AU  - Ward EE
AU  - Alleyne GA
TI  - Peritoneal dialysis in severe leptospiral renal failure.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Biopsy
MH  - Female
MH  - Human
MH  - Kidney/pathology
MH  - Kidney Failure, Acute/etiology/pathology/*therapy
MH  - Kidney Function Tests
MH  - Leptospirosis/complications/*therapy
MH  - Male
MH  - Peritoneal Dialysis
PT  - JOURNAL ARTICLE
DA  - 711216
DP  - 1971 Jun
IS  - 0043-3144
TA  - West Indian Med J
PG  - 76-82
CY  - JAMAICA
IP  - 2
VI  - 20
JC  - XN4
EM  - 7201
PMID- 5110484
SO  - West Indian Med J 1971 Jun;20(2):76-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 71283829
AU  - Tsai CC
AU  - Fresh JW
TI  - Leptospires in the Hebdomadis and Pomona serogroups from mongooses in
      Tqiwan.
LA  - Eng
MH  - Animal
MH  - Animal Diseases/*epidemiology
MH  - *Carnivora
MH  - Female
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
MH  - Serotyping
MH  - Species Specificity
MH  - Taiwan
PT  - JOURNAL ARTICLE
DA  - 711105
DP  - 1971 Jun
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 201-3
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 23
JC  - WGJ
EM  - 7112
PMID- 5106018
CU  - 88
SO  - Trop Geogr Med 1971 Jun;23(2):201-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72001886
AU  - Mitchenko IK
AU  - Pletnev VM
AU  - Slobodianiuk MI
TI  - [Some clinical characteristics of leptospirosis]
LA  - Rus
MH  - Adult
MH  - Diagnostic Errors
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/classification/complications/*diagnosis
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 711130
DP  - 1971 Jun
IS  - 0049-6804
TA  - Vrach Delo
PG  - 138-42
CY  - USSR
IP  - 6
JC  - XLS
EM  - 7201
PMID- 5093577
TT  - Nekotorye klinicheskie osobennosti leptospirozov.
SO  - Vrach Delo 1971 Jun;(6):138-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [15 medline neighbors]

UI  - 71240416
AU  - Stalheim OH
TI  - Virulent and avirulent Leptospires: biochemical activities and survival
      in blood.
LA  - Eng
MH  - Aminopeptidases/metabolism
MH  - Animal
MH  - Antibody Formation
MH  - Bacteriological Techniques
MH  - Blood Bactericidal Activity
MH  - Cattle
MH  - Cattle Diseases/microbiology
MH  - Chemistry, Physical
MH  - Choline/metabolism
MH  - Complement Fixation Tests/veterinary
MH  - Esterases/metabolism
MH  - Glycerylphosphorylcholine/metabolism
MH  - Hamsters
MH  - Hemolysis
MH  - Hydrolysis
MH  - Immune Sera
MH  - Leptospira/enzymology/immunology/metabolism/*pathogenicity
MH  - Lipase/metabolism
MH  - Phosphatidylcholines/metabolism
MH  - Phosphatidylethanolamines/metabolism
MH  - Phospholipids/metabolism
MH  - Rabbits
MH  - Rodent Diseases/microbiology
MH  - Swine
MH  - Swine Diseases/microbiology
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 710903
DP  - 1971 Jun
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 843-9
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 32
JC  - 40C
EM  - 7110
PMID- 4933876
CU  - 90
SO  - Am J Vet Res 1971 Jun;32(6):843-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [190 medline neighbors]

UI  - 71203809
AU  - Whitmore JT
AU  - Cerda JJ
AU  - Offutt RG
TI  - Urban leptospirosis presenting as afebrile jaundice.
LA  - Eng
MH  - Diagnosis, Differential
MH  - Human
MH  - Jaundice/diagnosis/*etiology
MH  - Leptospira interrogans
MH  - Leptospirosis/*complications/diagnosis/etiology/immunology
MH  - Male
MH  - Middle Age
MH  - Water Pollution
MH  - Weil's Disease/diagnosis/etiology
PT  - JOURNAL ARTICLE
DA  - 710715
DP  - 1971 May
IS  - 0002-9211
TA  - Am J Dig Dis
PG  - 455-9
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 16
JC  - 3G6
EM  - 7109
PMID- 5578519
SO  - Am J Dig Dis 1971 May;16(5):455-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72052207
AU  - Mailloux M
TI  - [Results of 5-years of serodiagnosis in leptospirosis in Morocco]
LA  - Fre
MH  - English Abstract
MH  - Human
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/complications/*diagnosis/epidemiology/immunology/microbiol
      ogy
MH  - Morocco
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 720209
DP  - 1971 May-Jun
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 310-6
SB  - M
CY  - FRANCE
IP  - 3
VI  - 64
JC  - C4G
EM  - 7203
PMID- 5171391
CU  - 88
TT  - Bilan de cinq annees de serodiagnostics de leptospiroses au Maroc.
SO  - Bull Soc Pathol Exot Filiales 1971 May-Jun;64(3):310-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 72052206
AU  - Mailloux M
AU  - Richard C
TI  - [Existence of a phosphatase activity in certain leptospires]
LA  - Fre
MH  - Acid Phosphatase/*metabolism
MH  - English Abstract
MH  - Leptospira/classification/*enzymology
MH  - Leptospira canicola/enzymology
MH  - Leptospira interrogans/enzymology
PT  - JOURNAL ARTICLE
DA  - 720209
DP  - 1971 May-Jun
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 305-10
SB  - M
CY  - FRANCE
IP  - 3
VI  - 64
JC  - C4G
EM  - 7203
PMID- 5171390
CU  - 86
TT  - Existence d'une activite phosphatasique chez certains leptospires.
SO  - Bull Soc Pathol Exot Filiales 1971 May-Jun;64(3):305-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 72052205
AU  - Sohrabi A
TI  - Leptospirosis in the central coastal region of the Caspian Sea.
LA  - Eng
MH  - Animal
MH  - Disease Outbreaks
MH  - Disease Reservoirs
MH  - Goats
MH  - Human
MH  - Iran
MH  - Leptospirosis/*epidemiology/immunology/veterinary
MH  - Mice
MH  - Rats
MH  - Sheep
MH  - Sheep Diseases/etiology/immunology
MH  - Water Microbiology
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 720209
DP  - 1971 May-Jun
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 301-4
SB  - M
CY  - FRANCE
IP  - 3
VI  - 64
JC  - C4G
EM  - 7203
PMID- 5171389
CU  - 88
SO  - Bull Soc Pathol Exot Filiales 1971 May-Jun;64(3):301-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [192 medline neighbors]

UI  - 72029784
AU  - Maronpot RR
AU  - Barsoum IS
AU  - Ezzat E
TI  - Canine leptospirosis in Cairo.
LA  - Eng
MH  - Animal
MH  - Antibodies/*analysis
MH  - Dog Diseases/*epidemiology/immunology
MH  - Dogs
MH  - Egypt
MH  - Hemagglutination Tests
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Nephritis, Interstitial/epidemiology/immunology/*veterinary
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 720108
DP  - 1971 May
IS  - 0022-1899
TA  - J Infect Dis
PG  - 548-50
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 123
JC  - IH3
EM  - 7202
PMID- 5165538
CU  - 88
SO  - J Infect Dis 1971 May;123(5):548-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [180 medline neighbors]

UI  - 71233811
AU  - Jack WD 2d
AU  - Spickard WA Jr
TI  - Laboratory acquired leptospirosis.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Animals, Laboratory
MH  - Case Report
MH  - Dog Diseases/complications
MH  - Dogs
MH  - Human
MH  - Leptospira canicola
MH  - Leptospirosis/*etiology/veterinary
MH  - Male
MH  - Specimen Handling
PT  - JOURNAL ARTICLE
DA  - 710820
DP  - 1971 May
IS  - 0040-3318
TA  - J Tenn Med Assoc
PG  - 423-4
CY  - UNITED STATES
IP  - 5
VI  - 64
JC  - K7J
EM  - 7110
PMID- 5104651
CU  - 85
SO  - J Tenn Med Assoc 1971 May;64(5):423-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 71205868
AU  - Dobson KJ
TI  - Eradication of leptospirosis from two commercial piggeries in South
      Australia.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Streptomycin/*therapeutic use
MH  - Swine
MH  - Swine Diseases/drug therapy/immunology/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 710720
DP  - 1971 May
IS  - 0005-0423
TA  - Aust Vet J
PG  - 186-8
SB  - M
CY  - AUSTRALIA
IP  - 5
VI  - 47
JC  - 9IE
EM  - 7109
PMID- 5103871
CU  - 85
SO  - Aust Vet J 1971 May;47(5):186-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 71217570
AU  - Stoenner HG
TI  - Differential diagnosis of leptospirosis in man.
LA  - Eng
MH  - Diagnosis, Differential
MH  - Human
MH  - Leptospirosis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 710804
DP  - 1971 May
IS  - 0035-760X
TA  - Rocky Mt Med J
PG  - 25-9
CY  - UNITED STATES
IP  - 5
VI  - 68
JC  - TWX
EM  - 7109
PMID- 5088138
SO  - Rocky Mt Med J 1971 May;68(5):25-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71185531
AU  - Henry RA
AU  - Johnson RC
AU  - Bohlool BB
AU  - Schmidt EL
TI  - Detection of Leptospira in soil and water by immunofluorescence
      staining.
LA  - Eng
MH  - Animal
MH  - Fluoresceins
MH  - *Fluorescent Antibody Technique
MH  - Immune Sera
MH  - Leptospira/*isolation & purification
MH  - Rabbits
MH  - *Soil Microbiology
MH  - Thiocyanates
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 710630
DP  - 1971 May
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 953-6
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 21
JC  - 6K0
EM  - 7108
PMID- 4930040
CU  - 90
SO  - Appl Microbiol 1971 May;21(5):953-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71258333
AU  - Tagi-Zade TA
AU  - Dzhabrailova FB
AU  - Alekperov FP
TI  - [Epidemiology of leptospirosis in South-Western Azerbaijan]
LA  - Rus
MH  - Animal
MH  - Azerbaijan
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - English Abstract
MH  - Leptospirosis/*epidemiology/*veterinary
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 710929
DP  - 1971 May
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 19-22
SB  - M
CY  - USSR
IP  - 5
VI  - 48
JC  - Y9O
EM  - 7111
PMID- 4254390
CU  - 92
TT  - K epidemiologii leptospirozov v Iugo-Zapadnom Azerbaidzhane.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1971 May;48(5):19-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71226865
AU  - Liceras de Hidalgo J
AU  - Hidalgo R
AU  - Aznaran G
TI  - [Leptospirosis in animals slaughtered in Chimbote, Peru]
LA  - Spa
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Peru
MH  - Serodiagnosis
MH  - Sheep
MH  - Sheep Diseases/*epidemiology
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 710810
DP  - 1971 May
IS  - 0030-0632
TA  - Bol Oficina Sanit Panam
PG  - 429-35
CY  - UNITED STATES
IP  - 5
VI  - 70
JC  - AGG
EM  - 7110
PMID- 4253496
CU  - 92
TT  - Leptospirosis en animales beneficiados en Chimbote, Peru.
SO  - Bol Oficina Sanit Panam 1971 May;70(5):429-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71151325
AU  - Zack MB
AU  - Barr AB
AU  - Sinaly NP
TI  - Leptospirosis in city slum. Clinical and epidemiologic aspects.
LA  - Eng
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - New York City
MH  - Poverty
MH  - Urban Population
PT  - JOURNAL ARTICLE
DA  - 710516
DP  - 1971 Apr 15
IS  - 0028-7628
TA  - N Y State J Med
PG  - 880-3
CY  - UNITED STATES
IP  - 8
VI  - 71
JC  - OBA
EM  - 7107
PMID- 5279358
CU  - 88
SO  - N Y State J Med 1971 Apr 15;71(8):880-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71227268
AU  - Pannwitz S
AU  - Meissner R
TI  - [Incidence of Brucella and Leptospira infections in dogs]
LA  - Ger
MH  - Animal
MH  - Brucellosis/epidemiology/*veterinary
MH  - Cattle
MH  - Disease Reservoirs/veterinary
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - English Abstract
MH  - Germany, East
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Rodentia
PT  - JOURNAL ARTICLE
DA  - 710810
DP  - 1971 Apr 15
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 313-6
CY  - GERMANY, EAST
IP  - 8
VI  - 26
JC  - NGV
EM  - 7110
PMID- 5089003
CU  - 88
TT  - Untersuchungen zum Vorkommen von Brucellen- und Leptospireninfektionen
      bei Hunden.
SO  - Monatsh Veterinarmed 1971 Apr 15;26(8):313-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 71186250
AU  - Michna SW
TI  - Leptospirosis in British cattle.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies/analysis
MH  - Brucellosis, Bovine/epidemiology
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/immunology
MH  - Great Britain
MH  - Leptospirosis/epidemiology/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 710630
DP  - 1971 Apr 10
IS  - 0042-4900
TA  - Vet Rec
PG  - 384-6
SB  - M
CY  - ENGLAND
IP  - 15
VI  - 88
JC  - XBS
EM  - 7108
PMID- 5103362
CU  - 88
SO  - Vet Rec 1971 Apr 10;88(15):384-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71200763
AU  - De Monte T
AU  - Iacono S
AU  - Sabbadini A
TI  - [Leptospirosis of Rattus norvegicus Berk. in the city of Trieste]
LA  - Ita
MH  - Animal
MH  - English Abstract
MH  - Female
MH  - Italy
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
MH  - *Rats
MH  - Rodent Diseases/*epidemiology
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 710713
DP  - 1971 Apr
IS  - 0036-7281
TA  - Schweiz Arch Tierheilkd
PG  - 201-7
CY  - SWITZERLAND
IP  - 4
VI  - 113
JC  - UE5
EM  - 7109
PMID- 5577377
CU  - 88
TT  - Leptospirosi nel Rattus norvegicus Berk. della citta di Trieste.
SO  - Schweiz Arch Tierheilkd 1971 Apr;113(4):201-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71188584
AU  - Palit A
AU  - Sharma GL
TI  - Comparison of microscopic agglutination, indirect haemagglutination and
      complement-fixation tests in rabbit and buffalo-calf hyperimmune sera
      for detection of leptospiral antibodies.
LA  - Eng
MH  - *Agglutination Tests
MH  - Animal
MH  - Antibodies/analysis
MH  - Buffaloes
MH  - Comparative Study
MH  - *Complement Fixation Tests
MH  - Cross Reactions
MH  - *Hemagglutination Tests
MH  - Immune Sera
MH  - Leptospirosis/*diagnosis/*immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 710706
DP  - 1971 Apr
IS  - 0007-1935
TA  - Br Vet J
PG  - 154-62
CY  - ENGLAND
IP  - 4
VI  - 127
JC  - B5C
EM  - 7108
PMID- 5575635
SO  - Br Vet J 1971 Apr;127(4):154-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [175 medline neighbors]

UI  - 71286126
AU  - Ducroiset B
TI  - [Apropos of a case of leptospirosis due to L. pomona]
LA  - Fre
MH  - Adolescence
MH  - Human
MH  - Leptospirosis/*microbiology/prevention & control
MH  - Male
MH  - *Occupational Medicine
PT  - JOURNAL ARTICLE
DA  - 711110
DP  - 1971 Apr-May
IS  - 0003-9691
TA  - Arch Mal Prof
PG  - 412-3
CY  - FRANCE
IP  - 4
VI  - 32
JC  - 7T8
EM  - 7112
PMID- 5569476
TT  - A propos d'un cas de leptospirose a L. pomona.
SO  - Arch Mal Prof 1971 Apr-May;32(4):412-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71259464
AU  - Mogireva LA
AU  - Matsiuk VM
TI  - [Fractionation of Sephadex G-100 of leptospira antigen obtained by
      Fuller's method]
LA  - Rus
MH  - *Antigens
MH  - Antigens, Bacterial/analysis/isolation & purification
MH  - Chromatography, Gel
MH  - English Abstract
MH  - Hemagglutination Tests
MH  - Leptospira/*immunology
MH  - Methods
PT  - JOURNAL ARTICLE
DA  - 710930
DP  - 1971 Apr
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 116-20
SB  - M
CY  - USSR
IP  - 4
VI  - 48
JC  - Y9O
EM  - 7111
PMID- 5561297
CU  - 90
TT  - Fraktsionirovanie na Sefadekse G-100 leptospiroznogo antigena,
      poluchennogo po metodu Fullera.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1971 Apr;48(4):116-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [175 medline neighbors]

UI  - 71238297
AU  - Fried M
AU  - Chorvath B
TI  - Serum lipoprotein hydrolysis by purified lipases.
LA  - Eng
MH  - Animal
MH  - Bile Acids and Salts
MH  - Calcium Chloride
MH  - Enzyme Activation
MH  - Hydrogen-Ion Concentration
MH  - Hydrolysis
MH  - Leptospira/enzymology
MH  - *Lipase
MH  - Lipoproteins/*blood
MH  - Pancreas/enzymology
MH  - Potentiometry
MH  - Rhizopus/enzymology
MH  - Sodium Chloride
MH  - Species Specificity
MH  - Swine
MH  - Temperature
MH  - Triglycerides
PT  - JOURNAL ARTICLE
DA  - 710830
DP  - 1971 Apr
IS  - 0024-4201
TA  - Lipids
PG  - 276-8
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 6
JC  - L73
EM  - 7110
PMID- 5556343
CU  - 90
SO  - Lipids 1971 Apr;6(4):276-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72128832
AU  - Pavlov FN
AU  - Khaibrakhmanova RKh
AU  - Il'in KI
AU  - Utekaeva FS
AU  - Negoda KV
TI  - [Epizootiology of leptospirosis]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Horse Diseases/epidemiology
MH  - Horses
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Mice
MH  - Mink
MH  - Rats
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Swine
MH  - Swine Diseases/epidemiology
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 720511
DP  - 1971 Apr
IS  - 0042-4846
TA  - Veterinariia
PG  - 56-9
CY  - USSR
VI  - 4
JC  - XCC
EM  - 7207
PMID- 5168722
CU  - 88
TT  - Voprosy epizootologii leptospiroza.
SO  - Veterinariia 1971 Apr;4:56-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74115358
AU  - Shotts EB Jr
AU  - Andrews CL
AU  - Sulzer C
AU  - Greene E
TI  - Leptospirosis in cottontail and swamp rabbits of the Mississippi Delta.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Female
MH  - Kidney/microbiology
MH  - Leptospira/immunology/isolation & purification
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/epidemiology/immunology/microbiology/pathology/*veterinary
MH  - Male
MH  - Mississippi
MH  - Nephritis/pathology/veterinary
MH  - *Rabbits
PT  - JOURNAL ARTICLE
DA  - 740503
DP  - 1971 Apr
IS  - 0090-3558
TA  - J Wildl Dis
PG  - 115-7
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 7
JC  - KEM
EM  - 7406
PMID- 5163730
CU  - 88
SO  - J Wildl Dis 1971 Apr;7(2):115-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 71261770
AU  - Fourcade JP
TI  - [Procedure to follow in non-tuberculous meningitis with clear fluid]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Child, Preschool
MH  - Human
MH  - Leptospirosis/complications
MH  - Meningitis/*diagnosis/drug therapy/etiology
MH  - Meningitis, Viral/*diagnosis
MH  - Mycoses/complications
MH  - Parasitic Diseases/complications
MH  - Rickettsia Infections/complications
MH  - Syphilis/complications
PT  - JOURNAL ARTICLE
DA  - 711007
DP  - 1971 Apr
IS  - 0021-7867
TA  - Bord Med
PG  - 1277-86
CY  - FRANCE
IP  - 4
VI  - 4
JC  - APK
EM  - 7111
PMID- 5109253
CU  - 86
TT  - Conduite a tenir devant une meningite a liquide clair, non tuberculeuse.
SO  - Bord Med 1971 Apr;4(4):1277-86

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [197 medline neighbors]

UI  - 71176147
AU  - Chorvath B
AU  - Benzonana G
TI  - On the titration and some properties of a leptospiral lipase.
LA  - Eng
MH  - Animal
MH  - Bile Acids and Salts
MH  - Calcium
MH  - Cattle
MH  - Emulsions
MH  - Enzyme Activation
MH  - Hydrogen-Ion Concentration
MH  - Hydrolysis
MH  - Kinetics
MH  - Leptospira/*enzymology/growth & development
MH  - *Lipase/analysis/isolation & purification
MH  - Methods
MH  - Osmolar Concentration
MH  - Sodium Chloride
MH  - Triglycerides
PT  - JOURNAL ARTICLE
DA  - 710617
DP  - 1971 Mar 16
IS  - 0006-3002
TA  - Biochim Biophys Acta
PG  - 277-82
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 231
JC  - A0W
EM  - 7108
PMID- 5102972
CU  - 90
SO  - Biochim Biophys Acta 1971 Mar 16;231(2):277-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 71203344
AU  - Prodrom I
AU  - Popa O
TI  - [Electrocardiographic aspects of kalemic disorders caused by
      leptospirosis]
LA  - Rum
MH  - Adult
MH  - Electrocardiography
MH  - Female
MH  - Heart/*physiopathology
MH  - Human
MH  - Hyperkalemia/*etiology
MH  - Hypokalemia/*etiology
MH  - Kidney Failure, Acute/*etiology
MH  - Leptospirosis/*complications
MH  - Male
MH  - Water-Electrolyte Balance
PT  - JOURNAL ARTICLE
DA  - 710715
DP  - 1971 Mar-Apr
IS  - 0026-2609
TA  - Microbiol Parazitol Epidemiol (Bucur)
PG  - 149-52
CY  - ROMANIA
IP  - 2
VI  - 16
JC  - MXQ
EM  - 7109
PMID- 5578294
TT  - Diskaliemii electrocardiografice in leptospiroza.
SO  - Microbiol Parazitol Epidemiol (Bucur) 1971 Mar-Apr;16(2):149-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [155 medline neighbors]

UI  - 71183165
AU  - Weder W
TI  - [Studies on leptospiral uveitis]
LA  - Ger
MH  - Adult
MH  - English Abstract
MH  - Eye Diseases/etiology
MH  - Fundus Oculi
MH  - Gonioscopy
MH  - Human
MH  - Leptospira/*isolation & purification/pathogenicity
MH  - Macula Lutea
MH  - Male
MH  - Photography
MH  - Uveitis/complications/drug therapy/*microbiology/therapy
MH  - Visual Fields
MH  - *Vitreous Body
PT  - JOURNAL ARTICLE
DA  - 710624
DP  - 1971 Mar
IS  - 0023-2165
TA  - Klin Monatsbl Augenheilkd
PG  - 330-8
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 158
JC  - KWA
EM  - 7108
PMID- 5573454
TT  - Beobachtungen bei Leptospirosenuveitis.
SO  - Klin Monatsbl Augenheilkd 1971 Mar;158(3):330-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72063115
AU  - Maliavin AG
AU  - Solov'eva VS
AU  - Shupliko AN
AU  - Pobegaev VS
AU  - Glushkov AA
TI  - [Immunogenic activity of leptospirosis vaccine]
LA  - Rus
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Swine
MH  - Swine Diseases/*prevention & control
MH  - Vaccination/veterinary
PT  - JOURNAL ARTICLE
DA  - 720217
DP  - 1971 Mar
IS  - 0042-4846
TA  - Veterinariia
PG  - 56-7
CY  - USSR
VI  - 3
JC  - XCC
EM  - 7204
PMID- 5166679
CU  - 85
TT  - Immunogennaia aktivnost' protivoleptospiroznoi vaktsiny.
SO  - Veterinariia 1971 Mar;3:56-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 73236689
AU  - Correa MO
AU  - Hyakutake S
AU  - Natale V
AU  - Tiriba A da C
AU  - Martirani I
AU  - Galvao PA
AU  - Albano A
AU  - Filippi J de
AU  - Farhat CK
AU  - Neto VA
TI  - [Human leptospirosis due to Leptospira andamana]
LA  - Por
MH  - Adult
MH  - Cerebrospinal Fluid/microbiology
MH  - Child
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira/*classification/isolation & purification
MH  - Leptospirosis/*cerebrospinal fluid
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 731014
DP  - 1971 Mar-Apr
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 137-43
CY  - BRAZIL
IP  - 2
VI  - 13
JC  - S9D
EM  - 7311
PMID- 5162521
TT  - Leptospirose humana por Leptospira andamana.
SO  - Rev Inst Med Trop Sao Paulo 1971 Mar-Apr;13(2):137-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [155 medline neighbors]

UI  - 72023801
AU  - Fresh JW
AU  - Tsai CC
AU  - Saroso JS
TI  - A leptospirosis study in South Sumatra and Bangka Island, Indonesia.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies/analysis
MH  - Disease Outbreaks
MH  - Hepatitis A/epidemiology/*etiology/immunology
MH  - Human
MH  - Indonesia
MH  - Leptospira/immunology
MH  - *Leptospirosis/epidemiology/immunology/veterinary
MH  - Rats
MH  - Retrospective Studies
MH  - Rodent Diseases/microbiology
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 711228
DP  - 1971 Mar
IS  - 0038-3619
TA  - Southeast Asian J Trop Med Public Health
PG  - 22-4
SB  - M
CY  - THAILAND
IP  - 1
VI  - 2
JC  - UVN
EM  - 7202
PMID- 5112339
CU  - 88
SO  - Southeast Asian J Trop Med Public Health 1971 Mar;2(1):22-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 71263232
AU  - Mailloux M
TI  - [Canine leptospirosis]
LA  - Fre
MH  - Animal
MH  - Diagnosis, Differential
MH  - *Dog Diseases
MH  - Dogs
MH  - English Abstract
MH  - Leptospira
MH  - Leptospira canicola
MH  - Leptospira interrogans
MH  - Leptospirosis/*veterinary
MH  - Morocco
MH  - Prognosis
MH  - Serodiagnosis
MH  - Serotyping
MH  - Weil's Disease/veterinary
PT  - JOURNAL ARTICLE
DA  - 711008
DP  - 1971 Mar-Apr
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 201-10
SB  - M
CY  - FRANCE
IP  - 2
VI  - 64
JC  - C4G
EM  - 7111
PMID- 5109302
CU  - 86
TT  - Leptospiroses canines.
SO  - Bull Soc Pathol Exot Filiales 1971 Mar-Apr;64(2):201-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 71184525
AU  - Kemenes F
AU  - Szeky A
TI  - Contribution to the diagnosis of infectious swine abortion.
LA  - Eng
MH  - Abortion, Veterinary/*diagnosis/etiology
MH  - Animal
MH  - Animals, Newborn
MH  - Erysipelothrix/*isolation & purification
MH  - Erysipelothrix Infections/complications
MH  - Female
MH  - Fetus/pathology
MH  - Gestational Age
MH  - Kidney/pathology
MH  - Leptospirosis/complications/veterinary
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 710626
DP  - 1971 Mar
TA  - Zentralbl Veterinarmed [B]
PG  - 170-6
CY  - GERMANY, WEST
IP  - 2
VI  - 18
JC  - Y72
EM  - 7108
PMID- 5103325
CU  - 89
SO  - Zentralbl Veterinarmed [B] 1971 Mar;18(2):170-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [197 medline neighbors]

UI  - 72009007
AU  - Nicolescu M
AU  - Alamita E
AU  - Borsai L
TI  - Serotype identification of leptospira strains isolated in Romania. II.
      Strains belonging to the hebdomadis serogroup.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antigen-Antibody Reactions
MH  - Antigens/analysis
MH  - Cross Reactions
MH  - Immune Sera
MH  - Leptospira/*classification/isolation & purification
MH  - Leptospirosis/diagnosis
MH  - Mice
PT  - JOURNAL ARTICLE
DA  - 711207
DP  - 1971 Mar
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 59-64
CY  - ROMANIA
IP  - 1
VI  - 30
JC  - 8EM
EM  - 7201
PMID- 5096862
SO  - Arch Roum Pathol Exp Microbiol 1971 Mar;30(1):59-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 72009001
AU  - Straton C
AU  - Straton A
AU  - Bercovici C
AU  - Teodorovici G
AU  - Buzdugan I
AU  - Vasiliu D
AU  - Bobu I
TI  - [Study of a focus of leptospirosis caused by Leptospira grippotyphosa
      in a sub-Carpathian zone. II. Studies on the natural reservoir among
      the rodents captured in the focus]
LA  - Fre
MH  - Agricultural Workers' Diseases/epidemiology
MH  - Animal
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Leptospirosis/*epidemiology
MH  - Rodent Diseases/*epidemiology
MH  - Romania
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 711207
DP  - 1971 Mar
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 129-35
CY  - ROMANIA
IP  - 1
VI  - 30
JC  - 8EM
EM  - 7201
PMID- 5096858
CU  - 88
TT  - Etude d'un foyer de leptospirose a Leptospira grippotyphosa dans une
      zone subkarpatique. II. Recherches sur le reservoir naturel parmiles
      rongeurs captures dans le foyer.
SO  - Arch Roum Pathol Exp Microbiol 1971 Mar;30(1):129-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71235597
AU  - Mogireva LA
AU  - Matsiuk VM
AU  - Bondarenko BN
TI  - [Serological activity and biochemical characteristics of leptospirous
      antigen]
LA  - Ukr
MH  - Antibody Formation
MH  - *Antigens/isolation & purification
MH  - English Abstract
MH  - Hemagglutination Tests
MH  - Hemagglutination, Viral
MH  - *Immune Sera
MH  - Leptospira/*immunology
PT  - JOURNAL ARTICLE
DA  - 710823
DP  - 1971 Mar-Apr
IS  - 0026-3664
TA  - Mikrobiol Zh
PG  - 189-95
CY  - USSR
IP  - 2
VI  - 33
JC  - MZ2
EM  - 7110
PMID- 5092250
TT  - Serolohichna antyvnist' i biokhimichna kharakterystyka antyheniv z
      leptospir.
SO  - Mikrobiol Zh 1971 Mar-Apr;33(2):189-95

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71227258
AU  - Horsch F
AU  - Marwitz H
AU  - Janetzky B
TI  - [Reliability, specificity and sources of error of micro-agglutination
      reactions (MAR) used in the serodiagnosis of leptospirosis]
LA  - Ger
MH  - Agglutination Tests/*veterinary
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - English Abstract
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Swine
MH  - Swine Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 710810
DP  - 1971 Mar 1
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 189-94
CY  - GERMANY, EAST
IP  - 5
VI  - 26
JC  - NGV
EM  - 7110
PMID- 5088998
CU  - 84
TT  - Untersuchungen uber Treffsicherheit, Spezifitat und Fehlerquellen der
      Mikro-Agglutinations-Reaktion (MAR) zur serologischen Diagnostik der
      Leptospirose.
SO  - Monatsh Veterinarmed 1971 Mar 1;26(5):189-94

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 71142649
AU  - Kobayashi J
TI  - [Leptospirosis and Weil's disease]
LA  - Jpn
MH  - Leptospirosis
MH  - Nursing
MH  - Weil's Disease
PT  - JOURNAL ARTICLE
DA  - 710506
DP  - 1971 Mar
IS  - 0386-9830
TA  - Kangogaku Zasshi
PG  - 73-9
SB  - N
CY  - JAPAN
IP  - 3
VI  - 35
JC  - KMM
EM  - 7106
PMID- 4994319
CU  - 91
LI  - N
SO  - Kangogaku Zasshi 1971 Mar;35(3):73-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 71211559
AU  - Fanelli V
TI  - [No. 229. Elementary prescription list for therapy of ictero-
      hemorrhagic leptospirosis]
LA  - Ita
MH  - Human
MH  - Weil's Disease/*drug therapy
PT  - JOURNAL ARTICLE
DA  - 710729
DP  - 1971 Feb 15
IS  - 0009-9074
TA  - Clin Ter
PG  - 287-91
CY  - ITALY
IP  - 3
VI  - 56
JC  - DKN
EM  - 7109
PMID- 5581313
TT  - N. 229. Ricettario elementare di terapia della leptospirosi ittero-
      emorragica.
SO  - Clin Ter 1971 Feb 15;56(3):287-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 71211239
AU  - El'chinova EA
AU  - Zhurba MD
TI  - [Immunological changes in Brucella-infected animals following vaccine
      therapy]
LA  - Rus
MH  - Animal
MH  - Antibody Formation
MH  - Brucella Vaccine
MH  - Brucellosis/*therapy
MH  - Cholera Vaccine
MH  - Dysentery, Bacillary/immunology
MH  - English Abstract
MH  - Immune Sera
MH  - *Immunotherapy
MH  - Leptospirosis/immunology
MH  - Phagocytosis
MH  - Pyrogens/therapeutic use
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 710729
DP  - 1971 Feb
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 75-80
SB  - M
CY  - USSR
IP  - 2
VI  - 48
JC  - Y9O
EM  - 7109
PMID- 5581224
CU  - 89
TT  - Immunologicheskie sdvigi u infitsirovannykh brutsellami zhivotnykh
      posle primeneniia vaktsinoterapii.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1971 Feb;48(2):75-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72050821
AU  - Bolotskii IA
AU  - Chulovskii IK
AU  - Arabian AM
TI  - [Epizootology of leptospirosis]
LA  - Rus
MH  - Animal
MH  - *Artiodactyla
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Disease Vectors
MH  - Horse Diseases/*epidemiology
MH  - Horses
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Rodentia
MH  - Swine
MH  - Swine Diseases/*epidemiology
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 720202
DP  - 1971 Feb
IS  - 0042-4846
TA  - Veterinariia
PG  - 65-8
CY  - USSR
VI  - 2
JC  - XCC
EM  - 7203
PMID- 5166288
CU  - 88
TT  - K epizootologii leptospiroza.
SO  - Veterinariia 1971 Feb;2:65-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [193 medline neighbors]

UI  - 72050817
AU  - Maliavin AG
TI  - [Improvement of coliparatyphoid and leptospirosis preparations]
LA  - Rus
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Escherichia coli Infections/prevention & control/*veterinary
MH  - *Immune Sera
MH  - Immunization/veterinary
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Paratyphoid Fever/prevention & control/*veterinary
MH  - Swine
MH  - Swine Diseases/*prevention & control
MH  - Typhoid-Paratyphoid Vaccines
PT  - JOURNAL ARTICLE
DA  - 720202
DP  - 1971 Feb
IS  - 0042-4846
TA  - Veterinariia
PG  - 59-61
CY  - USSR
VI  - 2
JC  - XCC
EM  - 7203
PMID- 5001280
CU  - 91
TT  - Sovershenstvovanie koliparatifoznykh i leptospiroznykh preparatov.
SO  - Veterinariia 1971 Feb;2:59-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 71127691
AU  - Morahan RJ
TI  - Further leptospiral isolations in the Sepik district, Territory of
      Papua and New Guinea.
LA  - Eng
MH  - Animal
MH  - Animals, Domestic
MH  - Dogs
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Marsupialia
MH  - New Guinea
PT  - JOURNAL ARTICLE
DA  - 710415
DP  - 1971 Jan 30
IS  - 0025-729X
TA  - Med J Aust
PG  - 276-7
SB  - M
CY  - AUSTRALIA
IP  - 5
VI  - 1
JC  - M26
EM  - 7106
PMID- 5101948
CU  - 88
SO  - Med J Aust 1971 Jan 30;1(5):276-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71217144
AU  - Tsai CC
AU  - Kundin WD
AU  - Fresh JW
TI  - The zoonotic importance of urban rats as a potential reservoir for
      human leptospirosis.
LA  - Eng
MH  - Animal
MH  - *Disease Reservoirs
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*etiology
MH  - *Rats
MH  - Taiwan
MH  - Urban Population
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 710804
DP  - 1971 Jan 28
IS  - 0371-7682
TA  - Taiwan I Hsueh Hui Tsa Chih
PG  - 1-4
CY  - TAIWAN
IP  - 1
VI  - 70
JC  - I6V
EM  - 7109
PMID- 5282558
CU  - 88
SO  - Taiwan I Hsueh Hui Tsa Chih 1971 Jan 28;70(1):1-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [183 medline neighbors]

UI  - 71105055
AU  - Geus A de
TI  - [Acute leptospirosis in humans in Kenya]
LA  - Dut
MH  - Acute Disease
MH  - Adult
MH  - Child
MH  - Diagnosis, Differential
MH  - Human
PT  - JOURNAL ARTICLE
DA  - 710324
DP  - 1971 Jan 23
IS  - 0028-2162
TA  - Ned Tijdschr Geneeskd
PG  - 178-80
CY  - NETHERLANDS
IP  - 4
VI  - 115
JC  - NUK
EM  - 7105
PMID- 5100430
CU  - 85
TT  - Acute leptospirose bij de mens in Kenia.
SO  - Ned Tijdschr Geneeskd 1971 Jan 23;115(4):178-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 71105050
AU  - Bieger R
AU  - Graeff J de
AU  - Veltkamp JJ
AU  - Furth R van
TI  - [Icterohemorrhagic leptospirosis (Weil's disease)]
LA  - Dut
MH  - Adult
MH  - Aged
MH  - Anemia, Hemolytic/etiology
MH  - Antibiotics/therapeutic use
MH  - Child
MH  - Human
PT  - JOURNAL ARTICLE
DA  - 710324
DP  - 1971 Jan 23
IS  - 0028-2162
TA  - Ned Tijdschr Geneeskd
PG  - 146-55
CY  - NETHERLANDS
IP  - 4
VI  - 115
JC  - NUK
EM  - 7105
PMID- 5100429
CU  - 85
TT  - Leptospirosis icterohaemorrhagiae (ziekte van Weil)
SO  - Ned Tijdschr Geneeskd 1971 Jan 23;115(4):146-55

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 71089846
AU  - Schubert GE
AU  - Hensel G
AU  - Vogt W
TI  - [Acute renal failure in leptospirosis (with a report on the
      differential diagnosis of leptospirosis sejro and leptospirosis
      icterohaemorrhagica)]
LA  - Ger
MH  - Agglutination Tests
MH  - Autopsy
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Human
MH  - Kidney Failure, Acute/*complications/etiology/pathology
MH  - Leptospira/enzymology
MH  - Leptospira interrogans/enzymology
MH  - Leptospirosis/*complications/pathology
MH  - Liver/pathology
MH  - Male
MH  - Middle Age
MH  - Pancreatitis/pathology
MH  - Uremia/complications/diagnosis
MH  - Weil's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 710311
DP  - 1971 Jan 15
IS  - 0027-2973
TA  - Munch Med Wochenschr
PG  - 80-6
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 113
JC  - MMW
EM  - 7104
PMID- 5107494
CU  - 86
TT  - Akutes Nierenversagen bei Leptospirose (zugleich ein Beitrag zur
      Differentialdiagnose der Leptospirosis sejro und Leptospirosis
      icterohaemorrhagiae)
SO  - Munch Med Wochenschr 1971 Jan 15;113(3):80-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 71256839
AU  - Agarwal RG
AU  - Gupta KD
AU  - Bharadwaj TP
TI  - Leptospirosis in Bikaner (Rajasthan). A case report.
LA  - Eng
MH  - Adult
MH  - Female
MH  - Human
MH  - India
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 710927
DP  - 1971 Jan
IS  - 0004-5772
TA  - J Assoc Physicians India
PG  - 53-4
CY  - INDIA
IP  - 1
VI  - 19
JC  - HG7
EM  - 7111
PMID- 5560027
CU  - 88
SO  - J Assoc Physicians India 1971 Jan;19(1):53-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 71092053
AU  - Juhr NC
AU  - Obi S
TI  - [Control of the SPF status of experimental animals. Skin test for
      excluding leptospira infections]
LA  - Ger
MH  - Animal
MH  - Animals, Laboratory
MH  - Cats
MH  - Dogs
MH  - English Abstract
MH  - *Germ-Free Life
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Rats
MH  - *Skin Tests
PT  - JOURNAL ARTICLE
DA  - 710312
DP  - 1971 Jan 1
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 8-11
CY  - GERMANY, WEST
IP  - 1
VI  - 84
JC  - 9Q8
EM  - 7104
PMID- 5540686
CU  - 84
TT  - Kontrolle des SPF-Status von Versuchstieren . Hauttest zum Ausschluss
      von Leptospiren-Infektionen.
SO  - Berl Munch Tierarztl Wochenschr 1971 Jan 1;84(1):8-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [197 medline neighbors]

UI  - 74132859
AU  - Babudieri B
TI  - Proposed standardization of the agglutination-adsorption test for
      Leptospira.
LA  - Eng
MH  - Adsorption
MH  - *Agglutination Tests
MH  - Leptospira/*classification
MH  - Methods
MH  - Serotyping/standards
PT  - JOURNAL ARTICLE
DA  - 740531
DP  - 1971
IS  - 0042-9686
TA  - Bull World Health Organ
PG  - 795-810
CY  - SWITZERLAND
IP  - 6
VI  - 44
JC  - C80
EM  - 7407
PMID- 5317449
CU  - 90
SO  - Bull World Health Organ 1971;44(6):795-810

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 72082515
AU  - Zollinger HU
AU  - Colombi A
AU  - Schiltknecht J
TI  - New clinical and ultrastructural aspects in leptospirosis
      icterohaemorrhagica (Weil's disease). A clinical, light- and electron
      microscopic study.
LA  - Eng
MH  - Adult
MH  - Anuria/pathology
MH  - Biopsy
MH  - Capillaries/pathology
MH  - Collagen
MH  - Edema/pathology
MH  - Epithelium/cytology
MH  - Fibroblasts/cytology
MH  - Histiocytes
MH  - Human
MH  - Kidney/*pathology
MH  - Leukocytes
MH  - Liver/pathology
MH  - Lymphocytes
MH  - Male
MH  - Microscopy
MH  - Microscopy, Electron
MH  - Necrosis/pathology
MH  - Nephrosis/pathology
MH  - Weil's Disease/*diagnosis/pathology
PT  - JOURNAL ARTICLE
DA  - 720317
DP  - 1971
IS  - 0042-6423
TA  - Virchows Arch Pathol Anat Physiol Klin Med
PG  - 336-48
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 354
JC  - XCZ
EM  - 7205
PMID- 5316273
CU  - 89
SO  - Virchows Arch Pathol Anat Physiol Klin Med 1971;354(4):336-48

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 71137198
AU  - Cheah JS
AU  - Ransome GA
TI  - Significance of very high erythrocyte sedimentation rates (100 mm or
      above in one hour) in 360 cases in Singapore.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - *Blood Sedimentation
MH  - Child
MH  - Collagen Diseases/blood
MH  - Female
MH  - Human
MH  - Infection/blood
MH  - Leptospirosis/blood
MH  - Leukemia, Myelocytic, Acute/blood
MH  - Liver Abscess, Amebic/blood
MH  - Male
MH  - Middle Age
MH  - Neoplasms/blood
MH  - Rheumatic Fever/blood
MH  - Singapore
MH  - *Tropical Medicine
PT  - JOURNAL ARTICLE
DA  - 710430
DP  - 1971 Jan
IS  - 0022-5304
TA  - J Trop Med Hyg
PG  - 28-30
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 74
JC  - KAV
EM  - 7106
PMID- 5278877
CU  - 88
SO  - J Trop Med Hyg 1971 Jan;74(1):28-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 74028823
AU  - Vesenjak-Hirjan J
AU  - Hrabar A
AU  - Vince-Ribaric V
AU  - Borcic B
AU  - Brudnjak Z
TI  - An outbreak of hemorrhagic fever with a renal syndrome in the Plitvice
      Lakes area (preliminary report).
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Arboviruses/isolation & purification
MH  - Disease Outbreaks/*epidemiology
MH  - Disease Reservoirs
MH  - Epidemiologic Methods
MH  - Hemagglutination Inhibition Tests
MH  - Hemorrhagic Fevers, Viral/complications/*epidemiology
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Male
MH  - Nephrotic Syndrome/*etiology
MH  - Rodentia
MH  - Seasons
MH  - Yugoslavia
PT  - JOURNAL ARTICLE
DA  - 740115
DP  - 1971
IS  - 0015-5683
TA  - Folia Parasitol (Praha)
PG  - 275-9
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 18
JC  - F2T
EM  - 7402
PMID- 5163219
CU  - 88
SO  - Folia Parasitol (Praha) 1971;18(3):275-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 73251476
AU  - Udovicic B
TI  - [Occurrence of leptospirosis in the SR BH (Social Republic of Bosna and
      Herzegovina)]
LA  - Scc
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Infant
MH  - Infant, Newborn
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Rural Health
MH  - Seasons
MH  - Sex Factors
MH  - Yugoslavia
PT  - JOURNAL ARTICLE
DA  - 731112
DP  - 1971 Jan-Jun
IS  - 0025-8083
TA  - Med Arh
PG  - 51-9
CY  - YUGOSLAVIA
IP  - 3
VI  - 25
JC  - LNY
EM  - 7312
PMID- 5162735
CU  - 88
TT  - Kretanje leptospiroza u SR BiH epidermiolo ski institut medicinskog
      fakultata u Sarajevu.
SO  - Med Arh 1971 Jan-Jun;25(3):51-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 73132459
AU  - Twigg GI
AU  - Hughes DM
AU  - McDiarmid A
TI  - Occurrence of leptospirosis in thoroughbred horses.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies, Bacterial
MH  - England
MH  - Horse Diseases/*epidemiology/immunology
MH  - Horses
MH  - Leptospira/immunology
MH  - Leptospirosis/epidemiology/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 730502
DP  - 1971 Jan
IS  - 0425-1644
TA  - Equine Vet J
PG  - 52-5
CY  - ENGLAND
IP  - 1
VI  - 3
JC  - EJ9
EM  - 7306
PMID- 5161358
CU  - 88
SO  - Equine Vet J 1971 Jan;3(1):52-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72129015
AU  - Ivanov I
AU  - Babudieri B
TI  - Isolation and systematic study of the first Bulgarian strains of
      saprophytic leptospiras.
LA  - Eng
MH  - Bulgaria
MH  - Culture Media
MH  - Leptospira/*isolation & purification
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 720512
DP  - 1971
IS  - 0021-2571
TA  - Ann Ist Super Sanita
PG  - 91-4
SB  - M
CY  - ITALY
IP  - 1
VI  - 7
JC  - 5BP
EM  - 7207
PMID- 5140743
SO  - Ann Ist Super Sanita 1971;7(1):91-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72033066
AU  - Adamski M
AU  - Kwiatkowska B
TI  - [4 simultaneous cases of leptospirosis]
LA  - Pol
MH  - Adult
MH  - English Abstract
MH  - Human
MH  - Leptospira canicola/isolation & purification
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Water Microbiology
MH  - Water Supply
PT  - JOURNAL ARTICLE
DA  - 720111
DP  - 1971
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 437-9
CY  - POLAND
IP  - 3
VI  - 25
JC  - Q8T
EM  - 7202
PMID- 5116812
TT  - Cztery przypadki jednoczesnego zachorowania na leptospiroze.
SO  - Przegl Epidemiol 1971;25(3):437-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 71254018
AU  - Mailloux M
TI  - [Simultaneous cases of leptospirosis in a family in Morocco]
LA  - Fre
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira interrogans/isolation & purification
MH  - Male
MH  - Morocco
MH  - Weil's Disease/epidemiology/*genetics
PT  - JOURNAL ARTICLE
DA  - 710922
DP  - 1971 Jan-Feb
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 42-5
SB  - M
CY  - FRANCE
IP  - 1
VI  - 64
JC  - C4G
EM  - 7111
PMID- 5109177
CU  - 88
TT  - Cas simultanes de leptospirose dans une famille au Maroc.
SO  - Bull Soc Pathol Exot Filiales 1971 Jan-Feb;64(1):42-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 71106431
AU  - Corbould A
TI  - Leptospira hardjo in Tasmania.
LA  - Eng
MH  - Animal
MH  - Australia
MH  - Cattle
MH  - Cattle Diseases/epidemiology/microbiology
PT  - JOURNAL ARTICLE
DA  - 710325
DP  - 1971 Jan
IS  - 0005-0423
TA  - Aust Vet J
PG  - 26
SB  - M
CY  - AUSTRALIA
IP  - 1
VI  - 47
JC  - 9IE
EM  - 7105
PMID- 5100644
CU  - 88
SO  - Aust Vet J 1971 Jan;47(1):26

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 74280512
AU  - Starostik L
AU  - Semotan K
AU  - Machova J
TI  - [Detection of Leptospira by means of fluorescent antibodies]
LA  - Cze
MH  - Animal
MH  - Cross Reactions
MH  - English Abstract
MH  - *Fluorescent Antibody Technique
MH  - Guinea Pigs
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Mice
MH  - Rabbits/immunology
PT  - JOURNAL ARTICLE
DA  - 740928
DP  - 1971
IS  - 0375-8427
TA  - Vet Med (Praha)
PG  - 261-8
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 4
VI  - 16
JC  - XBP
EM  - 7411
RO  - O:46
RO  - C:22
PMID- 5006065
CU  - 91
TT  - Detekce leptospir pomoci fluorescencnich protilatek
EA  - A
SO  - Vet Med (Praha) 1971;16(4):261-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [170 medline neighbors]

UI  - 72134318
AU  - Ivanov I
TI  - Our first saprophytic leptospiral strains antigen analysis. 3d
      communication.
LA  - Eng
MH  - Agglutination Tests
MH  - *Antigens
MH  - Antigens, Bacterial
MH  - Bulgaria
MH  - Leptospira/classification/*immunology/isolation & purification
MH  - Serotyping
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 720522
DP  - 1971
IS  - 0204-8043
TA  - Folia Med (Plovdiv)
PG  - 255-8
CY  - BULGARIA
IP  - 4
VI  - 13
JC  - F19
EM  - 7207
PMID- 5003944
CU  - 91
SO  - Folia Med (Plovdiv) 1971;13(4):255-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [160 medline neighbors]

UI  - 72084109
AU  - Ivanov I
TI  - [Arvicola terrestris--Leptospira carrier in the rice fields]
LA  - Fre
MH  - Animal
MH  - Bulgaria
MH  - Disease Reservoirs
MH  - English Abstract
MH  - *Leptospira
MH  - *Rice
MH  - *Rodentia
PT  - JOURNAL ARTICLE
DA  - 720320
DP  - 1971
IS  - 0204-8043
TA  - Folia Med (Plovdiv)
PG  - 204-8
CY  - BULGARIA
IP  - 3
VI  - 13
JC  - F19
EM  - 7205
PMID- 5002612
CU  - 91
TT  - Arvicola terrestris--porteur de leptospires dans les rizieres.
SO  - Folia Med (Plovdiv) 1971;13(3):204-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71188245
AU  - Pavlov FN
TI  - [Mixed leptospirosis and paratyphoid fever infection in pigs]
LA  - Rus
MH  - Animal
MH  - Leptospirosis/*veterinary
MH  - Paratyphoid Fever/*veterinary
MH  - Swine
MH  - *Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 710706
DP  - 1971 Jan
IS  - 0042-4846
TA  - Veterinariia
PG  - 53-6
CY  - USSR
VI  - 1
JC  - XCC
EM  - 7108
PMID- 4995831
CU  - 91
TT  - Smeshannaia infektsiia leptospiroza i paratifa svinei.
SO  - Veterinariia 1971 Jan;1:53-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [192 medline neighbors]

UI  - 72256173
AU  - Kuiumdzhiev I
AU  - Mikhailova L
TI  - [The biological nature of the granular structures in cultures of
      leptospira]
LA  - Bul
MH  - Bacteriological Techniques
MH  - English Abstract
MH  - Leptospira/*cytology
PT  - JOURNAL ARTICLE
DA  - 721003
DP  - 1971
TA  - Izv Mikrobiol Inst (Sofiia)
PG  - 135-41
CY  - BULGARIA
VI  - 22
JC  - H2B
EM  - 7212
PMID- 4949111
CU  - 90
TT  - Vurhu biologichnata sushtnost na granularnite strukturi v kulturi ot
      leptospiri.
SO  - Izv Mikrobiol Inst (Sofiia) 1971;22:135-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [14 medline neighbors]

UI  - 71165687
AU  - Chorvath B
AU  - Benzonana G
TI  - The positional specificity of leptospiral lipases.
LA  - Eng
MH  - Alcohol, Ethyl
MH  - Animal
MH  - Bile Acids and Salts
MH  - Chemistry
MH  - Chromatography, Thin Layer
MH  - Culture Media
MH  - Fatty Acids/biosynthesis
MH  - Gels
MH  - Hydrogen-Ion Concentration
MH  - Hydrolysis
MH  - Immune Sera
MH  - Leptospira/*enzymology/growth & development
MH  - Lipase/isolation & purification/*metabolism
MH  - Pancreas/enzymology
MH  - Precipitation
MH  - Rabbits
MH  - Saccharomyces
MH  - Silicon Dioxide
MH  - Solvents
MH  - Swine
MH  - Triglycerides/metabolism
PT  - JOURNAL ARTICLE
DA  - 710608
DP  - 1971
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 123-5
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 15
JC  - IEV
EM  - 7107
PMID- 4324305
CU  - 93
SO  - J Hyg Epidemiol Microbiol Immunol 1971;15(1):123-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [25 medline neighbors]

UI  - 71158189
AU  - Talanti S
TI  - [Zoonoses]
LA  - Fin
MH  - Adenoviridae Infections
MH  - Animal
MH  - Arbovirus Infections
MH  - Botulism
MH  - Brucellosis, Bovine
MH  - Cattle
MH  - Diphyllobothriasis
MH  - Disease Reservoirs
MH  - Echinococcosis
MH  - Fascioliasis
MH  - Human
MH  - Leptospirosis
MH  - Listeria Infections
MH  - Ornithosis
MH  - Orthomyxoviridae Infections
MH  - Pasteurella Infections
MH  - Rabies
MH  - Salmonella Infections
MH  - Salmonella Infections, Animal
MH  - Staphylococcal Infections
MH  - Taeniasis
MH  - Toxoplasmosis, Animal
MH  - Tuberculosis
MH  - Tuberculosis, Bovine
MH  - Tularemia
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 710530
DP  - 1971
IS  - 0012-7183
TA  - Duodecim
PG  - 495-510
CY  - FINLAND
IP  - 7
VI  - 87
JC  - EDD
EM  - 7107
PMID- 4323998
CU  - 93
TT  - Zoonoosit.
SO  - Duodecim 1971;87(7):495-510

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [79 medline neighbors]

UI  - 71134632
AU  - Verin P
TI  - [Infectious pathology]
LA  - Fre
MH  - Borrelia Infections
MH  - Chlamydia/isolation & purification
MH  - Chlamydia Infections
MH  - Eye Diseases/*etiology
MH  - Human
MH  - L Forms
MH  - Leptospirosis
MH  - Mycoplasma Infections
MH  - Rickettsia Infections
MH  - Spirochaeta
MH  - Trachoma/diagnosis/epidemiology/microbiology/therapy
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 710426
DP  - 1971 Jan
IS  - 0003-973X
TA  - Arch Ophtalmol Rev Gen Ophtalmol
PG  - 71-109
SB  - M
CY  - FRANCE
IP  - 1
VI  - 31
JC  - BBU
EM  - 7106
RF  - 475
PMID- 4251237
CU  - 92
TT  - Pathologie infectieuse.
SO  - Arch Ophtalmol Rev Gen Ophtalmol 1971 Jan;31(1):71-109

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 72023233
AU  - Teodorovici G
AU  - Buzdugan I
AU  - Vasiliu D
AU  - Straton A
AU  - Straton C
AU  - Mardari A
AU  - Nastase A
AU  - Vasiliu A
TI  - [Study of focus of leptospirosis caused by L. grippotyphosa in a sub-
      Carpathian zone. I. Clinical, epidemiological and epizootological
      studies]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Agricultural Workers' Diseases/*epidemiology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Male
MH  - Rodent Diseases/*epidemiology
MH  - Romania
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 711228
DP  - 1970 Dec
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 695-703
CY  - ROMANIA
IP  - 4
VI  - 29
JC  - 8EM
EM  - 7202
PMID- 5535380
CU  - 88
TT  - Etude d'un foyer de leptospirose a L. grippotyphosa dans une zone sous-
      karpatique. I. Recherches cliniques, epidemiologiques et
      epizootologiques.
SO  - Arch Roum Pathol Exp Microbiol 1970 Dec;29(4):695-703

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72023226
AU  - Nicolescu M
AU  - Alamita E
AU  - Borsai L
TI  - Serotype identification of Leptospira strains isolated in Romania. I.
      Strains belonging to the Tarassovi serogroup.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antigen-Antibody Reactions
MH  - Cross Reactions
MH  - Leptospira/classification/*isolation & purification
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Mice
MH  - Rodent Diseases/*diagnosis
MH  - Swine
MH  - Swine Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 711228
DP  - 1970 Dec
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 637-41
CY  - ROMANIA
IP  - 4
VI  - 29
JC  - 8EM
EM  - 7202
PMID- 5535379
CU  - 85
SO  - Arch Roum Pathol Exp Microbiol 1970 Dec;29(4):637-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71154927
AU  - Karysheva AF
AU  - Tuzova RV
TI  - [Serological diagnosis of swine leptospirosis]
LA  - Rus
MH  - Animal
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Serotyping
MH  - Swine
MH  - Swine Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 710525
DP  - 1970 Dec
IS  - 0042-4846
TA  - Veterinariia
PG  - 85-6
CY  - USSR
VI  - 12
JC  - XCC
EM  - 7107
PMID- 5534225
CU  - 85
TT  - Serologicheskaia diagnostika leptospiroza svinei.
SO  - Veterinariia 1970 Dec;12:85-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [130 medline neighbors]

UI  - 71190633
AU  - Burger G
AU  - Fuchs GH
TI  - Trace elements and reproduction of Leptospirae.
LA  - Eng
MH  - Cobalt/*pharmacology
MH  - Culture Media
MH  - Leptospira/*growth & development
MH  - Reproduction
MH  - Zinc/*pharmacology
PT  - JOURNAL ARTICLE
DA  - 710706
DP  - 1970 Dec
IS  - 0021-8847
TA  - J Appl Bacteriol
PG  - 775-8
CY  - ENGLAND
IP  - 4
VI  - 33
JC  - HDJ
EM  - 7108
PMID- 5516601
SO  - J Appl Bacteriol 1970 Dec;33(4):775-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71092630
AU  - Smit AM
AU  - Wolff JW
AU  - Rijk-Bohlander HJ de
TI  - Serotypes in, and clinical notes on, leptospirosis in a plantation area
      of Sumatra.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Environmental Health
MH  - Female
MH  - Hemagglutination Tests
MH  - Human
MH  - Indonesia
MH  - Leptospira/*classification
MH  - Leptospira canicola/classification
MH  - Leptospira interrogans/classification
MH  - Leptospirosis/*epidemiology/*microbiology
MH  - Male
MH  - *Serotyping
MH  - Sex Factors
MH  - Weil's Disease/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 710312
DP  - 1970 Dec
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 423-30
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 22
JC  - WGJ
EM  - 7104
PMID- 5497377
CU  - 88
SO  - Trop Geogr Med 1970 Dec;22(4):423-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [160 medline neighbors]

UI  - 71056236
AU  - Freeman MJ
AU  - Morter RL
AU  - Decker MJ
TI  - Cold hemagglutinin associated with leptospiral hemolytic anemia in the
      sheep.
LA  - Eng
MH  - Anemia, Hemolytic/*immunology
MH  - Animal
MH  - Antibodies/*analysis
MH  - Centrifugation, Density Gradient
MH  - Cold
MH  - Hamsters
MH  - Heat
MH  - Hemagglutination Tests
MH  - Hemoglobins/analysis
MH  - Hemolysis
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Immunoelectrophoresis
MH  - Leptospirosis/*immunology
MH  - Mercaptoethanol/pharmacology
MH  - Sheep
MH  - Sheep Diseases/*immunology
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 710202
DP  - 1970 Dec
IS  - 0037-9727
TA  - Proc Soc Exp Biol Med
PG  - 887-92
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 135
JC  - PXZ
EM  - 7103
PMID- 5486728
CU  - 90
SO  - Proc Soc Exp Biol Med 1970 Dec;135(3):887-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 91082824
AU  - Sitprija V
AU  - Evans H
TI  - The kidney in human leptospirosis.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Case Report
MH  - Female
MH  - Human
MH  - Kidney/pathology
MH  - Kidney Diseases/etiology/*microbiology/pathology
MH  - Leptospirosis/*complications/pathology
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 910128
DP  - 1970 Dec
IS  - 0002-9343
TA  - Am J Med
PG  - 780-8
SB  - A
SB  - M
SB  - X
CY  - UNITED STATES
IP  - 6
VI  - 49
JC  - 3JU
EM  - 9104
PMID- 5006616
NP  - X
SO  - Am J Med 1970 Dec;49(6):780-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71154900
AU  - Soloshenko IZ
AU  - Petrov EM
AU  - Shorokhov VV
AU  - Drogun AG
AU  - Reichuk EA
TI  - [Epizootiology of leptospirosis]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/microbiology
MH  - Horse Diseases/*epidemiology/microbiology
MH  - Horses
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Russia
MH  - Sheep
MH  - Sheep Diseases/*epidemiology/microbiology
MH  - Swine
MH  - Swine Diseases/*epidemiology/microbiology
PT  - JOURNAL ARTICLE
DA  - 710525
DP  - 1970 Dec
IS  - 0042-4846
TA  - Veterinariia
PG  - 41-3
CY  - USSR
VI  - 12
JC  - XCC
EM  - 7107
PMID- 4251593
CU  - 92
TT  - Voprosy epizootologii leptospiroza.
SO  - Veterinariia 1970 Dec;12:41-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [180 medline neighbors]

UI  - 71084452
AU  - Poh SC
AU  - Soh CS
TI  - Lung manifestations in leptospirosis.
LA  - Eng
MH  - Adult
MH  - Cough/etiology
MH  - Diagnosis, Differential
MH  - Hemoptysis/etiology
MH  - Human
MH  - Leptospirosis/*complications/diagnosis/radiography
MH  - Lung Diseases/*etiology/radiography
MH  - Male
MH  - Tuberculosis, Pulmonary/diagnosis
PT  - JOURNAL ARTICLE
DA  - 710304
DP  - 1970 Nov
IS  - 0040-6376
TA  - Thorax
PG  - 751-5
SB  - M
CY  - ENGLAND
IP  - 6
VI  - 25
JC  - VQW
EM  - 7104
PMID- 5494684
SO  - Thorax 1970 Nov;25(6):751-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71057498
AU  - Sullivan ND
AU  - Callan DP
TI  - Isolation of Leptospira hardjo from cows with mastitis.
LA  - Eng
MH  - Animal
MH  - Antibodies/analysis
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Fever/veterinary
MH  - Leptospira/*isolation & purification
MH  - Mastitis, Bovine/*microbiology
PT  - JOURNAL ARTICLE
DA  - 710204
DP  - 1970 Nov
IS  - 0005-0423
TA  - Aust Vet J
PG  - 537-9
SB  - M
CY  - AUSTRALIA
IP  - 11
VI  - 46
JC  - 9IE
EM  - 7103
PMID- 5486968
SO  - Aust Vet J 1970 Nov;46(11):537-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 70283701
AU  - Corrigan JJ Jr
AU  - Jordan CM
TI  - Heparin therapy in septicemia with disseminated intravascular
      coagulation.
LA  - Eng
MH  - Afibrinogenemia/complications
MH  - Blood Coagulation Disorders/*drug therapy
MH  - Blood Coagulation Factors/analysis
MH  - Blood Coagulation Tests
MH  - Child
MH  - Child, Preschool
MH  - Disseminated Intravascular Coagulation/drug therapy/etiology
MH  - Enterobacter/isolation & purification
MH  - Escherichia coli/isolation & purification
MH  - Female
MH  - Fibrinogen/analysis
MH  - Haemophilus influenzae/isolation & purification
MH  - Hemorrhage/complications
MH  - Heparin/*therapeutic use
MH  - Human
MH  - Hypotension/complications
MH  - Infant
MH  - Infant, Newborn
MH  - Leptospira/isolation & purification
MH  - Male
MH  - Neisseria meningitidis/isolation & purification
MH  - Prognosis
MH  - Prothrombin Time
MH  - Pseudomonas/isolation & purification
MH  - Septicemia/*complications/microbiology/mortality
MH  - Shock, Septic/complications/*mortality
MH  - Staphylococcus/isolation & purification
MH  - Streptococcus/isolation & purification
PT  - JOURNAL ARTICLE
DA  - 701027
DP  - 1970 Oct 8
IS  - 0028-4793
TA  - N Engl J Med
PG  - 778-82
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 15
VI  - 283
JC  - NOW
EM  - 7012
PMID- 4989565
CU  - 91
SO  - N Engl J Med 1970 Oct 8;283(15):778-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71065355
AU  - Singh SP
TI  - A comparative study of serological diagnostic tests of leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Complement Fixation Tests
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Sheep
MH  - Sheep Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 710210
DP  - 1970 Oct
IS  - 0019-6479
TA  - Indian Vet J
PG  - 817-9
CY  - INDIA
IP  - 10
VI  - 47
JC  - GM9
EM  - 7103
PMID- 5530931
CU  - 85
SO  - Indian Vet J 1970 Oct;47(10):817-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71064384
AU  - Matsui H
TI  - [Studies on indirect hemagglutination test for serodiagnosis of
      leptospirosis]
LA  - Jpn
MH  - Animal
MH  - Antigens
MH  - English Abstract
MH  - Heat
MH  - *Hemagglutination Tests
MH  - Human
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*diagnosis
MH  - Peptide Hydrolases/pharmacology
MH  - Rabbits
MH  - Tannins/pharmacology
PT  - JOURNAL ARTICLE
DA  - 710210
DP  - 1970 Oct
IS  - 0021-5082
TA  - Nippon Eiseigaku Zasshi
PG  - 408-14
CY  - JAPAN
IP  - 4
VI  - 25
JC  - KKN
EM  - 7103
PMID- 5530884
CU  - 85
SO  - Nippon Eiseigaku Zasshi 1970 Oct;25(4):408-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71064378
AU  - Imamura S
AU  - Ashizawa Y
TI  - [Studies on the serological reactions of leptospira. II. Indirect
      hemagglutination test]
LA  - Jpn
MH  - Antigens/isolation & purification
MH  - Chromatography, Gel
MH  - English Abstract
MH  - *Hemagglutination Tests
MH  - Immune Sera
MH  - Leptospira interrogans/*immunology
MH  - Tannins/pharmacology
PT  - JOURNAL ARTICLE
DA  - 710210
DP  - 1970 Oct
IS  - 0021-5082
TA  - Nippon Eiseigaku Zasshi
PG  - 360-3
CY  - JAPAN
IP  - 4
VI  - 25
JC  - KKN
EM  - 7103
PMID- 5530878
CU  - 85
SO  - Nippon Eiseigaku Zasshi 1970 Oct;25(4):360-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [26 medline neighbors]

UI  - 71139492
AU  - Yam PA
AU  - Miller NG
AU  - White RJ
TI  - A leptospiral factor producing a cytopathic effect on L cells.
LA  - Eng
MH  - Ammonium Compounds/diagnostic use
MH  - Animal
MH  - Bacterial Proteins/*analysis
MH  - *Cytopathogenic Effect, Viral
MH  - Heat
MH  - Hemagglutination Tests
MH  - Hemolysins/analysis
MH  - Hydrogen-Ion Concentration
MH  - Injections
MH  - *L Cells
MH  - Leptospira/*pathogenicity
MH  - Muscles/pathology
MH  - Neutralization Tests
MH  - Precipitation
MH  - Protein Denaturation
MH  - Rabbits
MH  - Skin/pathology
MH  - Species Specificity
MH  - Sulfates/diagnostic use
MH  - Trypsin
MH  - *Virulence
PT  - JOURNAL ARTICLE
DA  - 710504
DP  - 1970 Oct
IS  - 0022-1899
TA  - J Infect Dis
PG  - 310-7
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 122
JC  - IH3
EM  - 7106
PMID- 5504712
SO  - J Infect Dis 1970 Oct;122(4):310-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [155 medline neighbors]

UI  - 71030316
AU  - Plesko I
AU  - Lataste-Dorolle C
TI  - [Cross immunity in experimental leptospirosis. Reciprocal protective
      effects effected by Grippotyphosa strains and strains of other
      serogroups]
LA  - Fre
MH  - Animal
MH  - Antibodies/analysis
MH  - Cross Reactions
MH  - English Abstract
MH  - Guinea Pigs
MH  - Hamsters
MH  - *Immunity, Active
MH  - Leptospira canicola
MH  - Leptospira interrogans
MH  - Leptospirosis/*immunology
MH  - Serotyping
MH  - Weil's Disease/*immunology
PT  - JOURNAL ARTICLE
DA  - 710104
DP  - 1970 Oct
IS  - 0020-2444
TA  - Ann Inst Pasteur (Paris)
PG  - 456-67
SB  - M
CY  - FRANCE
IP  - 4
VI  - 119
JC  - 58Y
EM  - 7102
PMID- 5478266
TT  - Immunite croisee en leptospirose experimentale. Effets protecteurs
      reciproques realises par des souches Grippotyphosa et des souches
      d'autres serogroupes.
SO  - Ann Inst Pasteur (Paris) 1970 Oct;119(4):456-67

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70289290
AU  - Schnurrenberger PR
AU  - Hanson LE
AU  - Martin RJ
TI  - Leptospirosis: long-term surveillance on an Illinois farm.
LA  - Eng
MH  - Agglutination Tests
MH  - Agriculture
MH  - Animal
MH  - Animals, Domestic
MH  - Cats
MH  - Cattle
MH  - Cattle Diseases/*epidemiology/etiology/microbiology
MH  - Disease Vectors
MH  - Dogs
MH  - Human
MH  - Illinois
MH  - Leptospira/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/epidemiology/etiology/microbiology/*veterinary
MH  - Mice
MH  - Opossums
MH  - Prospective Studies
MH  - Raccoons
MH  - Rats
MH  - Rodent Diseases/*epidemiology/microbiology
MH  - Swine
MH  - Swine Diseases/*epidemiology/etiology/microbiology
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 701105
DP  - 1970 Oct
IS  - 0002-9262
TA  - Am J Epidemiol
PG  - 223-39
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 92
JC  - 3H3
EM  - 7012
PMID- 5466317
CU  - 88
SO  - Am J Epidemiol 1970 Oct;92(4):223-39

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [159 medline neighbors]

UI  - 71154991
AU  - Kokovin IL
AU  - Chernukha IuG
TI  - [Serological classification of leptospirae of the grippotyphosa
      serogroup--new serological type ratnapura]
LA  - Rus
MH  - Animal
MH  - English Abstract
MH  - Human
MH  - Leptospira/*classification
MH  - Rodentia
MH  - Russia
MH  - Serotyping
MH  - Sri Lanka
PT  - JOURNAL ARTICLE
DA  - 710525
DP  - 1970 Oct
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 102-5
SB  - M
CY  - USSR
IP  - 10
VI  - 47
JC  - Y9O
EM  - 7107
PMID- 4251597
CU  - 92
TT  - K serologicheskoi klassifikatsii leptospir serogruppy grippotyphosa--
      novyi tip ratnapura.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1970 Oct;47(10):102-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 71206865
AU  - Mailloux M
TI  - [Some epidemiological aspects of leptospirosis in Morocco. Survey on
      rats. Conditions peculiar to Meknes]
LA  - Fre
MH  - Animal
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology/microbiology
MH  - Morocco
MH  - *Rats
MH  - Rodent Diseases/*epidemiology
MH  - Serodiagnosis
MH  - *Water Microbiology
MH  - Weil's Disease/epidemiology/microbiology
PT  - JOURNAL ARTICLE
DA  - 710722
DP  - 1970 Sep-Oct
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 547-57
SB  - M
CY  - FRANCE
IP  - 5
VI  - 63
JC  - C4G
EM  - 7109
PMID- 5537747
CU  - 88
TT  - Quelques aspects epidemiologiques des leptospiroses au Maroc. Enquete
      sur les rats. Conditions particulieres a Meknes.
SO  - Bull Soc Pathol Exot Filiales 1970 Sep-Oct;63(5):547-57

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 71091269
TI  - [Acute renal failure in leptospirosis. Report of 2 cases]
LA  - Heb
MH  - Adult
MH  - Human
MH  - Kidney Failure, Acute/*complications
MH  - Leptospirosis/*complications
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 710312
DP  - 1970 Sep 1
IS  - 0017-7768
TA  - Harefuah
PG  - 241-2
CY  - ISRAEL
IP  - 5
VI  - 79
JC  - FZF
EM  - 7104
PMID- 5496977
NI  - A
SO  - Harefuah 1970 Sep 1;79(5):241-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [195 medline neighbors]

UI  - 71008139
AU  - Kmety E
TI  - Comparative studies of some recently described new leptospiral
      serotypes.
LA  - Eng
MH  - Agglutination Tests
MH  - Antigens/classification
MH  - Human
MH  - Leptospira/*classification/immunology
MH  - *Serotyping
PT  - JOURNAL ARTICLE
DA  - 701202
DP  - 1970 Sep
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 357-63
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 22
JC  - WGJ
EM  - 7101
PMID- 5470902
SO  - Trop Geogr Med 1970 Sep;22(3):357-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [189 medline neighbors]

UI  - 72081617
AU  - Sagdeeva LG
TI  - [1 of the causes of nonspecific false positive reactions in syphilis]
LA  - Rus
MH  - Animal
MH  - *Antigens, Heterophile
MH  - *False Positive Reactions
MH  - Human
MH  - Leptospira/*immunology
MH  - Rabbits
MH  - *Syphilis Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 720316
DP  - 1970 Sep
TA  - Vestn Dermatol Venerol
PG  - 59-64
CY  - USSR
IP  - 9
VI  - 44
JC  - X9U
EM  - 7205
PMID- 5316246
CU  - 89
TT  - Ob odnoi iz prichin nespetsificheskikh lozhno-polozhitel'nykh reaktsii
      na sifilis.
SO  - Vestn Dermatol Venerol 1970 Sep;44(9):59-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 71228593
AU  - Tagi-Zade TA
AU  - Mardanly AS
AU  - Akhmedov IB
AU  - Alekperov FP
AU  - Gasanov ShN
TI  - [Leptospirosis in bats in the Azerbaijan SSR]
LA  - Rus
MH  - Animal
MH  - Azerbaijan
MH  - *Chiroptera
MH  - English Abstract
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 710811
DP  - 1970 Sep
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 118-21
SB  - M
CY  - USSR
IP  - 9
VI  - 47
JC  - Y9O
EM  - 7110
PMID- 4253547
CU  - 92
TT  - Issledovaniia na leptospiroz letuchikh myshei na territorii
      Azerbaidzhanskoi SSR.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1970 Sep;47(9):118-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 71238940
AU  - Wolff F
TI  - [Occupational diseases and job-related problems in animal husbandry]
LA  - Ger
MH  - Agricultural Workers' Diseases/epidemiology
MH  - Animal
MH  - Brucellosis/epidemiology
MH  - Cattle
MH  - English Abstract
MH  - Erysipeloid/epidemiology
MH  - Female
MH  - Germany, East
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Male
MH  - Occupational Diseases/*epidemiology
MH  - Ornithosis/epidemiology
MH  - Tinea/epidemiology
MH  - Tuberculosis, Bovine/epidemiology
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 710901
DP  - 1970 Aug 15
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 615-21
CY  - GERMANY, EAST
IP  - 16
VI  - 25
JC  - NGV
EM  - 7110
PMID- 5534877
CU  - 88
TT  - Berufskrankheiten und berufsbedingte Erschwernisse in der Tierhaltung.
SO  - Monatsh Veterinarmed 1970 Aug 15;25(16):615-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71238942
AU  - Horsch F
AU  - Klockmann J
AU  - Janetzky B
AU  - Drechsler H
AU  - Lobnitz P
TI  - [Leptospirosis in wild animals]
LA  - Ger
MH  - Animal
MH  - Antibodies/analysis
MH  - Carnivora
MH  - Deer
MH  - Disease Reservoirs/*veterinary
MH  - English Abstract
MH  - Germany, East
MH  - Insectivora
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Rabbits
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 710901
DP  - 1970 Aug 15
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 634-9
CY  - GERMANY, EAST
IP  - 16
VI  - 25
JC  - NGV
EM  - 7110
PMID- 5512055
CU  - 88
TT  - Untersuchungen von Wildtieren auf Leptospirose.
SO  - Monatsh Veterinarmed 1970 Aug 15;25(16):634-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [170 medline neighbors]

UI  - 71026653
AU  - Stalheim OH
AU  - Heddleston KL
TI  - Isolation of Pasteurella multocida from the urine of steers.
LA  - Eng
MH  - Animal
MH  - Blood/microbiology
MH  - *Cattle
MH  - Hamsters
MH  - Kidney/microbiology
MH  - Leptospirosis/immunology
MH  - Liver/microbiology
MH  - Nose/microbiology
MH  - Pasteurella/*isolation & purification
MH  - Urine/*microbiology
MH  - Vaccines
PT  - JOURNAL ARTICLE
DA  - 701221
DP  - 1970 Aug 1
IS  - 0042-4900
TA  - Vet Rec
PG  - 135-6
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 87
JC  - XBS
EM  - 7102
PMID- 5529227
CU  - 85
SO  - Vet Rec 1970 Aug 1;87(5):135-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71009157
AU  - Knott SG
AU  - Dadswell LP
TI  - An outbreak of bovine abortions associated with leptospirosis.
LA  - Eng
MH  - Abortion, Veterinary/blood/*etiology
MH  - Agglutination Tests
MH  - Animal
MH  - Australia
MH  - Cattle
MH  - Cattle Diseases/*etiology
MH  - Disease Outbreaks
MH  - Female
MH  - Leptospirosis/complications/*veterinary
MH  - Pregnancy
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 701204
DP  - 1970 Aug
IS  - 0005-0423
TA  - Aust Vet J
PG  - 385-6
SB  - M
CY  - AUSTRALIA
IP  - 8
VI  - 46
JC  - 9IE
EM  - 7101
PMID- 5528506
CU  - 85
SO  - Aust Vet J 1970 Aug;46(8):385-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71181537
AU  - Mailloux M
AU  - Benkirane N
TI  - [Epidemiologic aspects of leptospiroses in the region of Meknes]
LA  - Fre
MH  - Animal
MH  - Disease Vectors
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Morocco
MH  - Rats
MH  - Water Microbiology
MH  - Weil's Disease/epidemiology
MH  - Zoonoses/epidemiology
PT  - JOURNAL ARTICLE
DA  - 710622
DP  - 1970 Aug
IS  - 0300-9114
TA  - Voen Med Zh
PG  - 442-4
CY  - USSR
VI  - 8
JC  - XGS
EM  - 7108
PMID- 5515340
CU  - 88
TT  - Aspects epidemiologiques des leptospiroses dans la region de Meknes.
SO  - Voen Med Zh 1970 Aug;8:442-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 71012629
AU  - Broser F
AU  - Worlein B
TI  - [2 cases of cerebellitis leptospirosa]
LA  - Ger
MH  - Adult
MH  - Agglutination Tests
MH  - Cerebellar Diseases/*diagnosis
MH  - Cerebellum
MH  - Diagnosis, Differential
MH  - Electromyography
MH  - Female
MH  - Follow-Up Studies
MH  - Haloperidol/therapeutic use
MH  - Human
MH  - Leptospirosis/cerebrospinal fluid/*diagnosis
MH  - Male
MH  - Meningitis/diagnosis
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 701209
DP  - 1970 Aug
IS  - 0028-2804
TA  - Nervenarzt
PG  - 407-11
SB  - M
CY  - GERMANY, WEST
IP  - 8
VI  - 41
JC  - NWS
EM  - 7101
PMID- 5472981
TT  - Zwei Falle von Cerebellitis Leptospirosa.
SO  - Nervenarzt 1970 Aug;41(8):407-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 71008318
AU  - Lim P
TI  - Hyperosmolality in leptospirosis.
LA  - Eng
MH  - Coma/*etiology
MH  - Human
MH  - Hyperglycemia/etiology
MH  - Kidney Diseases/etiology
MH  - Leptospirosis/*complications
MH  - Liver Diseases/etiology
MH  - Osmolar Concentration
MH  - Peritoneal Dialysis/adverse effects
PT  - JOURNAL ARTICLE
DA  - 701203
DP  - 1970 Aug
IS  - 0571-9283
TA  - Australas Ann Med
PG  - 263-5
SB  - M
CY  - AUSTRALIA
IP  - 3
VI  - 19
JC  - 9IJ
EM  - 7101
PMID- 5470977
SO  - Australas Ann Med 1970 Aug;19(3):263-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 70261746
AU  - Reilly JR
AU  - Hanson LE
AU  - Ferris DH
TI  - Experimentally induced predator chain transmission of Leptospira
      grippotyphosa from rodents to wild marsupialia and carnivora.
LA  - Eng
MH  - Animal
MH  - Animal Feed
MH  - *Carnivora
MH  - *Disease Reservoirs
MH  - *Disease Vectors
MH  - *Foxes
MH  - Leptospirosis/immunology/*veterinary
MH  - Mice
MH  - *Opossums
MH  - *Raccoons
MH  - Rodent Diseases/*etiology/immunology
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 701002
DP  - 1970 Aug
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1443-8
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 31
JC  - 40C
EM  - 7011
PMID- 5449900
SO  - Am J Vet Res 1970 Aug;31(8):1443-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71029271
AU  - Harkness AC
AU  - Smith BL
AU  - Fowler GF
TI  - An isolation of Leptospira serotype pomona from domestic cat.
LA  - Eng
MH  - Animal
MH  - Cat Diseases/*microbiology
MH  - Cats
MH  - Leptospira/*isolation & purification
PT  - JOURNAL ARTICLE
DA  - 701228
DP  - 1970 Aug
IS  - 0048-0169
TA  - N Z Vet J
PG  - 175-6
CY  - NEW ZEALAND
IP  - 8
VI  - 18
JC  - OBZ
EM  - 7102
PMID- 5273623
CU  - 88
SO  - N Z Vet J 1970 Aug;18(8):175-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71175795
AU  - Batkov IuV
AU  - Sokolov EN
TI  - [Epizootiology of animal leptispirosis]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Leptospirosis/*veterinary
MH  - Swine
MH  - Swine Diseases/*epidemiology
MH  - Turkmenistan
PT  - JOURNAL ARTICLE
DA  - 710615
DP  - 1970 Aug
IS  - 0042-4846
TA  - Veterinariia
PG  - 53
CY  - USSR
VI  - 8
JC  - XCC
EM  - 7108
PMID- 4252060
CU  - 92
TT  - Ob epizootiologii leptospiroza zhivotnykh.
SO  - Veterinariia 1970 Aug;8:53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70266179
AU  - Oszczak A
AU  - Kucharska-Golba K
AU  - Nenycz-Grabiec Z
TI  - [Meningeal reactions in leptospirosis]
LA  - Pol
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/*cerebrospinal fluid
MH  - Male
MH  - Middle Age
MH  - Poland
MH  - Seasons
MH  - Weil's Disease/cerebrospinal fluid
PT  - JOURNAL ARTICLE
DA  - 701006
DP  - 1970 Jul 27
IS  - 0032-3756
TA  - Pol Tyg Lek
PG  - 1130-2
CY  - POLAND
IP  - 30
VI  - 25
JC  - PBY
EM  - 7011
PMID- 5451498
TT  - Odczyny oponowe w leptospirozach.
SO  - Pol Tyg Lek 1970 Jul 27;25(30):1130-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 70215915
AU  - Thomson W
TI  - Leptospirosis--an occupational hazard.
LA  - Eng
MH  - Animal
MH  - Animal Diseases
MH  - Human
MH  - *Leptospirosis/veterinary
MH  - Male
MH  - Middle Age
MH  - *Occupational Diseases
PT  - JOURNAL ARTICLE
DA  - 700810
DP  - 1970 Jul 2
IS  - 0029-6589
TA  - Nurs Times
PG  - 847-8
CY  - ENGLAND
IP  - 27
VI  - 66
JC  - O9U
EM  - 7009
PMID- 5463744
CU  - 85
SO  - Nurs Times 1970 Jul 2;66(27):847-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 72192724
AU  - Thrower WR
TI  - Agriculture and the public health. The Milroy lectures, 1970.
LA  - Eng
MH  - Agricultural Workers' Diseases
MH  - *Agriculture
MH  - Animal
MH  - Brucellosis, Bovine
MH  - Campylobacter fetus
MH  - Cattle
MH  - Cattle Diseases
MH  - Dairying
MH  - Dietary Proteins
MH  - Fertilizers
MH  - Food Inspection
MH  - Food Supply
MH  - Horses/immunology
MH  - Leptospirosis/veterinary
MH  - Mastitis, Bovine
MH  - Parasitic Diseases/veterinary
MH  - Poultry Diseases
MH  - *Public Health
MH  - Salmonella Infections, Animal
MH  - Scrapie
MH  - Sewage
MH  - Sheep
MH  - Toxoplasmosis, Animal
MH  - Tuberculosis, Bovine
MH  - Vibrio Infections/veterinary
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 720801
DP  - 1970 Jul
IS  - 0035-8819
TA  - J R Coll Physicians Lond
PG  - 277-304
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 4
JC  - JVB
EM  - 7209
PMID- 5535790
CU  - 85
SO  - J R Coll Physicians Lond 1970 Jul;4(4):277-304

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71212958
AU  - Drogun AG
AU  - Shorokhov VV
TI  - [Pathomorphological changes during experimental leptospirosis in young
      pigs]
LA  - Rus
MH  - Animal
MH  - Kidney/*pathology
MH  - Leptospirosis/pathology/*veterinary
MH  - Liver/*pathology
MH  - Swine
MH  - Swine Diseases/*pathology
PT  - JOURNAL ARTICLE
DA  - 710729
DP  - 1970 Jul
IS  - 0042-4846
TA  - Veterinariia
PG  - 61-2
CY  - USSR
VI  - 7
JC  - XCC
EM  - 7109
PMID- 5518286
TT  - Patologomorfologicheskie izmeneniia pri eksperimental'nom leptospiroze
      prositat.
SO  - Veterinariia 1970 Jul;7:61-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71132402
AU  - Mailloux M
AU  - Benkirane N
TI  - [Epidemiologic aspects of leptospiroses in the region of Meknes]
LA  - Fre
MH  - Animal
MH  - Disease Vectors
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Morocco
MH  - Rats
MH  - Water Microbiology
MH  - Weil's Disease/epidemiology
MH  - Zoonoses/epidemiology
PT  - JOURNAL ARTICLE
DA  - 710422
DP  - 1970 Jul
IS  - 0025-388X
TA  - Maroc Med
PG  - 442-4
CY  - MOROCCO
VI  - 537
JC  - LI6
EM  - 7106
PMID- 5503093
CU  - 88
TT  - Aspects epidemiologiques des leptospiroses dans la region de Meknes.
SO  - Maroc Med 1970 Jul;537:442-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71130731
AU  - Perduca M
TI  - [Serodiagnosis of leptospirosis. Comparative study of the Martin and
      Petit test and macroscopic agglutination on slides]
LA  - Ita
MH  - Animal
MH  - Antibodies/*analysis
MH  - Antibody Formation
MH  - Antigens
MH  - Comparative Study
MH  - Dogs
MH  - English Abstract
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*diagnosis/immunology
MH  - Methods
MH  - *Serodiagnosis
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 710420
DP  - 1970 Jul-Aug
IS  - 0017-0267
TA  - G Batteriol Virol Immunol
PG  - 239-47
SB  - M
CY  - ITALY
IP  - 7
VI  - 63
JC  - FA5
EM  - 7106
PMID- 5502691
CU  - 90
TT  - La sierodiagnosi delle leptospirosi. Ricerche comparative la prova di
      Martin e Petit e l'agglutinazione macroscopica su vetrino.
SO  - G Batteriol Virol Immunol 1970 Jul-Aug;63(7):239-47

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71028511
AU  - Correa MO
AU  - Natale V
AU  - Sadatsune T
AU  - Fleury GC
TI  - [Practical value and use of Patoc I Leptospira semaranga in the
      diagnosis of human leptospirosis]
LA  - Por
MH  - Agglutination Tests
MH  - Antigens
MH  - English Abstract
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis/immunology
PT  - JOURNAL ARTICLE
DA  - 701223
DP  - 1970 Jul-Aug
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 284-7
CY  - BRAZIL
IP  - 4
VI  - 12
JC  - S9D
EM  - 7102
PMID- 5477537
TT  - Valor pratico do uso da Leptospira sem aranga Patoc I no diagnostico
      das leptospiroses humans.
SO  - Rev Inst Med Trop Sao Paulo 1970 Jul-Aug;12(4):284-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [185 medline neighbors]

UI  - 70267641
AU  - McKiel JA
AU  - Rappay DE
AU  - Cousineau JG
AU  - Hall RR
AU  - McKenna HE
TI  - Domestic rats as carriers of leptospires and salmonellae in Eastern
      Canada.
LA  - Eng
MH  - Animal
MH  - Canada
MH  - *Disease Vectors
MH  - Leptospira/*isolation & purification
MH  - *Leptospirosis
MH  - *Rats
MH  - Salmonella/*isolation & purification
PT  - JOURNAL ARTICLE
DA  - 701007
DP  - 1970 Jul-Aug
IS  - 0008-4263
TA  - Can J Public Health
PG  - 336-40
CY  - CANADA
IP  - 4
VI  - 61
JC  - CK6
EM  - 7011
PMID- 5465556
CU  - 85
SO  - Can J Public Health 1970 Jul-Aug;61(4):336-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70256789
AU  - Berlowski J
TI  - [Cases of leptospirosis in the Tarnobrzeg district]
LA  - Pol
MH  - Adult
MH  - Case Report
MH  - Chloramphenicol/therapeutic use
MH  - Human
MH  - Leptospirosis/drug therapy/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Poland
PT  - JOURNAL ARTICLE
DA  - 700923
DP  - 1970 Jul 1
IS  - 0043-5147
TA  - Wiad Lek
PG  - 1131-3
CY  - POLAND
IP  - 13
VI  - 23
JC  - XOA
EM  - 7011
PMID- 5448468
CU  - 88
TT  - Przypadki zachorowania na leptospiroze w powiecie Tarnobrzeskim.
SO  - Wiad Lek 1970 Jul 1;23(13):1131-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 71238302
AU  - Heneberg D
AU  - Heneberg N
AU  - Sebek Z
TI  - [Experiences in the study of natural foci of Zoonoses in Yugoslavia]
LA  - SCR
MH  - Animal
MH  - Brucellosis/*veterinary
MH  - *Disease Reservoirs
MH  - *Disease Vectors
MH  - English Abstract
MH  - Insectivora
MH  - Leptospirosis/*veterinary
MH  - Listeria Infections/*veterinary
MH  - Mice
MH  - Rabbits
MH  - Rats
MH  - Rodentia
MH  - Yugoslavia
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 710830
DP  - 1970 Jul
IS  - 0025-8091
TA  - Med Glas
PG  - 297-305
CY  - YUGOSLAVIA
IP  - 7
VI  - 24
JC  - LZI
EM  - 7110
PMID- 5207410
CU  - 87
TT  - Neka iskustva ispitivanja prirodnih zarista zoonoza u SFRJ.
SO  - Med Glas 1970 Jul;24(7):297-305

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 71041726
AU  - Kovbasko MA
TI  - [Water fever]
LA  - Rus
MH  - Leptospirosis
MH  - Nursing
PT  - JOURNAL ARTICLE
DA  - 710115
DP  - 1970 Jul
TA  - Feldsher Akush
PG  - 5-8
SB  - N
CY  - USSR
IP  - 7
VI  - 35
JC  - EVA
EM  - 7102
PMID- 5202979
CU  - 89
LI  - N
TT  - Vodnaia likhoradka.
SO  - Feldsher Akush 1970 Jul;35(7):5-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [6 medline neighbors]

UI  - 70237686
AU  - Clapper WE
AU  - Boecker BB
AU  - Sanchez A
AU  - Levy J
TI  - Anamnestic response to Leptospira canicola and infectious canine
      hepatitis antigens in beagles exposed to 90Sr by inhalation or
      intravenous injection.
LA  - Eng
MH  - Adenoviruses, Canine/*immunology
MH  - Aerosols
MH  - Animal
MH  - Antibody Formation/*radiation effects
MH  - Antigen-Antibody Reactions/*radiation effects
MH  - Complement Fixation Tests
MH  - Dogs
MH  - Injections, Intravenous
MH  - Leptospira canicola/*immunology
MH  - *Radiation Effects
MH  - Radiometry
MH  - Strontium Isotopes/*administration & dosage
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 700906
DP  - 1970 Jul
IS  - 0033-7587
TA  - Radiat Res
PG  - 112-30
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 43
JC  - QMP
EM  - 7010
PMID- 4317124
CU  - 93
SO  - Radiat Res 1970 Jul;43(1):112-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71212957
AU  - Shatrov AP
AU  - Kirpichev AF
TI  - [Epizootiology of leptospirosis]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Female
MH  - Foxes
MH  - Horse Diseases/epidemiology
MH  - Horses
MH  - Kazakhstan
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Mink
MH  - Seasons
MH  - Serotyping
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 710729
DP  - 1970 Jul
IS  - 0042-4846
TA  - Veterinariia
PG  - 60-1
CY  - USSR
VI  - 7
JC  - XCC
EM  - 7109
PMID- 4253166
CU  - 92
TT  - K epizootologii leptospiroza.
SO  - Veterinariia 1970 Jul;7:60-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 71043319
AU  - Bezumnova FI
TI  - [Epidemiology of anicteric leptospirosis in the Astrakhan region]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Child
MH  - Child, Preschool
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology/prevention & control/veterinary
MH  - Male
MH  - Middle Age
MH  - Rodentia
MH  - Russia
MH  - Swine
MH  - Swine Diseases/*epidemiology
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 710115
DP  - 1970 Jul
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 36-9
SB  - M
CY  - USSR
IP  - 7
VI  - 47
JC  - Y9O
EM  - 7102
PMID- 4249472
CU  - 92
TT  - Epidemiologiia bezzheltshnogo leptospiroza v Astrakhanskoi oblasti.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1970 Jul;47(7):36-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [170 medline neighbors]

UI  - 71204922
AU  - Farina R
AU  - Andreani E
TI  - [Leptospirosis of wild animals in Italy]
LA  - Ita
MH  - Animal
MH  - *Chiroptera
MH  - *Foxes
MH  - Hamsters
MH  - *Insectivora
MH  - Leptospirosis/*veterinary
MH  - *Mammals
MH  - Mice
MH  - Rats
MH  - Rodent Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 710720
DP  - 1970 Jun 30
IS  - 0004-0479
TA  - Arch Vet Ital
PG  - 127-41
CY  - ITALY
IP  - 2
VI  - 21
JC  - 8L2
EM  - 7109
PMID- 5517482
CU  - 88
TT  - Leptospirosi degli animali selvatici in Italia.
SO  - Arch Vet Ital 1970 Jun 30;21(2):127-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71061941
AU  - Wieligda-Czerepak R
TI  - [Leptospirotic meningitis]
LA  - Pol
MH  - Adolescence
MH  - Age Factors
MH  - Animal
MH  - Child
MH  - Human
MH  - *Leptospirosis
MH  - Male
MH  - Meningitis/*etiology
MH  - Poland
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 710209
DP  - 1970 Jun
IS  - 0031-3939
TA  - Pediatr Pol
PG  - 709-11
CY  - POLAND
IP  - 6
VI  - 45
JC  - OW2
EM  - 7103
PMID- 5530743
CU  - 85
TT  - Meningitis leptospirotica.
SO  - Pediatr Pol 1970 Jun;45(6):709-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 71001670
AU  - Berner DL
AU  - Hammond EG
TI  - Specificity of lipase from several seeds and Leptospira pomona.
LA  - Eng
MH  - Cereals
MH  - Corn
MH  - Hydrogen-Ion Concentration
MH  - Leptospira/*enzymology
MH  - Linoleic Acids
MH  - Lipase/*metabolism
MH  - Oils
MH  - Plants
MH  - Seeds/*enzymology
MH  - Soybeans
MH  - Stearic Acids
PT  - JOURNAL ARTICLE
DA  - 701120
DP  - 1970 Jun
IS  - 0024-4201
TA  - Lipids
PG  - 572-3
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 5
JC  - L73
EM  - 7101
PMID- 5528249
CU  - 85
SO  - Lipids 1970 Jun;5(6):572-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 71083126
AU  - Silva K de
AU  - Jayaweera BA
TI  - Leptospiral problems in pregnancy.
LA  - Eng
MH  - Abortion/etiology
MH  - Adult
MH  - Cross Infection
MH  - Female
MH  - Human
MH  - *Leptospirosis/complications/diagnosis/etiology
MH  - Pregnancy
MH  - *Pregnancy Complications, Infectious/diagnosis/etiology
PT  - JOURNAL ARTICLE
DA  - 710304
DP  - 1970 Jun
IS  - 0009-0875
TA  - Ceylon Med J
PG  - 96-103
CY  - SRI LANKA
IP  - 2
VI  - 15
JC  - CY9
EM  - 7104
PMID- 5494247
SO  - Ceylon Med J 1970 Jun;15(2):96-103

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70256179
AU  - Burger G
AU  - Fuchs GH
TI  - Trace elements and reproduction of leptospirae.
LA  - Eng
MH  - Cadmium/pharmacology
MH  - Cobalt/pharmacology
MH  - Copper/pharmacology
MH  - Culture Media
MH  - Leptospira/*growth & development
MH  - Trace Elements/*pharmacology
MH  - Zinc/pharmacology
PT  - JOURNAL ARTICLE
DA  - 700923
DP  - 1970 Jun
IS  - 0021-8847
TA  - J Appl Bacteriol
PG  - 317-20
CY  - ENGLAND
IP  - 2
VI  - 33
JC  - HDJ
EM  - 7011
PMID- 5448244
SO  - J Appl Bacteriol 1970 Jun;33(2):317-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 70237822
AU  - Petelin N
AU  - Cinco M
AU  - Magliocchetti-Lombi P
TI  - Comparative diagnostic significance of some Water-Leptospirae for human
      Leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Antigen-Antibody Reactions
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*diagnosis
MH  - Methods
MH  - Serodiagnosis
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 700906
DP  - 1970 Jun
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 245-9
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 22
JC  - WGJ
EM  - 7010
PMID- 5429918
CU  - 90
SO  - Trop Geogr Med 1970 Jun;22(2):245-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70237821
AU  - Cinco M
AU  - Petelin N
TI  - Serogroups and serotypes in Water-Leptospira strains.
LA  - Eng
MH  - Absorption
MH  - Agglutination Tests
MH  - Antigen-Antibody Reactions
MH  - Italy
MH  - Leptospira/*classification/isolation & purification
MH  - Methods
MH  - Sampling Studies
MH  - *Serotyping
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 700906
DP  - 1970 Jun
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 237-44
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 22
JC  - WGJ
EM  - 7010
PMID- 5429917
CU  - 90
SO  - Trop Geogr Med 1970 Jun;22(2):237-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [193 medline neighbors]

UI  - 70237297
AU  - Chorvath B
AU  - Fried M
TI  - Partial purification of an extracellular leptospiral lipase.
LA  - Eng
MH  - Alcohol, Ethyl
MH  - Chromatography
MH  - Chromatography, Gel
MH  - Freeze Drying
MH  - Leptospira/*enzymology
MH  - Lipase/*isolation & purification
MH  - Methods
MH  - Molecular Weight
MH  - Precipitation
MH  - Ultracentrifugation
PT  - JOURNAL ARTICLE
DA  - 700906
DP  - 1970 Jun
IS  - 0021-9193
TA  - J Bacteriol
PG  - 879-80
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 102
JC  - HH3
EM  - 7010
PMID- 5429728
CU  - 90
SO  - J Bacteriol 1970 Jun;102(3):879-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [168 medline neighbors]

UI  - 70229029
AU  - Bobrowski H
TI  - [On sporadic cases of leptospirosis in the light of the present state
      of communicable diseases in Poland]
LA  - Pol
MH  - Adult
MH  - Communicable Diseases/epidemiology
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Enterovirus Infections/diagnosis
MH  - Hepatitis A/diagnosis
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Poland
PT  - JOURNAL ARTICLE
DA  - 700825
DP  - 1970 Jun
IS  - 0043-5147
TA  - Wiad Lek
PG  - 933-5
CY  - POLAND
IP  - 11
VI  - 23
JC  - XOA
EM  - 7010
PMID- 5426817
CU  - 88
TT  - W sprawie sporadycznych przypadkow leptospiroz na tle obecnej sytuacji
      epidemiologicznej w chorobach zakaznych na terenie polski.
SO  - Wiad Lek 1970 Jun;23(11):933-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 70239909
AU  - Taylor PL
AU  - Hanson LE
AU  - Simon J
TI  - Serologic, pathologic, and immunologic features of experimentally
      induced leptospiral nephritis in dogs.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies/analysis
MH  - Blood/microbiology
MH  - Blood Cell Count
MH  - Dog Diseases/immunology/microbiology/*pathology
MH  - Dogs
MH  - Fluorescent Antibody Technique
MH  - Kidney/pathology
MH  - Leptospira canicola/immunology/isolation & purification
MH  - Leptospirosis/*veterinary
MH  - Nephritis/immunology/microbiology/pathology/*veterinary
MH  - Specific Gravity
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 700909
DP  - 1970 Jun
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1033-49
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 31
JC  - 40C
EM  - 7010
PMID- 4914351
CU  - 90
SO  - Am J Vet Res 1970 Jun;31(6):1033-49

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [5 medline neighbors]

UI  - 70263303
AU  - Potkay S
TI  - Diseases of the opossum (Didelphis marsupialis): a review.
LA  - Eng
MH  - Animal
MH  - Animal Diseases/*epidemiology
MH  - Animals, Laboratory
MH  - Borrelia Infections/epidemiology/veterinary
MH  - Ectoparasitic Infestations/epidemiology/veterinary
MH  - Encephalomyelitis, Equine/epidemiology/veterinary
MH  - Helminthiasis/epidemiology/veterinary
MH  - Herpesviridae Infections/veterinary
MH  - Leptospirosis/epidemiology/veterinary
MH  - Mycobacterium Infections/epidemiology/veterinary
MH  - Mycoses/epidemiology/veterinary
MH  - *Opossums
MH  - Pasteurella Infections/epidemiology/veterinary
MH  - Protozoan Infections/epidemiology/veterinary
MH  - Rabies/epidemiology
MH  - Rickettsia Infections/epidemiology/veterinary
MH  - Salmonella Infections/epidemiology/veterinary
MH  - Streptococcal Infections/veterinary
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 701005
DP  - 1970 Jun
IS  - 0094-5331
TA  - Lab Anim Care
PG  - 502-11
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 20
JC  - BDU
EM  - 7011
RF  - 143
PMID- 4317886
CU  - 93
SO  - Lab Anim Care 1970 Jun;20(3):502-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 71001698
AU  - Tan DS
TI  - Leptospirosis in rural West Malaysia.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospirosis/*epidemiology/immunology
MH  - Malaysia
MH  - Male
MH  - Middle Age
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 701120
DP  - 1970 Jun
IS  - 0025-7303
TA  - Med J Malaya
PG  - 261-6
CY  - MALAYSIA
IP  - 4
VI  - 24
JC  - BDM
EM  - 7101
PMID- 4248346
CU  - 92
SO  - Med J Malaya 1970 Jun;24(4):261-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [167 medline neighbors]

UI  - 70276861
AU  - White DS
AU  - O'Byrne E
AU  - O'Loughlin J
TI  - Serology: Quo vadis?
LA  - Eng
MH  - Abortion, Veterinary/*diagnosis/microbiology
MH  - Agglutination Tests
MH  - Animal
MH  - Brucellosis, Bovine/diagnosis
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Complement Fixation Tests
MH  - Coombs' Test
MH  - Female
MH  - Hemagglutination Tests
MH  - Leptospira/isolation & purification
MH  - Neutralization Tests
MH  - Pregnancy
MH  - Q Fever/diagnosis
MH  - *Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 701013
DP  - 1970 May 30
IS  - 0042-4900
TA  - Vet Rec
PG  - 658-9
SB  - M
CY  - ENGLAND
IP  - 22
VI  - 86
JC  - XBS
EM  - 7012
PMID- 5465753
CU  - 85
SO  - Vet Rec 1970 May 30;86(22):658-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71014338
AU  - Lindenbaum I
AU  - Eylan E
TI  - Human infections with Leptospira Ballum in Israel.
LA  - Eng
MH  - Adult
MH  - Agglutination Tests
MH  - Animal
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Middle Age
MH  - Rats
PT  - JOURNAL ARTICLE
DA  - 701210
DP  - 1970 May-Jun
IS  - 0021-2180
TA  - Isr J Med Sci
PG  - 403-7
SB  - M
CY  - ISRAEL
IP  - 3
VI  - 6
JC  - GY0
EM  - 7101
PMID- 5528843
CU  - 85
SO  - Isr J Med Sci 1970 May-Jun;6(3):403-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 71014339
AU  - Shenberg E
AU  - Friedlander A
AU  - Torten M
AU  - Ben-Efraim S
TI  - Leptospiral agglutinating factor in turtles. Further studies on
      fractionated sera.
LA  - Eng
MH  - Animal
MH  - Chromatography, DEAE-Cellulose
MH  - Hemagglutination Tests
MH  - Immunoelectrophoresis
MH  - Leptospirosis/*immunology
MH  - Mercaptoethanol
MH  - Turtles/*immunology
MH  - Ultracentrifugation
PT  - JOURNAL ARTICLE
DA  - 701210
DP  - 1970 May-Jun
IS  - 0021-2180
TA  - Isr J Med Sci
PG  - 408-12
SB  - M
CY  - ISRAEL
IP  - 3
VI  - 6
JC  - GY0
EM  - 7101
PMID- 5473868
SO  - Isr J Med Sci 1970 May-Jun;6(3):408-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [194 medline neighbors]

UI  - 71014337
AU  - Sapiro-Hirsch R
AU  - Hirsch W
TI  - First isolation of Leptospira Icterohaemorrhagiae from man in Israel.
      With Remarks on the paradoxical reaction in the serodiagnosis of
      leptospirosis.
LA  - Eng
MH  - Human
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/blood/diagnosis/urine
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 701210
DP  - 1970 May-Jun
IS  - 0021-2180
TA  - Isr J Med Sci
PG  - 399-402
SB  - M
CY  - ISRAEL
IP  - 3
VI  - 6
JC  - GY0
EM  - 7101
PMID- 5473867
SO  - Isr J Med Sci 1970 May-Jun;6(3):399-402

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 70208316
AU  - Benoist F
AU  - Lataste-Dorolle C
TI  - [Preliminary research on the vaccination of sewage workers against
      occupational leptospirosis]
LA  - Fre
MH  - Animal
MH  - English Abstract
MH  - Human
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/epidemiology/immunology/*prevention & control
MH  - Male
MH  - Occupational Diseases/immunology/*prevention & control
MH  - Paris
MH  - Rats
MH  - Serodiagnosis
MH  - Sewage
MH  - *Vaccination
PT  - JOURNAL ARTICLE
DA  - 700805
DP  - 1970 May
IS  - 0003-410X
TA  - Ann Med Interne (Paris)
PG  - 489-96
SB  - M
CY  - FRANCE
IP  - 5
VI  - 121
JC  - 5FZ
EM  - 7009
PMID- 5463386
CU  - 88
TT  - Recherches preliminaires en vue de la vaccination contre la
      leptospirose professionnelle des egoutiers.
SO  - Ann Med Interne (Paris) 1970 May;121(5):489-96

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 70282014
AU  - Kiktenko VS
AU  - Bakulina NA
AU  - Troshin KA
AU  - Kovtunenko LP
TI  - [The effect of leptospirae on different tissue cultures]
LA  - Rus
MH  - Animal
MH  - Biological Products
MH  - Carcinoma
MH  - Chick Embryo
MH  - English Abstract
MH  - Fibroblasts
MH  - Human
MH  - In Vitro
MH  - L Cells
MH  - Laryngeal Neoplasms
MH  - Leptospira/*pathogenicity
MH  - Leptospira canicola/pathogenicity
MH  - Leptospira interrogans/pathogenicity
MH  - *Tissue Culture
PT  - JOURNAL ARTICLE
DA  - 701023
DP  - 1970 May
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 48-52
SB  - M
CY  - USSR
IP  - 5
VI  - 47
JC  - Y9O
EM  - 7012
PMID- 5455482
CU  - 89
TT  - Izuchenie vliianiia leptospir na razlichnye kul'tury taknei.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1970 May;47(5):48-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 70191285
AU  - Barrett-Connor E
AU  - Child CM
AU  - Carter MJ
TI  - Renal failure in leptospirosis.
LA  - Eng
MH  - Human
MH  - Kidney Failure, Acute/complications/therapy
MH  - Kidney Function Tests
MH  - Kidney Tubules
MH  - Leptospirosis/*complications/diagnosis/therapy
MH  - Liver Function Tests
MH  - Male
MH  - Middle Age
MH  - Necrosis
MH  - Peritoneal Dialysis
PT  - JOURNAL ARTICLE
DA  - 700709
DP  - 1970 May
IS  - 0038-4348
TA  - South Med J
PG  - 580-3
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 63
JC  - UVH
EM  - 7008
PMID- 5446827
SO  - South Med J 1970 May;63(5):580-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 70189782
AU  - Baker MF
AU  - Baker HJ
TI  - Pathogenic Leptospira in Malaysian surface waters. I. A method of
      survey for Leptospira in natural waters and soils.
LA  - Eng
MH  - Animal
MH  - Hamsters
MH  - Leptospira/*pathogenicity
MH  - Malaysia
MH  - Methods
MH  - Soil Microbiology
MH  - Time Factors
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 700709
DP  - 1970 May
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 485-92
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 19
JC  - 3ZQ
EM  - 7008
PMID- 5446317
CU  - 90
SO  - Am J Trop Med Hyg 1970 May;19(3):485-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [183 medline neighbors]

UI  - 70187262
AU  - Decker MJ
AU  - Freeman MJ
AU  - Morter RL
TI  - Evaluation of mechanisms of leptospiral hemolytic anemia.
LA  - Eng
MH  - Anemia, Hemolytic/etiology/*veterinary
MH  - Animal
MH  - Antibodies/analysis
MH  - Antigen-Antibody Reactions
MH  - Antigens/analysis
MH  - Cold
MH  - Culture Media
MH  - Erythrocytes/immunology
MH  - Guinea Pigs
MH  - Hamsters
MH  - Hemagglutination Tests/veterinary
MH  - Hemolysins/analysis
MH  - Injections, Subcutaneous
MH  - Leptospira/growth & development/immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Rabbits
MH  - Sheep
MH  - Sheep Diseases/*etiology
MH  - Tissue Culture
PT  - JOURNAL ARTICLE
DA  - 700706
DP  - 1970 May
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 873-8
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 31
JC  - 40C
EM  - 7008
PMID- 5445315
SO  - Am J Vet Res 1970 May;31(5):873-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 70254045
AU  - Pupkevich-Diamant IaS
TI  - [Clinical forms and clinical classification of leptospiral diseases]
LA  - Rus
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*classification
PT  - JOURNAL ARTICLE
DA  - 700922
DP  - 1970 May
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 102-9
CY  - USSR
IP  - 5
VI  - 48
JC  - KW2
EM  - 7011
PMID- 5434055
TT  - O klinicheskikh formakh i klinicheskov klassifikatsii leptospiroznykh
      zabolevanii.
SO  - Klin Med (Mosk) 1970 May;48(5):102-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 70281990
AU  - Manev C
AU  - Siromashkova M
TI  - Comparative studies on antigen extracts from some Bulgarian leptospira
      strains.
LA  - Eng
MH  - Agar
MH  - Agglutination Tests
MH  - Alcohol, Ethyl
MH  - Animal
MH  - Antigens/analysis/*isolation & purification
MH  - Bile Acids and Salts
MH  - Bulgaria
MH  - Carbohydrates/analysis
MH  - Chromatography, Paper
MH  - Immune Sera
MH  - Immunochemistry
MH  - Immunodiffusion
MH  - Immunoelectrophoresis
MH  - Leptospira/*immunology
MH  - Nitrogen/analysis
MH  - Precipitation
MH  - Rabbits
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 701023
DP  - 1970 May
TA  - Zentralbl Bakteriol [Orig]
PG  - 526-32
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 213
JC  - Y4Y
EM  - 7012
PMID- 4989489
CU  - 91
SO  - Zentralbl Bakteriol [Orig] 1970 May;213(4):526-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 70227757
AU  - Sefer M
AU  - Verenca C
AU  - Sobescianschi C
TI  - [Practical procedures for the preservation of Leptospira cultures]
LA  - Rum
MH  - Bacteriological Techniques
MH  - Culture Media
MH  - English Abstract
MH  - *Leptospira
MH  - *Preservation, Biological
PT  - JOURNAL ARTICLE
DA  - 700821
DP  - 1970 May-Jun
IS  - 0026-2609
TA  - Microbiol Parazitol Epidemiol (Bucur)
PG  - 271-3
CY  - ROMANIA
IP  - 3
VI  - 15
JC  - MXQ
EM  - 7010
PMID- 4913187
CU  - 90
TT  - Procedee practice pentru conservarea culturilor de leptospire.
SO  - Microbiol Parazitol Epidemiol (Bucur) 1970 May-Jun;15(3):271-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 70229562
AU  - Derrick EH
TI  - Medical research--a continuing challenge.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - *Arthritis, Rheumatoid/etiology
MH  - *Asthma/etiology
MH  - Australia
MH  - Child
MH  - Child, Preschool
MH  - Encephalitis
MH  - Female
MH  - Human
MH  - Infant
MH  - Infant, Newborn
MH  - Leptospirosis
MH  - Male
MH  - Middle Age
MH  - *Psoriasis/etiology
MH  - *Research
MH  - Typhus, Epidemic Louse-Borne
PT  - JOURNAL ARTICLE
DA  - 700826
DP  - 1970 Apr 25
IS  - 0025-729X
TA  - Med J Aust
PG  - 829-32
SB  - M
CY  - AUSTRALIA
IP  - 17
VI  - 1
JC  - M26
EM  - 7010
PMID- 5427043
SO  - Med J Aust 1970 Apr 25;1(17):829-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 70230964
AU  - Michna SW
TI  - Leptospirosis.
LA  - Eng
MH  - Animal
MH  - Antibody Formation
MH  - Cat Diseases
MH  - Cats
MH  - Cattle
MH  - Cattle Diseases
MH  - Disease Reservoirs
MH  - Dog Diseases
MH  - Dogs
MH  - Goats
MH  - Horse Diseases
MH  - Horses
MH  - Human
MH  - Leptospira/growth & development
MH  - *Leptospirosis/diagnosis/drug therapy/epidemiology/etiology/prevention
      & control/veterinary
MH  - Sheep
MH  - Sheep Diseases
MH  - Swine
MH  - Swine Diseases
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 700826
DP  - 1970 Apr 25
IS  - 0042-4900
TA  - Vet Rec
PG  - 484-96
SB  - M
CY  - ENGLAND
IP  - 17
VI  - 86
JC  - XBS
EM  - 7010
RF  - 202
PMID- 4913477
CU  - 90
SO  - Vet Rec 1970 Apr 25;86(17):484-96

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 70162900
AU  - Paar D
AU  - Fonk I
AU  - Cohnen G
AU  - Heimsoth V
AU  - Debusmann ER
AU  - Bock KD
TI  - [Blood coagulation studies during the immunizing phase of leptospirosis
      with hemorrhagic disease course]
LA  - Ger
MH  - Adult
MH  - *Blood Coagulation
MH  - Blood Coagulation Disorders/etiology
MH  - Factor V/analysis
MH  - Fibrinogen/analysis
MH  - Human
MH  - Male
MH  - Weil's Disease/*blood/complications/immunology/mortality
PT  - JOURNAL ARTICLE
DA  - 700603
DP  - 1970 Apr 24
IS  - 0012-0472
TA  - Dtsch Med Wochenschr
PG  - 954-8
SB  - M
CY  - GERMANY, WEST
IP  - 17
VI  - 95
JC  - ECL
EM  - 7007
PMID- 5439554
TT  - Gerinnungsuntersuchungen wahrend der immunisierenden Phase von
      Leptospiren-Infektionen mit hamorrhagischer Verlaufsform.
SO  - Dtsch Med Wochenschr 1970 Apr 24;95(17):954-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 70231516
AU  - Stallman ND
AU  - Allan BC
TI  - A survey of antibodies to Mycoplasma pneumoniae in Queensland.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies/*analysis
MH  - Australia
MH  - Brucellosis/diagnosis
MH  - Complement Fixation Tests
MH  - Diagnosis, Differential
MH  - Female
MH  - Human
MH  - Infectious Mononucleosis/diagnosis
MH  - Influenza/diagnosis
MH  - Leptospirosis/diagnosis
MH  - Male
MH  - Mycoplasma/*immunology
MH  - Mycoplasma Infections/immunology
MH  - Ornithosis/diagnosis
MH  - Osteomyelitis/diagnosis
MH  - Q Fever/diagnosis
PT  - JOURNAL ARTICLE
DA  - 700826
DP  - 1970 Apr 18
IS  - 0025-729X
TA  - Med J Aust
PG  - 800-2
SB  - M
CY  - AUSTRALIA
IP  - 16
VI  - 1
JC  - M26
EM  - 7010
PMID- 5427638
SO  - Med J Aust 1970 Apr 18;1(16):800-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [170 medline neighbors]

UI  - 71042593
AU  - Wolff E
AU  - Hergt R
TI  - [A single case of Batavia leptospirosis with an icteric course]
LA  - Ger
MH  - Case Report
MH  - English Abstract
MH  - Germany, East
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases
MH  - Seasons
MH  - Weil's Disease/complications/*epidemiology/etiology
PT  - JOURNAL ARTICLE
DA  - 710115
DP  - 1970 Apr 16
IS  - 0012-0219
TA  - Dtsch Gesundheitsw
PG  - 707-10
CY  - GERMANY, EAST
IP  - 15
VI  - 25
JC  - ECG
EM  - 7102
PMID- 5483714
CU  - 88
TT  - Uber eine Eizelbeobachtung von Batavia-Leptospirose mit ikterischer
      Verlaufsform.
SO  - Dtsch Gesundheitsw 1970 Apr 16;25(15):707-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 70205121
AU  - Thrower WR
TI  - Agriculture and the public health.
LA  - Eng
MH  - *Agriculture
MH  - Animal
MH  - Animal Feed
MH  - Antibiotics
MH  - Brucellosis/prevention & control
MH  - Cattle
MH  - Dairying
MH  - Drug Resistance, Microbial
MH  - Fascioliasis/prevention & control
MH  - Human
MH  - Hygiene
MH  - Immunization/veterinary
MH  - Leptospirosis/prevention & control
MH  - Pesticides/adverse effects
MH  - *Public Health
MH  - Sewage
MH  - Sheep
MH  - Swine
MH  - Zoonoses/prevention & control
PT  - JOURNAL ARTICLE
DA  - 700729
DP  - 1970 Apr 11
IS  - 0007-1447
TA  - Br Med J
PG  - 69-74
SB  - A
SB  - M
CY  - ENGLAND
IP  - 701
VI  - 2
JC  - B4W
EM  - 7009
PMID- 5463274
CU  - 85
SO  - Br Med J 1970 Apr 11;2(701):69-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 70201877
AU  - Benoit C
TI  - [Acute leptospirosis in a dog]
LA  - Fre
MH  - Animal
MH  - Dog Diseases/*diagnosis/pathology
MH  - Dogs
MH  - Leptospirosis/diagnosis/pathology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 700723
DP  - 1970 Apr
IS  - 0008-5286
TA  - Can Vet J
PG  - 81-3
CY  - CANADA
IP  - 4
VI  - 11
JC  - CLS
EM  - 7009
PMID- 5463197
CU  - 85
TT  - Leptospiroase aigue chez un chien.
SO  - Can Vet J 1970 Apr;11(4):81-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [190 medline neighbors]

UI  - 70175105
AU  - Busch LA
TI  - News rom the National Communicable Disease Center. Leptospirosis, 1965-
      1968.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Aged
MH  - Animal
MH  - Cat Diseases/epidemiology
MH  - Cats
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Child
MH  - Child, Preschool
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - Female
MH  - Horse Diseases/epidemiology
MH  - Horses
MH  - Human
MH  - Infant
MH  - Infant, Newborn
MH  - Leptospira canicola/pathogenicity
MH  - Leptospira interrogans/pathogenicity
MH  - Leptospirosis/drug therapy/*epidemiology/etiology/veterinary
MH  - Male
MH  - Middle Age
MH  - Rodent Diseases/epidemiology
MH  - Rodentia
MH  - Sex Factors
MH  - Swine
MH  - Swine Diseases/epidemiology
MH  - United States
PT  - JOURNAL ARTICLE
DA  - 700611
DP  - 1970 Apr
IS  - 0022-1899
TA  - J Infect Dis
PG  - 458-60
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 121
JC  - IH3
EM  - 7008
PMID- 5462405
CU  - 88
SO  - J Infect Dis 1970 Apr;121(4):458-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 70253598
AU  - Sullivan ND
TI  - Experimental infection of pregnant cows with Leptospira hardjo.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies
MH  - Biological Assay
MH  - Cattle
MH  - Cattle Diseases/*complications
MH  - Female
MH  - Guinea Pigs
MH  - Leptospirosis/complications/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/*veterinary
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 700922
DP  - 1970 Apr
IS  - 0005-0423
TA  - Aust Vet J
PG  - 123-5
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 46
JC  - 9IE
EM  - 7011
PMID- 5433867
SO  - Aust Vet J 1970 Apr;46(4):123-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 70253597
AU  - Sullivan ND
TI  - Experimental infection of cattle with Leptospira hardjo.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies/analysis
MH  - Body Temperature
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Leptospira/isolation & purification/pathogenicity
MH  - Leptospirosis/immunology/microbiology/*veterinary
MH  - Male
MH  - Rectum
PT  - JOURNAL ARTICLE
DA  - 700922
DP  - 1970 Apr
IS  - 0005-0423
TA  - Aust Vet J
PG  - 121-2
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 46
JC  - 9IE
EM  - 7011
PMID- 5433866
SO  - Aust Vet J 1970 Apr;46(4):121-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70215581
AU  - Rao GS
AU  - Surendran NS
TI  - Incidence and serotypes of bovine leptospira in Andhra Pradesh.
LA  - Eng
MH  - Abortion, Veterinary
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Female
MH  - India
MH  - Leptospira/*classification
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Pregnancy
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 700810
DP  - 1970 Apr
IS  - 0019-6479
TA  - Indian Vet J
PG  - 296-8
CY  - INDIA
IP  - 4
VI  - 47
JC  - GM9
EM  - 7009
PMID- 5423934
CU  - 88
SO  - Indian Vet J 1970 Apr;47(4):296-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 70201767
AU  - Burton G
AU  - Blenden DC
AU  - Goldberg HS
TI  - Naphthylamidase activity of Leptospira.
LA  - Eng
MH  - Alanine/metabolism
MH  - Aminopeptidases/*metabolism
MH  - Colorimetry
MH  - Culture Media
MH  - Hydrogen-Ion Concentration
MH  - Leptospira/classification/*enzymology/metabolism/pathogenicity
MH  - Leucine/metabolism
MH  - Leucine Aminopeptidase/metabolism
MH  - Naphthalenes/metabolism
MH  - Serotyping
MH  - Spectrophotometry
MH  - Temperature
PT  - JOURNAL ARTICLE
DA  - 700723
DP  - 1970 Apr
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 586-8
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 19
JC  - 6K0
EM  - 7009
PMID- 5418939
SO  - Appl Microbiol 1970 Apr;19(4):586-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 70231471
AU  - Hayes JM
AU  - White CA Jr
AU  - Johnson AH
TI  - Leptospirosis in man and his best friend. A case report.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - *Dog Diseases
MH  - Dogs
MH  - Human
MH  - Leptospirosis/*veterinary
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 700826
DP  - 1970 Apr
IS  - 0038-3139
TA  - J S C Med Assoc
PG  - 99-101
CY  - UNITED STATES
IP  - 4
VI  - 66
JC  - K0N
EM  - 7010
PMID- 5269641
CU  - 88
SO  - J S C Med Assoc 1970 Apr;66(4):99-101

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 70281470
AU  - Liceras de Hidalgo J
AU  - Hidalgo R
TI  - [Leptopirosis in cattle and slaughtermen of Tumbes, Peru]
LA  - Spa
MH  - *Abattoirs
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - English Abstract
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*epidemiology
MH  - Occupational Diseases/*epidemiology
MH  - Peru
MH  - Serodiagnosis
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 701023
DP  - 1970 Apr
IS  - 0030-0632
TA  - Bol Oficina Sanit Panam
PG  - 297-306
CY  - UNITED STATES
IP  - 4
VI  - 68
JC  - AGG
EM  - 7012
PMID- 4247867
CU  - 92
TT  - Leptospirosis en el ganado y matarifes de Tumbes, Peru.
SO  - Bol Oficina Sanit Panam 1970 Apr;68(4):297-306

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 70176804
AU  - Dozsa L
AU  - Sahu S
TI  - Endometrial changes in nonpregnant ewes infected with Leptospira pomona.
LA  - Eng
MH  - Animal
MH  - Cell Line
MH  - Endometrium/microbiology/*pathology
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Guinea Pigs
MH  - Kidney
MH  - Leptospira/growth & development/isolation & purification
MH  - Leptospirosis/pathology/*veterinary
MH  - Sheep
MH  - Sheep Diseases/*pathology
MH  - Staining
MH  - Tissue Culture
MH  - Uterus/microbiology
PT  - JOURNAL ARTICLE
DA  - 700615
DP  - 1970 Apr
IS  - 0010-8901
TA  - Cornell Vet
PG  - 254-64
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 60
JC  - DRI
EM  - 7008
PMID- 4191788
CU  - 95
SO  - Cornell Vet 1970 Apr;60(2):254-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70213931
AU  - Wolff F
AU  - Kruger W
TI  - [Occupational medical significance of swine leptospirosis]
LA  - Ger
MH  - Agricultural Workers' Diseases/*epidemiology/prevention & control
MH  - Animal
MH  - English Abstract
MH  - Germany, East
MH  - Human
MH  - Leptospirosis/epidemiology/prevention & control/*veterinary
MH  - Male
MH  - Swine
MH  - Swine Diseases/*complications
MH  - Zoonoses/epidemiology
PT  - JOURNAL ARTICLE
DA  - 700810
DP  - 1970 Mar 13
IS  - 0012-0219
TA  - Dtsch Gesundheitsw
PG  - 460-3
CY  - GERMANY, EAST
IP  - 10
VI  - 25
JC  - ECG
EM  - 7009
PMID- 5463666
CU  - 88
TT  - Ein Beitrag zur arbeitsmedizinischen Bedeutung der Schweineleptospirose.
SO  - Dtsch Gesundheitsw 1970 Mar 13;25(10):460-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71284046
AU  - Topciu V
AU  - Spinu I
AU  - Hang Quy TT
AU  - Dung DT
AU  - Hung VV
TI  - Incidence of leptospirae in dogs in North Vietnam.
LA  - Eng
MH  - Age Factors
MH  - Agglutination Tests
MH  - Animal
MH  - Bacteriuria/microbiology
MH  - Diagnosis, Differential
MH  - Disease Reservoirs
MH  - Dog Diseases/diagnosis/*epidemiology
MH  - Dogs
MH  - Guinea Pigs
MH  - Immune Sera
MH  - Leptospira/classification/*isolation & purification
MH  - Leptospirosis/diagnosis/*epidemiology/*veterinary
MH  - Rats
MH  - Serotyping
MH  - Vietnam
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 711106
DP  - 1970 Mar-Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 325-30
CY  - ROMANIA
IP  - 1
VI  - 29
JC  - 8EM
EM  - 7112
PMID- 5535232
CU  - 88
SO  - Arch Roum Pathol Exp Microbiol 1970 Mar-Jun;29(1):325-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71208404
AU  - Magalhaes M
AU  - Veras A
TI  - [Serological aspects of leptospirosis in Recife]
LA  - Por
MH  - *Antibodies
MH  - Brazil
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 710723
DP  - 1970 Mar-Apr
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 112-4
CY  - BRAZIL
IP  - 2
VI  - 12
JC  - S9D
EM  - 7109
PMID- 5517814
CU  - 88
TT  - Aspectos sorologicos da leptospirose no Recife.
SO  - Rev Inst Med Trop Sao Paulo 1970 Mar-Apr;12(2):112-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 70202373
AU  - Lesnikov AL
TI  - [Leptospiral meningitis--an occupational disease of meat-processing
      industry and animal husbandry workers]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - *Agricultural Workers' Diseases
MH  - Animal
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*etiology
MH  - *Meat-Packing Industry
MH  - Meningitis/*microbiology
MH  - *Occupational Diseases
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 700723
DP  - 1970 Mar
IS  - 0038-5077
TA  - Sov Med
PG  - 128-31
CY  - USSR
IP  - 3
VI  - 33
JC  - UW7
EM  - 7009
PMID- 5463211
CU  - 85
TT  - Leptospiroznye meningity--professional'noe zabolevanie rabochikh
      miasccbrabatyvaiushchei promyshlennosti i zhivotnovodcheskikh
      khoziaistv.
SO  - Sov Med 1970 Mar;33(3):128-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 70286863
AU  - Kida H
AU  - Yanagawa R
TI  - Mutation of growth of leptospires in Shenberg's medium.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Culture Media
MH  - *Genetics, Microbial
MH  - Guinea Pigs
MH  - Immunodiffusion
MH  - Leptospira/*growth & development/pathogenicity
MH  - *Mutation
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 701030
DP  - 1970 Mar
IS  - 0047-1917
TA  - Jpn J Vet Res
PG  - 1-7
CY  - JAPAN
IP  - 1
VI  - 18
JC  - KRG
EM  - 7012
PMID- 4989727
CU  - 91
SO  - Jpn J Vet Res 1970 Mar;18(1):1-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 70134842
AU  - Bigler WJ
AU  - Collins TE
AU  - Nichols JB
AU  - Galton MM
AU  - Prather EC
TI  - Trends of sporadic leptospirosis in Florida.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Agglutination Tests
MH  - Animal
MH  - Child
MH  - Disease Outbreaks
MH  - Dog Diseases/diagnosis
MH  - Dogs
MH  - Florida
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospira canicola/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/diagnosis/*epidemiology/etiology/veterinary
MH  - Middle Age
MH  - United States
PT  - JOURNAL ARTICLE
DA  - 700424
DP  - 1970 Mar
IS  - 0094-6214
TA  - Public Health Rep
PG  - 225-32
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 85
JC  - PHR
EM  - 7006
PMID- 4984882
CU  - 91
SO  - Public Health Rep 1970 Mar;85(3):225-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 71284047
AU  - Topciu V
AU  - Spinu I
AU  - Hang Quy TT
TI  - The rodent reservoir of leptospirae in North Vietnam.
LA  - Eng
MH  - Age Factors
MH  - Agglutination Tests
MH  - Animal
MH  - Bacteriological Techniques
MH  - Bacteriuria/microbiology
MH  - Carrier State
MH  - Diagnosis, Differential
MH  - Disease Reservoirs/*epidemiology
MH  - Female
MH  - Guinea Pigs
MH  - Kidney/microbiology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/diagnosis/*epidemiology/*veterinary
MH  - Male
MH  - Rats
MH  - Rodent Diseases/diagnosis/*epidemiology
MH  - Septicemia
MH  - Serotyping
MH  - Sex Factors
MH  - Species Specificity
MH  - Vietnam
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 711106
DP  - 1970 Mar-Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 331-8
CY  - ROMANIA
IP  - 1
VI  - 29
JC  - 8EM
EM  - 7112
PMID- 4936244
CU  - 90
SO  - Arch Roum Pathol Exp Microbiol 1970 Mar-Jun;29(1):331-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 72085071
AU  - Hudemann H
AU  - Maas G
TI  - [Epidemiologic studies of leptospirosis and listeriosis in an
      agricultural region]
LA  - Ger
MH  - Agricultural Workers' Diseases/*epidemiology
MH  - Animal
MH  - Antibody Formation
MH  - Communicable Diseases/diagnosis
MH  - Disease Outbreaks
MH  - English Abstract
MH  - Female
MH  - Germany, East
MH  - Health Surveys
MH  - Human
MH  - Leptospirosis/*immunology
MH  - Listeria Infections/*immunology
MH  - Pregnancy
MH  - Rural Health
MH  - Serodiagnosis
MH  - Serotyping
MH  - Sheep
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 720322
DP  - 1970 Feb 27
IS  - 0012-0219
TA  - Dtsch Gesundheitsw
PG  - 362-5
CY  - GERMANY, EAST
IP  - 8
VI  - 25
JC  - ECG
EM  - 7205
PMID- 5535633
CU  - 88
TT  - Epidemiologische Untersuchungen auf Leptospirose und Listeriose in
      einem landwirtschaftlich strukturierten Kreis.
SO  - Dtsch Gesundheitsw 1970 Feb 27;25(8):362-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 70138948
AU  - Turner LH
AU  - Mohun AF
TI  - Leptospirosis.
LA  - Eng
MH  - Antigen-Antibody Reactions
MH  - Complement Fixation Tests
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis
MH  - Meningitis/*etiology
PT  - JOURNAL ARTICLE
DA  - 700430
DP  - 1970 Feb 14
IS  - 0007-1447
TA  - Br Med J
PG  - 433-4
SB  - A
SB  - M
CY  - ENGLAND
IP  - 693
VI  - 1
JC  - B4W
EM  - 7006
PMID- 5434671
SO  - Br Med J 1970 Feb 14;1(693):433-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 71231019
AU  - Cohnen G
AU  - Schriever O
AU  - Fonk I
AU  - Paar D
AU  - Linzenmeier G
TI  - [Serum protein changes in infection with Leptospira icterohaemorrhagiae]
LA  - Ger
MH  - Adult
MH  - Autoanalysis
MH  - Beta-Globulins/analysis
MH  - Blood Protein Electrophoresis
MH  - Blood Proteins/*analysis
MH  - C-Reactive Protein/analysis
MH  - Ceruloplasmin/analysis
MH  - Complement Fixation Tests
MH  - Diagnosis, Differential
MH  - Glycoproteins/analysis
MH  - Haptoglobins/analysis
MH  - Hepatitis A/blood
MH  - Human
MH  - IgA/analysis
MH  - IgG/analysis
MH  - IgM/analysis
MH  - Immunodiffusion
MH  - Immunoglobulins/analysis
MH  - Leptospira interrogans/classification/*isolation & purification
MH  - Leptospirosis/*blood/diagnosis
MH  - Lipoproteins/analysis
MH  - Macroglobulins/analysis
MH  - Male
MH  - Paper
MH  - Pneumonia, Lobar/blood
MH  - Serotyping
MH  - Serum Albumin/analysis
MH  - Serum Globulins/analysis
MH  - Transferrin/analysis
MH  - Trypsin Inhibitors/analysis
PT  - JOURNAL ARTICLE
DA  - 710813
DP  - 1970 Feb 13
IS  - 0025-8458
TA  - Med Klin
PG  - 289-92
SB  - M
CY  - GERMANY, WEST
IP  - 7
VI  - 65
JC  - M4E
EM  - 7110
PMID- 4103811
CU  - 95
TT  - Serumproteinveranderungen bei Infektion mit Leptospira
      icterohaemorrhagiae.
SO  - Med Klin 1970 Feb 13;65(7):289-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 70135799
AU  - Barbier P
AU  - Lataste-Dorolle C
AU  - Ryter A
TI  - [Recurrent icterus and leptospirosis. Importance of a full story
      (Bataviae)]
LA  - Fre
MH  - Agglutination Tests
MH  - Antibodies/analysis
MH  - Asia, Southeastern
MH  - Cholestasis/complications/etiology
MH  - English Abstract
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - Leptospira/pathogenicity
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/complications/diagnosis/epidemiology/immunology/*microbiol
      ogy
MH  - Male
MH  - *Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 700427
DP  - 1970 Feb 7
IS  - 0032-7867
TA  - Presse Med
PG  - 307-10
SB  - M
CY  - FRANCE
IP  - 7
VI  - 78
JC  - PLP
EM  - 7006
PMID- 4907366
CU  - 90
TT  - Ictere a repetition et leptospirose. Importance d'un rappel
      anamnestique Bataviae.
SO  - Presse Med 1970 Feb 7;78(7):307-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 72114599
AU  - Shenberg E
AU  - Birnbaum S
AU  - Torten M
AU  - Almog H
AU  - Levy S
AU  - Lindenbaum I
TI  - [Clinical and epidemiological description of a case of human
      leptospirosis caused by the serotype canicola]
LA  - Heb
MH  - Adult
MH  - Animal
MH  - Dog Diseases
MH  - Dogs
MH  - English Abstract
MH  - Human
MH  - Leptospira canicola/*isolation & purification
MH  - Leptospirosis/diagnosis/*microbiology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 720501
DP  - 1970 Feb 1
IS  - 0017-7768
TA  - Harefuah
PG  - 114-5
CY  - ISRAEL
IP  - 3
VI  - 78
JC  - FZF
EM  - 7206
PMID- 5535698
CU  - 85
SO  - Harefuah 1970 Feb 1;78(3):114-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 70229303
AU  - Lebeau A
AU  - Lamouroux J
TI  - [Vaccinations in canine medicine]
LA  - Fre
MH  - Animal
MH  - Distemper/prevention & control
MH  - Dog Diseases/*prevention & control
MH  - Dogs
MH  - Hepatitis, Animal/prevention & control
MH  - Immunization, Passive
MH  - Leptospirosis/prevention & control/veterinary
MH  - Rabies/prevention & control
MH  - Vaccination/*veterinary
PT  - JOURNAL ARTICLE
DA  - 700826
DP  - 1970 Feb
IS  - 0001-4192
TA  - Bull Acad Vet Fr
PG  - 85-8
CY  - FRANCE
IP  - 2
VI  - 43
JC  - BA8
EM  - 7010
PMID- 5464009
CU  - 85
TT  - Les vaccinations en medecine canine.
SO  - Bull Acad Vet Fr 1970 Feb;43(2):85-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70209122
AU  - Liubashenko SIa
AU  - Zaichenko AS
TI  - [A modified method of diagnosing leptospirosis in swine]
LA  - Rus
MH  - Animal
MH  - Complement Fixation Tests/veterinary
MH  - Leptospirosis/*veterinary
MH  - Methods
MH  - Swine
MH  - Swine Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 700805
DP  - 1970 Feb
IS  - 0042-4846
TA  - Veterinariia
PG  - 98-100
CY  - USSR
VI  - 2
JC  - XCC
EM  - 7009
PMID- 5463447
CU  - 90
TT  - Modifitsirovannyi sposob diagnostiki leptospiroza svinei.
SO  - Veterinariia 1970 Feb;2:98-100

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70209097
AU  - Drogun AG
AU  - Shorokkov VV
AU  - Soloshenko IZ
AU  - Petrov EM
TI  - [Pathomorphology of leptospirosis in swine in spontaneous infection]
LA  - Rus
MH  - Animal
MH  - Kidney/pathology
MH  - Leptospirosis/*veterinary
MH  - Liver/pathology
MH  - Swine
MH  - Swine Diseases/*pathology
PT  - JOURNAL ARTICLE
DA  - 700805
DP  - 1970 Feb
IS  - 0042-4846
TA  - Veterinariia
PG  - 47-9
CY  - USSR
VI  - 2
JC  - XCC
EM  - 7009
PMID- 5463427
CU  - 85
TT  - Patomorfologiia leptospiroza svinei pri spontannom zarazhenii.
SO  - Veterinariia 1970 Feb;2:47-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [103 medline neighbors]

UI  - 70113372
AU  - Miller NG
AU  - Froehling RC
AU  - White RJ
TI  - Activity of leptospires and their products on L cell monolayers.
LA  - Eng
MH  - Animal
MH  - Cell Line
MH  - Culture Media
MH  - Fibroblasts
MH  - Hemolysins/biosynthesis
MH  - Hyaluronidase/biosynthesis
MH  - In Vitro
MH  - *L Cells
MH  - Leptospira/*growth & development
MH  - Leptospirosis/etiology
MH  - Mammals
MH  - Mice
MH  - Phospholipases/isolation & purification
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 700402
DP  - 1970 Feb
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 371-7
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 31
JC  - 40C
EM  - 7005
PMID- 5461150
CU  - 85
SO  - Am J Vet Res 1970 Feb;31(2):371-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 70258047
AU  - Kasarov LB
TI  - Degradiation of the erythrocyte phospholipids and haemolysis of the
      erythrocytes of different animal species by leptospirae.
LA  - Eng
MH  - Animal
MH  - Calcium/pharmacology
MH  - Cattle
MH  - Cell Membrane/analysis
MH  - Chromatography, Thin Layer
MH  - Erythrocytes/*analysis
MH  - Guinea Pigs
MH  - *Hemolysis
MH  - Human
MH  - In Vitro
MH  - Leptospira/*enzymology
MH  - Lysophosphatidylcholines/analysis
MH  - Phosphatidylcholines/analysis
MH  - Phospholipids/analysis/*blood
MH  - Rabbits
MH  - Rats
MH  - Sheep
MH  - Sphingomyelins/analysis
PT  - JOURNAL ARTICLE
DA  - 700928
DP  - 1970 Feb
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 29-37
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 3
JC  - J2N
EM  - 7011
PMID- 5448881
SO  - J Med Microbiol 1970 Feb;3(1):29-37

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 70213378
AU  - Johnson ES
AU  - Muthu A
AU  - Selvaraj S
TI  - Leptospira grippotyphosa.
LA  - Eng
MH  - Adult
MH  - Human
MH  - India
MH  - *Leptospira/classification
MH  - *Leptospirosis/epidemiology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 700810
DP  - 1970 Feb
IS  - 0004-5772
TA  - J Assoc Physicians India
PG  - 301-3
CY  - INDIA
IP  - 2
VI  - 18
JC  - HG7
EM  - 7009
PMID- 5423044
CU  - 88
SO  - J Assoc Physicians India 1970 Feb;18(2):301-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70128209
AU  - Du Plessis JL
AU  - Dupouey P
AU  - Lataste-Dorolle C
AU  - Faure M
TI  - [Antigenic structures of leptospirae, comparative study of results
      obtained by several immunologic methods]
LA  - Fre
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens/analysis
MH  - Complement Fixation Tests
MH  - English Abstract
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - Immune Sera
MH  - Immunodiffusion
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology
MH  - Rabbits
MH  - *Serotyping
PT  - JOURNAL ARTICLE
DA  - 700415
DP  - 1970 Feb
IS  - 0020-2444
TA  - Ann Inst Pasteur (Paris)
PG  - 179-90
SB  - M
CY  - FRANCE
IP  - 2
VI  - 118
JC  - 58Y
EM  - 7006
PMID- 4984611
CU  - 91
TT  - Structure antigenique des leptospires, comparaison des resultats donnes
      par plusieurs methodes immunologiques.
SO  - Ann Inst Pasteur (Paris) 1970 Feb;118(2):179-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70087931
AU  - Ross CA
AU  - Ives JC
TI  - Leptospirosis.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Complement Fixation Tests
MH  - England
MH  - Female
MH  - Human
MH  - Leptospira canicola/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Meningitis/microbiology
MH  - Middle Age
MH  - Scotland
MH  - Wales
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 700305
DP  - 1970 Jan 3
IS  - 0007-1447
TA  - Br Med J
PG  - 49
SB  - A
SB  - M
CY  - ENGLAND
IP  - 687
VI  - 1
JC  - B4W
EM  - 7004
PMID- 5411608
CU  - 88
SO  - Br Med J 1970 Jan 3;1(687):49

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72126799
AU  - Fazli SA
TI  - [Use of Leptospira Patoc I serotype as an antigen in the serodiagnosis
      of leptospirosis]
LA  - Tur
MH  - Agglutination Tests
MH  - Animal
MH  - *Antigens
MH  - Cats
MH  - Cattle
MH  - Dogs
MH  - English Abstract
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis
MH  - Rabbits
MH  - Rats
MH  - Sciuridae
MH  - Serodiagnosis
MH  - Serotyping
MH  - Sheep
PT  - JOURNAL ARTICLE
DA  - 720509
DP  - 1970
IS  - 0049-4844
TA  - Turk Hij Tecr Biyol Derg
PG  - 290-8
CY  - TURKEY
IP  - 3
VI  - 30
JC  - WKI
EM  - 7207
PMID- 5535721
CU  - 85
TT  - Leptospirozun serodiagnozunda leptospira biflexa Patoc I susunun
      antijen olarak uygulanmasi.
SO  - Turk Hij Tecr Biyol Derg 1970;30(3):290-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71127442
AU  - Jamieson S
AU  - Davidson RM
AU  - Salisbury RM
TI  - Leptospirosis in New Zealand.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - New Zealand
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 710415
DP  - 1970 Jan-Feb
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 81-92
CY  - FRANCE
IP  - 1
VI  - 73
JC  - BR4
EM  - 7106
PMID- 5533723
CU  - 88
SO  - Bull Off Int Epizoot 1970 Jan-Feb;73(1):81-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71127441
TI  - A review of the leptospiroses of domestic animals in Australia.
LA  - Eng
MH  - Animal
MH  - Australia
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Rats
MH  - Rodent Diseases/epidemiology
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 710415
DP  - 1970 Jan-Feb
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 67-80
CY  - FRANCE
IP  - 1
VI  - 73
JC  - BR4
EM  - 7106
PMID- 5533722
CU  - 88
NI  - A
SO  - Bull Off Int Epizoot 1970 Jan-Feb;73(1):67-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71127439
AU  - Yanagawa R
TI  - Leptospirosis in Japan.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Horse Diseases/*epidemiology
MH  - Horses
MH  - Japan
MH  - Leptospirosis/*epidemiology
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 710415
DP  - 1970 Jan-Feb
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 59-65
CY  - FRANCE
IP  - 1
VI  - 73
JC  - BR4
EM  - 7106
PMID- 5533720
CU  - 88
SO  - Bull Off Int Epizoot 1970 Jan-Feb;73(1):59-65

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [195 medline neighbors]

UI  - 71127438
AU  - Ryu E
TI  - Rapid microscopic agglutination test for Leptospira without non-
      specific reaction.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Dogs
MH  - *Hemagglutination Tests
MH  - Leptospirosis/*diagnosis/veterinary
MH  - Taiwan
PT  - JOURNAL ARTICLE
DA  - 710415
DP  - 1970 Jan-Feb
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 49-58
CY  - FRANCE
IP  - 1
VI  - 73
JC  - BR4
EM  - 7106
PMID- 5533719
CU  - 85
SO  - Bull Off Int Epizoot 1970 Jan-Feb;73(1):49-58

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71127437
AU  - Liu YP
AU  - Ryu E
TI  - Studies of leptospirosis in Taiwan (Republic of China).
LA  - Eng
MH  - Animal
MH  - Buffaloes
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Rats
MH  - Rodent Diseases/epidemiology
MH  - Swine
MH  - Swine Diseases/*epidemiology
MH  - Taiwan
PT  - JOURNAL ARTICLE
DA  - 710415
DP  - 1970 Jan-Feb
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 43-8
CY  - FRANCE
IP  - 1
VI  - 73
JC  - BR4
EM  - 7106
PMID- 5533718
CU  - 88
SO  - Bull Off Int Epizoot 1970 Jan-Feb;73(1):43-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71127436
AU  - Subharngkasen S
TI  - Leptospirosis in Thailand.
LA  - Eng
MH  - Animal
MH  - Buffaloes
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Leptospirosis/*epidemiology
MH  - Swine
MH  - Swine Diseases/*epidemiology
MH  - Thailand
PT  - JOURNAL ARTICLE
DA  - 710415
DP  - 1970 Jan-Feb
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 39-42
CY  - FRANCE
IP  - 1
VI  - 73
JC  - BR4
EM  - 7106
PMID- 5533717
CU  - 88
SO  - Bull Off Int Epizoot 1970 Jan-Feb;73(1):39-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71127435
AU  - Rao CK
TI  - Epizootiology of leptospirosis in India.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - Horse Diseases/epidemiology
MH  - Horses
MH  - Human
MH  - India
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Rats
MH  - Rodent Diseases/epidemiology
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 710415
DP  - 1970 Jan-Feb
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 35-8
CY  - FRANCE
IP  - 1
VI  - 73
JC  - BR4
EM  - 7106
PMID- 5533716
CU  - 88
SO  - Bull Off Int Epizoot 1970 Jan-Feb;73(1):35-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [19 medline neighbors]

UI  - 71127432
TI  - [Recommendations of the O.I.E.-F.A.O. Regional Conference on Epizootics
      in Asia, the Far East and Oceania held in Canberra (Australia) 20-28
      October 1969]
LA  - Mul
MH  - Animal
MH  - Avian Leukosis/*prevention & control
MH  - Foot-and-Mouth Disease/*prevention & control
MH  - Leptospirosis/*prevention & control
MH  - Mycoplasma Infections/*prevention & control
MH  - Rinderpest/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 710415
DP  - 1970 Jan-Feb
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 223-37
CY  - FRANCE
IP  - 1
VI  - 73
JC  - BR4
EM  - 7106
PMID- 5533713
CU  - 85
NI  - A
SO  - Bull Off Int Epizoot 1970 Jan-Feb;73(1):223-37

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71067502
AU  - Fazli A
TI  - [A serological survey of leptospirosis in humans and in domestic and
      wild animals in Turkey]
LA  - Tur
MH  - Animal
MH  - *Disease Reservoirs
MH  - Dogs
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology/*veterinary
MH  - Rabbits
MH  - Rats
MH  - Turkey
PT  - JOURNAL ARTICLE
DA  - 710212
DP  - 1970
IS  - 0049-4844
TA  - Turk Hij Tecr Biyol Derg
PG  - 155-84
CY  - TURKEY
IP  - 2
VI  - 30
JC  - WKI
EM  - 7103
PMID- 5530990
CU  - 88
TT  - Turkiye'de insan, evcil hayvan ve yavani kemirici serumlarinda
      leptospira yonunden serolojik incelemeler.
SO  - Turk Hij Tecr Biyol Derg 1970;30(2):155-84

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 71017607
AU  - Chorvath B
AU  - Fried M
TI  - Action of leptospiral lipases on purified serum lipoproteins.
LA  - Eng
MH  - Animal
MH  - Bile Acids and Salts/pharmacology
MH  - Calcium Chloride/pharmacology
MH  - Chromatography, Thin Layer
MH  - Emulsions
MH  - Hydrogen-Ion Concentration
MH  - Immune Sera
MH  - Leptospira/*enzymology/pathogenicity
MH  - Lipase/isolation & purification/*metabolism
MH  - Lipoproteins/isolation & purification/*metabolism
MH  - Potentiometry
MH  - Sodium Chloride/pharmacology
MH  - Swine
MH  - Triglycerides/metabolism
MH  - Ultracentrifugation
PT  - JOURNAL ARTICLE
DA  - 701212
DP  - 1970
IS  - 0015-5632
TA  - Folia Microbiol (Praha)
PG  - 303-8
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 4
VI  - 15
JC  - F23
EM  - 7101
PMID- 5529075
CU  - 85
SO  - Folia Microbiol (Praha) 1970;15(4):303-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 71166722
AU  - Iakimenko SA
TI  - [Involvement of the eyes in anicteric leptospirosis]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Eye Diseases/*etiology
MH  - Human
MH  - Jaundice
MH  - Leptospirosis/*complications
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 710609
DP  - 1970
IS  - 0030-0675
TA  - Oftalmol Zh
PG  - 454-5
CY  - USSR
IP  - 6
VI  - 25
JC  - OG8
EM  - 7107
PMID- 5511000
TT  - Zabolevanie glaz bezzheltushnym leptospirozom.
SO  - Oftalmol Zh 1970;25(6):454-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71152720
AU  - Castellani Pastoris M
AU  - Babudieri B
AU  - Polster E
TI  - [Systematic study of some strains of Leptospira in drinking water]
LA  - Ita
MH  - Agglutination Tests
MH  - Antigen-Antibody Reactions
MH  - Antigens/*analysis
MH  - Cross Reactions
MH  - English Abstract
MH  - Italy
MH  - Leptospira/classification/immunology/*isolation & purification
MH  - Netherlands
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 710519
DP  - 1970
IS  - 0021-2571
TA  - Ann Ist Super Sanita
PG  - 270-9
SB  - M
CY  - ITALY
IP  - 4
VI  - 6
JC  - 5BP
EM  - 7107
PMID- 5508162
TT  - Studio sistematico di alcuni ceppi di leptospire acquicole.
SO  - Ann Ist Super Sanita 1970;6(4):270-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 71152718
AU  - Babudieri B
TI  - The WHO-FAO Leptospira Reference Laboratory in Rome.
LA  - Eng
MH  - Diagnosis, Laboratory
MH  - Human
MH  - International Agencies
MH  - International Cooperation
MH  - Laboratories
MH  - Leptospira/*classification
MH  - Leptospirosis/*diagnosis
MH  - Weil's Disease/diagnosis
MH  - World Health Organization
PT  - JOURNAL ARTICLE
DA  - 710519
DP  - 1970
IS  - 0021-2571
TA  - Ann Ist Super Sanita
PG  - 215-56
SB  - M
CY  - ITALY
IP  - 4
VI  - 6
JC  - 5BP
EM  - 7107
PMID- 5508160
SO  - Ann Ist Super Sanita 1970;6(4):215-56

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [189 medline neighbors]

UI  - 71002301
AU  - Chorvath B
TI  - Phospholipase A activity in Leptospira biflexa.
LA  - Eng
MH  - Chromatography, Thin Layer
MH  - Fatty Acids/metabolism
MH  - Leptospira/*enzymology
MH  - Phospholipases/*metabolism
MH  - Potentiometry
PT  - JOURNAL ARTICLE
DA  - 701120
DP  - 1970
IS  - 0006-3088
TA  - Biologia (Bratisl)
PG  - 587-91
CY  - CZECHOSLOVAKIA
IP  - 9
VI  - 25
JC  - A4G
EM  - 7101
PMID- 5506586
SO  - Biologia (Bratisl) 1970;25(9):587-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 71127443
AU  - Faine S
TI  - Epidemiology, diagnosis and control of leptospirosis in man.
LA  - Eng
MH  - Asia
MH  - Australia
MH  - Europe
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - New Zealand
PT  - JOURNAL ARTICLE
DA  - 710415
DP  - 1970 Jan-Feb
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 93-9
CY  - FRANCE
IP  - 1
VI  - 73
JC  - BR4
EM  - 7106
PMID- 5501943
CU  - 88
SO  - Bull Off Int Epizoot 1970 Jan-Feb;73(1):93-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 71102511
AU  - Graubmann HD
AU  - Dobbriner W
AU  - Radke W
TI  - [Studies of the presence of Leptospira pomona titers in sheep in the
      Schwerin region]
LA  - Ger
MH  - Agglutination Tests
MH  - Antibodies/analysis
PT  - JOURNAL ARTICLE
DA  - 710324
DP  - 1970
IS  - 0003-9055
TA  - Arch Exp Veterinarmed
PG  - 777-80
SB  - M
CY  - GERMANY, EAST
IP  - 3
VI  - 24
JC  - 70I
EM  - 7105
PMID- 5498052
CU  - 84
TT  - Untersuchungen uber das Vorkommen von Leptospira-pomona-Titern bei
      Schafen im Bezirk Schwerin.
SO  - Arch Exp Veterinarmed 1970;24(3):777-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [197 medline neighbors]

UI  - 70230751
AU  - Thin RN
AU  - Brown M
AU  - Stewart JB
AU  - Garrett CJ
TI  - Melioidosis: a report of ten cases.
LA  - Eng
MH  - Adult
MH  - Chloramphenicol/therapeutic use
MH  - Female
MH  - Human
MH  - Leptospirosis/complications
MH  - Lung Diseases/radiography
MH  - Male
MH  - *Melioidosis/complications/diagnosis/drug
      therapy/etiology/mortality/radiography
MH  - Penicillins/therapeutic use
MH  - Serodiagnosis
MH  - Streptomycin/therapeutic use
MH  - Tetracycline/therapeutic use
PT  - JOURNAL ARTICLE
DA  - 700826
DP  - 1970 Jan
IS  - 0033-5622
TA  - Q J Med
PG  - 115-27
SB  - M
CY  - ENGLAND
IP  - 153
VI  - 39
JC  - QKZ
EM  - 7010
PMID- 5464044
CU  - 85
SO  - Q J Med 1970 Jan;39(153):115-27

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [179 medline neighbors]

UI  - 70227312
AU  - Chorvath B
TI  - Inhibition of leptospiral lipase by antilipase antibodies.
LA  - Eng
MH  - Animal
MH  - Antibodies/*pharmacology
MH  - Enzyme Repression
MH  - Immune Sera
MH  - Leptospira/*enzymology
MH  - Lipase/*antagonists & inhibitors
MH  - Neutralization Tests
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 700821
DP  - 1970
IS  - 0006-3088
TA  - Biologia (Bratisl)
PG  - 147-52
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 25
JC  - A4G
EM  - 7010
PMID- 5463980
CU  - 85
SO  - Biologia (Bratisl) 1970;25(3):147-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 70217988
AU  - Rislakki V
AU  - Vasenius H
TI  - Further studies on leptospirosis in small rodents and shrews in
      Finland. A report of investigation made in 1963-64.
LA  - Eng
MH  - Animal
MH  - Finland
MH  - *Leptospira interrogans
MH  - Mice
MH  - Rats
MH  - Rodent Diseases/*diagnosis
MH  - Rodentia
MH  - Serodiagnosis
MH  - Trichinella
MH  - Trypanosoma
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 700811
DP  - 1970
IS  - 0044-605X
TA  - Acta Vet Scand
PG  - 133-5
CY  - DENMARK
IP  - 1
VI  - 11
JC  - 27V
EM  - 7009
PMID- 5463868
CU  - 85
SO  - Acta Vet Scand 1970;11(1):133-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70137252
AU  - Smith RE
AU  - Reynolds IM
AU  - Clark GW
TI  - Experimental leptospirosis in pregnant ewes. VII. Pathogenesis of fetal
      infection and mechanism of abortion.
LA  - Eng
MH  - *Abortion, Veterinary
MH  - Animal
MH  - Female
MH  - Fetal Death/*veterinary
MH  - Fetal Diseases/*veterinary
MH  - Leptospirosis/*veterinary
MH  - Placenta/pathology
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/*veterinary
MH  - Sheep
MH  - Sheep Diseases/*pathology
PT  - JOURNAL ARTICLE
DA  - 700428
DP  - 1970 Jan
IS  - 0010-8901
TA  - Cornell Vet
PG  - 40-52
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 60
JC  - DRI
EM  - 7006
PMID- 5461545
CU  - 85
SO  - Cornell Vet 1970 Jan;60(1):40-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 70133464
AU  - Michna SW
AU  - Campbell RS
TI  - Leptospirosis in wild animals.
LA  - Eng
MH  - Animal
MH  - Carnivora
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Deer
MH  - Human
MH  - Insectivora
MH  - Kidney/microbiology/pathology
MH  - Leptospirosis/epidemiology/pathology/*veterinary
MH  - Mice
MH  - Rats
MH  - Rodent Diseases/epidemiology
MH  - Rodentia
MH  - Scotland
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 700422
DP  - 1970 Jan
IS  - 0021-9975
TA  - J Comp Pathol
PG  - 101-6
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 80
JC  - HVB
EM  - 7006
PMID- 5461440
CU  - 88
SO  - J Comp Pathol 1970 Jan;80(1):101-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70116744
AU  - Torten M
AU  - Birnbaum S
AU  - Klingberg MA
AU  - Shenberg E
TI  - Epidemiologic investigation of an outbreak of leptospirosis in the
      Upper Galilee, Israel.
LA  - Eng
MH  - Agricultural Workers' Diseases/epidemiology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Disease Outbreaks
MH  - Dog Diseases/epidemiology
MH  - Dogs
MH  - Human
MH  - Israel
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Rodent Diseases/epidemiology
MH  - Serotyping
MH  - Zoonoses/epidemiology
PT  - JOURNAL ARTICLE
DA  - 700406
DP  - 1970 Jan
IS  - 0002-9262
TA  - Am J Epidemiol
PG  - 52-8
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 91
JC  - 3H3
EM  - 7005
PMID- 5461191
CU  - 88
SO  - Am J Epidemiol 1970 Jan;91(1):52-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70187118
AU  - Vysotskii BV
AU  - Polivanov VM
AU  - Kir'ianov EA
TI  - [Leptospirosis of the red heron]
LA  - Rus
MH  - Animal
MH  - *Bird Diseases
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 700702
DP  - 1970
IS  - 0042-4846
TA  - Veterinariia
PG  - 67
CY  - USSR
VI  - 3
JC  - XCC
EM  - 7008
PMID- 5445248
TT  - Leptospiroz ryzhikh tsapel'.
SO  - Veterinariia 1970;3:67

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70187098
AU  - Zaichenko AS
TI  - [Autocalaved nutrient medium for culturing leptospira]
LA  - Rus
MH  - Animal
MH  - Blood
MH  - Cattle
MH  - *Culture Media
MH  - *Heat
MH  - Leptospira/*growth & development
MH  - Sheep
MH  - *Sterilization
MH  - Veterinary Medicine
PT  - JOURNAL ARTICLE
DA  - 700702
DP  - 1970
IS  - 0042-4846
TA  - Veterinariia
PG  - 109-10
CY  - USSR
VI  - 3
JC  - XCC
EM  - 7008
PMID- 5445244
TT  - Avtoklavirovannaia pitatel'naia sreda dlia kul'tivirovaniia leptospir.
SO  - Veterinariia 1970;3:109-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 70244010
AU  - Brito de T
AU  - Penna DO
AU  - Hoshino S
AU  - Pereira VG
AU  - Caldas AC
AU  - Rothstein W
TI  - Cholestasis in human leptospirosis: a clinical, histochemical,
      biochemical and electron microscopy study based on liver biopsies.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aminotransferases/blood
MH  - Bilirubin/blood
MH  - Biopsy
MH  - Cholestasis/enzymology/*pathology
MH  - English Abstract
MH  - Histocytochemistry
MH  - Human
MH  - Leptospirosis/complications/enzymology/*pathology
MH  - Liver/metabolism/pathology
MH  - Male
MH  - Microscopy, Electron
MH  - Microtomy
MH  - Serum Globulins/analysis
MH  - Succinate Dehydrogenase/analysis
MH  - Urea/blood
PT  - JOURNAL ARTICLE
DA  - 700911
DP  - 1970
TA  - Beitr Pathol Anat
PG  - 345-61
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 140
JC  - 9NK
EM  - 7010
PMID- 5432310
CU  - 89
SO  - Beitr Pathol Anat 1970;140(3):345-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70241599
AU  - Nasilowska M
TI  - [Attempts at obtaining polyvalent antigens for the diagnosis of
      leptospirosis]
LA  - Pol
MH  - Animal
MH  - *Antigens
MH  - Hemagglutination Tests
MH  - Human
MH  - Immune Sera
MH  - Leptospira/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*diagnosis/immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 700909
DP  - 1970
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 81-91
CY  - POLAND
IP  - 1
VI  - 24
JC  - Q8T
EM  - 7010
PMID- 5431391
TT  - Proby otrzymania antygenow poliwalentnych do diagnostyki leptospiroz.
SO  - Przegl Epidemiol 1970;24(1):81-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70227324
AU  - Plesko I
AU  - Lataste-Dorolle C
TI  - Intertype immunity relations of Leptospira strains belonging to the
      "Australis" serogroup.
LA  - Eng
MH  - Animal
MH  - Disease Models, Animal
MH  - Guinea Pigs
MH  - Hamsters
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 700821
DP  - 1970
IS  - 0006-3088
TA  - Biologia (Bratisl)
PG  - 403-12
CY  - CZECHOSLOVAKIA
IP  - 6
VI  - 25
JC  - A4G
EM  - 7010
PMID- 5426289
SO  - Biologia (Bratisl) 1970;25(6):403-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [43 medline neighbors]

UI  - 70225452
AU  - Oravec C
AU  - Cambelova J
TI  - Experimental biotherapy by leptospiral infection VI. Growth inhibition
      of syngenic mouse tumours after application of the L. biflexa Patoc I
      strain.
LA  - Eng
MH  - Adenocarcinoma/therapy
MH  - Animal
MH  - Carcinoma, Ehrlich Tumor/therapy
MH  - Female
MH  - *Leptospira
MH  - Leptospirosis/complications
MH  - Lymphoma/therapy
MH  - Male
MH  - Mice
MH  - Neoplasms, Experimental/complications/*therapy
MH  - Sarcoma, Experimental/therapy
PT  - JOURNAL ARTICLE
DA  - 700817
DP  - 1970
IS  - 0028-2685
TA  - Neoplasma
PG  - 125-31
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 17
JC  - NVO
EM  - 7010
PMID- 5425389
SO  - Neoplasma 1970;17(2):125-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [180 medline neighbors]

UI  - 70125675
AU  - Henneberry RC
AU  - Cox CD
TI  - Beta-oxidation of fatty acids by Leptospira.
LA  - Eng
MH  - Acyltransferases/metabolism
MH  - Coenzyme A
MH  - Culture Media
MH  - Fatty Acids/*metabolism
MH  - Fatty Acids, Nonesterified/metabolism
MH  - Leptospira/enzymology/*metabolism
MH  - Ligases
MH  - Malate Dehydrogenase/metabolism
MH  - Oxygen Consumption
PT  - JOURNAL ARTICLE
DA  - 700410
DP  - 1970 Jan
IS  - 0008-4166
TA  - Can J Microbiol
PG  - 41-5
SB  - M
CY  - CANADA
IP  - 1
VI  - 16
JC  - CJ3
EM  - 7006
PMID- 5415967
SO  - Can J Microbiol 1970 Jan;16(1):41-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 71101586
AU  - Chang A
AU  - Faine S
TI  - Electron-microscopic evidence for reactions of axial filaments of
      Leptospira with IgM and IgG antibodies.
LA  - Eng
PT  - JOURNAL ARTICLE
DA  - 710323
DP  - 1970
IS  - 0042-9686
TA  - Bull World Health Organ
PG  - 571-7
CY  - SWITZERLAND
IP  - 4
VI  - 43
JC  - C80
EM  - 7105
PMID- 5313069
CU  - 89
SO  - Bull World Health Organ 1970;43(4):571-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 70258921
AU  - Kmety E
AU  - Galton MM
AU  - Sulzer CR
TI  - Further standardization of the agglutinin-absorption test in the
      serology of leptospires.
LA  - Eng
MH  - Absorption
MH  - Agglutination Tests
MH  - Antibodies
MH  - Antigens
MH  - Leptospira/*classification
MH  - Serotyping/*standards
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 700928
DP  - 1970
IS  - 0042-9686
TA  - Bull World Health Organ
PG  - 733-8
CY  - SWITZERLAND
IP  - 5
VI  - 42
JC  - C80
EM  - 7011
PMID- 5311059
CU  - 90
SO  - Bull World Health Organ 1970;42(5):733-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [179 medline neighbors]

UI  - 72009277
AU  - Ivanov I
TI  - Double leptospira-carrying in a single individual of Micromys minutus.
LA  - Eng
MH  - Animal
MH  - *Disease Reservoirs
MH  - Leptospira/growth & development/*isolation & purification
MH  - Mice
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 711207
DP  - 1970
IS  - 0204-8043
TA  - Folia Med (Plovdiv)
PG  - 280-2
CY  - BULGARIA
IP  - 4
VI  - 12
JC  - F19
EM  - 7201
PMID- 4999586
CU  - 91
SO  - Folia Med (Plovdiv) 1970;12(4):280-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 71060436
AU  - Henneberry RC
AU  - Baseman JB
AU  - Cox CD
TI  - Growth of a water strain of Leptospira in synthetic media.
LA  - Eng
MH  - Acetates/pharmacology
MH  - Acids/analysis
MH  - Alcohol, Ethyl/analysis
MH  - Ammonium Compounds
MH  - Bacteriological Techniques
MH  - Calcium Chloride
MH  - Carbon Dioxide/metabolism
MH  - Caseins
MH  - Chromatography, Thin Layer
MH  - *Culture Media
MH  - Glycerin/analysis
MH  - Hydrogen-Ion Concentration
MH  - Leptospira/*growth & development/metabolism
MH  - Magnesium Sulfate
MH  - Manometry
MH  - Phosphates
MH  - Potassium Chloride
MH  - Protein Hydrolysates
MH  - Sodium
MH  - Sodium Chloride
MH  - Temperature
MH  - Thiamine
MH  - Vitamin B 12
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 710206
DP  - 1970
IS  - 0003-6072
TA  - Antonie Van Leeuwenhoek
PG  - 489-501
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 36
JC  - 6JE
EM  - 7103
PMID- 4922749
CU  - 90
SO  - Antonie Van Leeuwenhoek 1970;36(4):489-501

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [91 medline neighbors]

UI  - 70242784
AU  - Jirovec O
TI  - [Natural foci of parasitic diseases of humans in central Europe]
LA  - Fre
MH  - Aedes
MH  - Animal
MH  - Animal Diseases
MH  - Birds
MH  - Cattle
MH  - Czechoslovakia
MH  - *Disease Reservoirs
MH  - *Disease Vectors
MH  - Encephalitis Viruses, Tick-Borne
MH  - Encephalitis, Tick-Borne/epidemiology
MH  - English Abstract
MH  - Europe, Eastern
MH  - Human
MH  - *Insect Vectors
MH  - Leptospirosis/epidemiology
MH  - Meningitis/epidemiology
MH  - Ornithosis/epidemiology
MH  - Parasitic Diseases/*epidemiology
MH  - Pneumonia, Pneumocystis carinii/epidemiology
MH  - Q Fever/epidemiology
MH  - Spirillum
MH  - Toxoplasmosis/epidemiology
MH  - Toxoplasmosis, Animal/epidemiology
MH  - Trichinosis/epidemiology
MH  - Tularemia/epidemiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 700910
DP  - 1970 Jan-Feb
IS  - 0003-4150
TA  - Ann Parasitol Hum Comp
PG  - 147-66
SB  - M
CY  - FRANCE
IP  - 1
VI  - 45
JC  - 5TQ
EM  - 7010
RF  - 50
PMID- 4914542
CU  - 90
TT  - Les foyers naturels des maladies parasitaires de l'homme en Europe
      centrale.
SO  - Ann Parasitol Hum Comp 1970 Jan-Feb;45(1):147-66

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 70183973
AU  - Tolle A
TI  - [Milk as a nutrient]
LA  - Ger
MH  - Animal
MH  - Bacteriological Techniques
MH  - Cattle
MH  - Cattle Diseases
MH  - *Food Inspection
MH  - Germany, West
MH  - Leptospirosis/veterinary
MH  - Listeria Infections/veterinary
MH  - Mastitis, Bovine
MH  - *Milk/analysis/microbiology
MH  - *Nutrition
MH  - Refrigeration
MH  - Salmonella Infections, Animal
MH  - Toxoplasmosis, Animal
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 700701
DP  - 1970
TA  - Zentralbl Bakteriol [Orig]
PG  - 291-303
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 212
JC  - Y4Y
EM  - 7008
PMID- 4910451
CU  - 90
TT  - Milch als Nahrungsmittel.
SO  - Zentralbl Bakteriol [Orig] 1970;212(2):291-303

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [167 medline neighbors]

UI  - 71287958
AU  - Popova EM
AU  - Sosnitskii VI
AU  - Fedoseeva MF
AU  - Iachmenev NI
TI  - [Natural foci of leptospirosis in several regions of the North-West
      RSFSR and their manifestations]
LA  - Rus
MH  - Animal
MH  - *Disease Reservoirs
MH  - Leptospirosis/*epidemiology
MH  - Mice
MH  - Rodent Diseases/*epidemiology
MH  - Russia
PT  - JOURNAL ARTICLE
DA  - 711112
DP  - 1970
TA  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol
PG  - 190-201
CY  - USSR
VI  - 37
JC  - VZR
EM  - 7112
PMID- 4255059
CU  - 92
TT  - Pridodnye ochagi leptospirozov v nekotorykh raionakh Severo-Zapada
      RSFSR i ihk proiavliaemost.
SO  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol 1970;37:190-201

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [105 medline neighbors]

UI  - 71287957
AU  - Popova EM
TI  - [Detection of rare leptospiroses in the North-West RSFSR (Australia,
      autumnalis, batavia, javanika semarang)]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Human
MH  - Leptospirosis/*epidemiology/microbiology
MH  - Male
MH  - Middle Age
MH  - Russia
PT  - JOURNAL ARTICLE
DA  - 711112
DP  - 1970
TA  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol
PG  - 179-89
CY  - USSR
VI  - 37
JC  - VZR
EM  - 7112
PMID- 4255058
CU  - 92
TT  - Obnaruzhenie "redkikh" leptospirozov na Severo-zapade RSFSR (australia,
      autumnalis, bataviia, iavanika, semarang.
SO  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol 1970;37:179-89

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 70191587
AU  - Kingscote BF
TI  - Correlation of bedrock type with the geography of leptospirosis.
LA  - Eng
MH  - Animal
MH  - Animal Diseases/*epidemiology
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Deer
MH  - Disease Outbreaks
MH  - *Disease Reservoirs
MH  - *Geography
MH  - *Geology
MH  - Hemagglutination Tests
MH  - Leptospira/classification
MH  - Leptospirosis/*veterinary
MH  - Ontario
MH  - Soil/analysis
MH  - Swine
MH  - Swine Diseases/epidemiology
MH  - Water/analysis
PT  - JOURNAL ARTICLE
DA  - 700709
DP  - 1970 Jan
IS  - 0008-4050
TA  - Can J Comp Med Vet Sci
PG  - 31-7
SB  - M
CY  - CANADA
IP  - 1
VI  - 34
JC  - CI0
EM  - 7008
PMID- 4246001
CU  - 92
SO  - Can J Comp Med Vet Sci 1970 Jan;34(1):31-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 70191582
AU  - Chernesky SJ
TI  - A serological survey for canine leptospirosis in British Columbia.
LA  - Eng
MH  - Animal
MH  - Antibodies/*isolation & purification
MH  - British Columbia
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - Female
MH  - Hemagglutination Tests
MH  - Leptospirosis/*veterinary
MH  - Male
MH  - Zoonoses/epidemiology
PT  - JOURNAL ARTICLE
DA  - 700709
DP  - 1970 Jan
IS  - 0008-4050
TA  - Can J Comp Med Vet Sci
PG  - 102-4
SB  - M
CY  - CANADA
IP  - 1
VI  - 34
JC  - CI0
EM  - 7008
PMID- 4245997
CU  - 92
SO  - Can J Comp Med Vet Sci 1970 Jan;34(1):102-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 71053438
AU  - Turner LH
TI  - Leptospirosis. 3. Maintenance, isolation and demonstration of
      leptospires.
LA  - Eng
MH  - Agar
MH  - Animal
MH  - Blood/microbiology
MH  - Cerebrospinal Fluid/microbiology
MH  - Culture Media
MH  - Fluorescent Antibody Technique
MH  - Fluorouracil
MH  - Guinea Pigs
MH  - Hamsters
MH  - Kidney/pathology
MH  - Leptospira/growth & development/*isolation & purification
MH  - Leptospirosis/diagnosis/microbiology/pathology
MH  - Mice
MH  - Microscopy
MH  - Plasma
MH  - Rabbits
MH  - Rats
MH  - Serum Albumin, Bovine
MH  - Staining
MH  - Urine/microbiology
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 710123
DP  - 1970
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 623-46
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 64
JC  - WBU
EM  - 7103
RF  - 74
PMID- 4098633
CU  - 95
SO  - Trans R Soc Trop Med Hyg 1970;64(4):623-46

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70105261
AU  - Crawford RP
AU  - McCulloch WF
AU  - Top FH Sr
AU  - Diesch SL
TI  - Epidemiologic studies of sporadic human cases of leptospirosis in Iowa,
      1965-1968.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Animal
MH  - Antibiotics/therapeutic use
MH  - Antibodies/analysis
MH  - Child
MH  - Hemagglutination Tests
MH  - Human
MH  - Iowa
MH  - Leptospirosis/drug therapy/*epidemiology/etiology/immunology/veterinary
MH  - Meat-Packing Industry
MH  - Middle Age
MH  - Seasons
MH  - Serotyping
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 700319
DP  - 1969 Dec 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 2084-90
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 155
JC  - HAV
EM  - 7005
PMID- 5392453
CU  - 88
SO  - J Am Vet Med Assoc 1969 Dec 15;155(12):2084-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 70092174
AU  - Olsen CD
TI  - United States Public Health Service program for the control of abnormal
      milk.
LA  - Eng
MH  - Animal
MH  - Brucella/isolation & purification
MH  - Cattle
MH  - Female
MH  - *Food Contamination
MH  - Leptospira/isolation & purification
MH  - Mastitis, Bovine
MH  - Milk/*microbiology
MH  - Salmonella/isolation & purification
MH  - United States
MH  - *United States Public Health Service
PT  - JOURNAL ARTICLE
DA  - 700306
DP  - 1969 Dec 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1978-81
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 155
JC  - HAV
EM  - 7004
PMID- 5392165
CU  - 85
SO  - J Am Vet Med Assoc 1969 Dec 15;155(12):1978-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70092198
AU  - Szatalowicz FT
AU  - Griffin TP
AU  - Stunkard JA
TI  - The international dimensions of leptospirosis.
LA  - Eng
MH  - Africa
MH  - Asia
MH  - Australia
MH  - Central America
MH  - Europe
MH  - Geography
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - North America
MH  - Serodiagnosis
MH  - South America
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 700306
DP  - 1969 Dec 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 2122-32
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 155
JC  - HAV
EM  - 7004
RF  - 42
PMID- 4904476
CU  - 90
SO  - J Am Vet Med Assoc 1969 Dec 15;155(12):2122-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71140271
AU  - Badoche-Sarniguet JM
TI  - [Etiologic diagnosis of strabismus with amblyopia]
LA  - Fre
MH  - Adult
MH  - Amblyopia/*etiology
MH  - Child
MH  - Child, Preschool
MH  - Chorioretinitis/*complications
MH  - Female
MH  - Human
MH  - Infant
MH  - Infant, Newborn
MH  - Leptospirosis/*complications
MH  - Male
MH  - Pregnancy
MH  - *Pregnancy Complications, Infectious
MH  - Strabismus/*etiology
PT  - JOURNAL ARTICLE
DA  - 710505
DP  - 1969 Dec
IS  - 0081-1270
TA  - Bull Soc Ophtalmol Fr
PG  - 1049-51
CY  - FRANCE
IP  - 12
VI  - 69
JC  - C40
EM  - 7106
PMID- 5402190
TT  - Du diagnostic etiologique d'un strabisme avec amblyopie.
SO  - Bull Soc Ophtalmol Fr 1969 Dec;69(12):1049-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70182446
AU  - Chulovskii IK
TI  - [The distribution of leptospirosis in an Omsk region area (data from
      serologic research)]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Horse Diseases/epidemiology
MH  - Horses
MH  - Human
MH  - Leptospira canicola
MH  - Leptospira interrogans
MH  - Leptospirosis/*epidemiology/*veterinary
MH  - Serodiagnosis
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Siberia
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 700624
DP  - 1969 Dec
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 100-4
SB  - M
CY  - USSR
IP  - 12
VI  - 46
JC  - Y9O
EM  - 7008
PMID- 5393536
CU  - 89
TT  - Izuchenie rasprostraneniia leptospirozov na territorii omskoi oblasti
      (materialy serologicheskikh issledovanii)
SO  - Zh Mikrobiol Epidemiol Immunobiol 1969 Dec;46(12):100-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70151423
AU  - Fenske E
AU  - Fenske G
TI  - [Epidemiological studies on human infection with Leptospira tarassovi
      and Leptospira pomona]
LA  - Ger
MH  - *Abattoirs
MH  - Animal
MH  - Antibiotics/therapeutic use
MH  - English Abstract
MH  - Epidemiologic Methods
MH  - Female
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/epidemiology/*immunology
MH  - Male
MH  - Serodiagnosis
MH  - Swine
MH  - Swine Diseases
MH  - Veterinary Medicine
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 700510
DP  - 1969 Dec 1
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 892-7
CY  - GERMANY, EAST
IP  - 23
VI  - 24
JC  - NGV
EM  - 7007
PMID- 5393095
CU  - 88
TT  - Epidemiologische Untersuchungen zur Infektion des Menschen mit
      Leptospira tarassovi und Leptospira pomona.
SO  - Monatsh Veterinarmed 1969 Dec 1;24(23):892-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70038064
AU  - Carroll RE
AU  - Le Clair RA
TI  - Isolation of leptospiral serotype patoc from cattle in southern
      California.
LA  - Eng
MH  - Animal
MH  - California
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 700109
DP  - 1969 Dec
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 2231-2
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 30
JC  - 40C
EM  - 7002
PMID- 5389427
CU  - 85
SO  - Am J Vet Res 1969 Dec;30(12):2231-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 70183830
AU  - Lev NA
AU  - Zil'berman ZI
AU  - Iurchakevich LP
AU  - Gordienko IuI
TI  - [Clinical picture of Reiter-Wegener syndrome complicated by
      leptotrichosis sepsis]
LA  - Rus
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Reiter's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 700701
DP  - 1969 Dec
IS  - 0040-3660
TA  - Ter Arkh
PG  - 95-8
CY  - USSR
IP  - 12
VI  - 41
JC  - VLU
EM  - 7008
PMID- 5382764
TT  - K klinike sindroma reitera--vegenera, oslozhnennogo leptotrikhoznym
      sepsisom.
SO  - Ter Arkh 1969 Dec;41(12):95-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 70182448
AU  - Samedov AS
AU  - Gosideeva SG
TI  - [Leptospiral ultrasonic polyvalent depot vaccine]
LA  - Rus
MH  - Animal
MH  - Antigens
MH  - *Bacterial Vaccines
MH  - English Abstract
MH  - Leptospira
MH  - Leptospira canicola
MH  - Leptospira interrogans
MH  - Leptospirosis/immunology/*prevention & control
MH  - Rabbits
MH  - Ultrasonics
MH  - Weil's Disease/prevention & control
PT  - JOURNAL ARTICLE
DA  - 700624
DP  - 1969 Dec
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 109-13
SB  - M
CY  - USSR
IP  - 12
VI  - 46
JC  - Y9O
EM  - 7008
PMID- 5382607
CU  - 89
TT  - Leptoopiroznaia ul'trazvukeovaia polivalentnaia depo-vaktsina.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1969 Dec;46(12):109-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70209127
AU  - Shmatkova AI
TI  - [Transmission of passive immunity to leptospirosis in swine]
LA  - Rus
MH  - Animal
MH  - Animals, Newborn/immunology
MH  - Female
MH  - *Immunity, Maternally-Acquired
MH  - Leptospirosis/*veterinary
MH  - Milk/*immunology
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*immunology
PT  - JOURNAL ARTICLE
DA  - 700805
DP  - 1969 Dec
IS  - 0042-4846
TA  - Veterinariia
PG  - 24-5
CY  - USSR
IP  - 12
VI  - 46
JC  - XCC
EM  - 7009
PMID- 5375229
TT  - O peredache passivnogo immuniteta protiv leptospiroza svinei.
SO  - Veterinariia 1969 Dec;46(12):24-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 70059976
TI  - Diseases from Vietnam.
LA  - Eng
MH  - Acute Disease
MH  - Arbovirus Infections
MH  - Carrier State
MH  - Chikungunya Virus
MH  - Dengue
MH  - Leptospirosis
MH  - Malaria
MH  - Melioidosis
MH  - Military Medicine
MH  - Scrub Typhus
MH  - *Tropical Medicine
MH  - United States
MH  - Vietnam
PT  - JOURNAL ARTICLE
DA  - 700130
DP  - 1969 Dec
IS  - 0008-1264
TA  - Calif Med
PG  - 461-6
CY  - UNITED STATES
IP  - 6
VI  - 111
JC  - CFU
EM  - 7003
PMID- 5358980
NI  - A
SO  - Calif Med 1969 Dec;111(6):461-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [183 medline neighbors]

UI  - 70200625
AU  - Tsai CC
AU  - Fresh JW
TI  - Leptospirosis on Orchid Island, Taiwan.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Animal Diseases/*epidemiology
MH  - Carnivora
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Geography
MH  - Hemagglutination Tests
MH  - Human
MH  - Infant
MH  - Infant, Newborn
MH  - Leptospira/classification
MH  - Leptospirosis/*epidemiology/*veterinary
MH  - Male
MH  - Middle Age
MH  - Occupations
MH  - Rats
MH  - Rodent Diseases/epidemiology
MH  - Serotyping
MH  - Taiwan
PT  - JOURNAL ARTICLE
DA  - 700717
DP  - 1969 Dec
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 456-61
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 21
JC  - WGJ
EM  - 7009
PMID- 4911336
CU  - 90
SO  - Trop Geogr Med 1969 Dec;21(4):456-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 70127306
AU  - Khomiakov AI
AU  - Fetisova NA
AU  - Fetisov OA
TI  - [Various epidemiologic patterns of leptospirosis]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Disease Reservoirs/epidemiology
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Rodent Diseases/epidemiology
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 700414
DP  - 1969 Nov
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 140
SB  - M
CY  - USSR
IP  - 11
VI  - 46
JC  - Y9O
EM  - 7006
PMID- 5392788
CU  - 89
TT  - K voprosu o nekotorykh epidemiologicheskikh zakonomernostiakh
      leptospiroznykh zabolevanii.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1969 Nov;46(11):140

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [179 medline neighbors]

UI  - 70280686
AU  - Babudieri B
TI  - [International public health work against trachoma and leptospirosis]
LA  - Ita
MH  - Human
MH  - Leptospirosis/*prevention & control
MH  - Trachoma/*prevention & control
MH  - Vaccination
MH  - *World Health Organization
PT  - JOURNAL ARTICLE
DA  - 701020
DP  - 1969 Nov-Dec
IS  - 0021-3071
TA  - Ann Sanita Pubblica
PG  - 911-28
CY  - ITALY
IP  - 6
VI  - 30
JC  - 644
EM  - 7012
PMID- 5386356
TT  - L'azione sanitaria internazionale nel campo del tracoma e della
      leptospirosi.
SO  - Ann Sanita Pubblica 1969 Nov-Dec;30(6):911-28

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 70127318
AU  - Drankin DI
AU  - Godlevskaia MV
TI  - [The epidemiology of swamp fever. V. Illness after consumption of
      contaminated food products]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases
MH  - Disease Reservoirs
MH  - English Abstract
MH  - *Food Microbiology
MH  - Human
MH  - *Leptospira
MH  - Meat
MH  - Milk
MH  - Rodentia
MH  - Weil's Disease/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 700414
DP  - 1969 Nov
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 48-51
SB  - M
CY  - USSR
IP  - 11
VI  - 46
JC  - Y9O
EM  - 7006
PMID- 5372779
CU  - 89
TT  - K epidemiologii vodnoi likhoradki. V. Zabolevaniia pri upotreblenii
      infitsirovannykh pishchevykh produktov.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1969 Nov;46(11):48-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 70013295
AU  - Colwell EJ
AU  - Brown JD
AU  - Russell PK
AU  - Boone SC
AU  - Legters LJ
TI  - Catino D: Investigations on acute febrile illness in American
      servicemen in the Mekong Delta of Vietnam.
LA  - Eng
MH  - Dengue/diagnosis
MH  - Diagnosis, Differential
MH  - Fever/*diagnosis
MH  - Fluorescent Antibody Technique
MH  - Hemagglutination Inhibition Tests
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - Malaria/diagnosis
MH  - Male
MH  - *Military Medicine
MH  - Neutralization Tests
MH  - Scrub Typhus/diagnosis
MH  - United States
MH  - Vietnam
PT  - JOURNAL ARTICLE
DA  - 691205
DP  - 1969 Nov
IS  - 0026-4075
TA  - Mil Med
PG  - 1409-14
CY  - UNITED STATES
IP  - 12
VI  - 134
JC  - N1A
EM  - 7001
PMID- 4981388
CU  - 91
SO  - Mil Med 1969 Nov;134(12):1409-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 70013294
AU  - Deaton JG
TI  - Febrile illnesses in the tropics (Vietnam).
LA  - Eng
MH  - Dengue/diagnosis
MH  - Diagnosis, Differential
MH  - Fever/*diagnosis
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - Liver Abscess, Amebic/diagnosis
MH  - Malaria/diagnosis
MH  - Male
MH  - Melioidosis/diagnosis
MH  - *Military Medicine
MH  - *Tropical Medicine
MH  - Typhus, Epidemic Louse-Borne/diagnosis
MH  - United States
MH  - Vietnam
PT  - JOURNAL ARTICLE
DA  - 691205
DP  - 1969 Nov
IS  - 0026-4075
TA  - Mil Med
PG  - 1403-8
CY  - UNITED STATES
IP  - 12
VI  - 134
JC  - N1A
EM  - 7001
PMID- 4981387
CU  - 91
SO  - Mil Med 1969 Nov;134(12):1403-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 70160997
AU  - Freudiger U
TI  - [Leptospirosis in cats]
LA  - Ger
MH  - Animal
MH  - *Cat Diseases
MH  - Cats
MH  - English Abstract
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 700601
DP  - 1969 Oct 15
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 390-2
CY  - GERMANY, WEST
IP  - 20
VI  - 82
JC  - 9Q8
EM  - 7007
PMID- 5393348
CU  - 85
TT  - Leptospireninfektionen bei Katzen.
SO  - Berl Munch Tierarztl Wochenschr 1969 Oct 15;82(20):390-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 71080953
AU  - Trop IE
AU  - Grannikova SA
TI  - [An immunoabsorption study of strains of L. pomona isolated from farm
      animals in Priamur'e from 1964 to 1965]
LA  - Rus
MH  - Absorption
MH  - Animal
MH  - Antigens/*analysis
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - English Abstract
MH  - Leptospira/*immunology
MH  - Leptospirosis/microbiology/*veterinary
MH  - Serotyping
MH  - Swine
MH  - Swine Diseases/*microbiology
PT  - JOURNAL ARTICLE
DA  - 710227
DP  - 1969 Oct
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 35-8
SB  - M
CY  - USSR
IP  - 10
VI  - 46
JC  - Y9O
EM  - 7104
PMID- 5408065
CU  - 89
TT  - Immunoabsorbtionnoe izuchenie shtammov L. pomona, vydelennykh ot
      sel'skokhoziastvennykh zhivotnykh v Priamur'e v 1964-1965 gg.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1969 Oct;46(10):35-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 71080946
AU  - Samedov AD
AU  - Sharabchiev IuT
TI  - [Biosynthesis of 19S- and 7S-antibodies in rabbits with experimental
      leptospirosis]
LA  - Rus
MH  - Animal
MH  - *Antibody Formation
MH  - *IgG
MH  - *IgM
MH  - Leptospirosis/immunology/*prevention & control
MH  - Rabbits
MH  - Vaccination
PT  - JOURNAL ARTICLE
DA  - 710227
DP  - 1969 Oct
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 134
SB  - M
CY  - USSR
IP  - 10
VI  - 46
JC  - Y9O
EM  - 7104
PMID- 5400225
CU  - 89
TT  - Izuchenie biosinteza 19S- i 7S-antitel u krolikov pri eksperimental'nom
      leptospiroze.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1969 Oct;46(10):134

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [179 medline neighbors]

UI  - 70013031
AU  - Shive RJ
AU  - Green SS
AU  - Evans LB
AU  - Garner FM
TI  - Leptospirosis in barbary apes (Macaca sylvana).
LA  - Eng
MH  - Animal
MH  - Animals, Zoo
MH  - District of Columbia
MH  - Leptospirosis/epidemiology/*veterinary
MH  - *Pongidae
PT  - JOURNAL ARTICLE
DA  - 691205
DP  - 1969 Oct 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1176-8
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 155
JC  - HAV
EM  - 7001
PMID- 5388180
CU  - 88
SO  - J Am Vet Med Assoc 1969 Oct 1;155(7):1176-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 70007739
AU  - Mello MT de
AU  - Mello AM de
TI  - [Serological microtechnics for the diagnosis of plague, brucellosis and
      leptospirosis]
LA  - Spa
MH  - Bacteriological Techniques
MH  - Brazil
MH  - Brucellosis/*diagnosis
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - *Microbiology
MH  - Plague/*diagnosis
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 691202
DP  - 1969 Oct
IS  - 0030-0632
TA  - Bol Oficina Sanit Panam
PG  - 300-9
CY  - UNITED STATES
IP  - 4
VI  - 67
JC  - AGG
EM  - 7001
PMID- 4241997
CU  - 92
TT  - Microtecnicas serologicas para el diagnostico de peste, brucelosis y
      leptospirosis.
SO  - Bol Oficina Sanit Panam 1969 Oct;67(4):300-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 70012053
AU  - Sramkova L
AU  - Prochazkova E
AU  - Novak M
TI  - [Alkaline leukocyte phosphatase in meningitis and meningoencephalitis]
LA  - Ger
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Alkaline Phosphatase/*blood
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospirosis/enzymology
MH  - Male
MH  - Meningitis/*enzymology
MH  - Meningoencephalitis/enzymology
MH  - Middle Age
MH  - Mumps Virus
MH  - Neutrophils/*enzymology
MH  - Tick Infestations/enzymology
MH  - Tuberculosis, Meningeal/enzymology
PT  - JOURNAL ARTICLE
DA  - 691205
DP  - 1969 Sep 26
IS  - 0025-8458
TA  - Med Klin
PG  - 1748-52
SB  - M
CY  - GERMANY, WEST
IP  - 39
VI  - 64
JC  - M4E
EM  - 7001
PMID- 5346111
TT  - Alkalische leukozytenphosphatase bei Meningitis und
      Meningoenzyephalitis.
SO  - Med Klin 1969 Sep 26;64(39):1748-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [210 medline neighbors]

UI  - 70039667
AU  - Klopper JF
TI  - [Leptospirosis--a discussion of 4 cases]
LA  - Afr
MH  - Adult
MH  - Female
MH  - Human
MH  - *Leptospirosis/diagnosis
MH  - Male
MH  - South Africa
PT  - JOURNAL ARTICLE
DA  - 700109
DP  - 1969 Sep 13
IS  - 0038-2469
TA  - S Afr Med J
PG  - 1138-40
SB  - M
CY  - SOUTH AFRICA
IP  - 37
VI  - 43
JC  - U4R
EM  - 7002
PMID- 5353782
TT  - Leptospirose--'n bespreking van 4 gevalle.
SO  - S Afr Med J 1969 Sep 13;43(37):1138-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69291859
AU  - VanEseltine WP
AU  - Jones RH
AU  - Gilliard FE
TI  - Rupture of Leptospira pomona cells by explosive decompression.
LA  - Eng
MH  - Antigens
MH  - *Atmospheric Pressure
MH  - Centrifugation, Density Gradient
MH  - *Leptospira/immunology
MH  - Microscopy, Electron
PT  - JOURNAL ARTICLE
DA  - 691031
DP  - 1969 Sep
IS  - 0037-9727
TA  - Proc Soc Exp Biol Med
PG  - 1446-9
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 131
JC  - PXZ
EM  - 6912
PMID- 5812016
SO  - Proc Soc Exp Biol Med 1969 Sep;131(4):1446-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71230745
AU  - Mailloux M
TI  - [Leptospirosis in Equidae]
LA  - Fre
MH  - Animal
MH  - English Abstract
MH  - Horse Diseases/diagnosis/*epidemiology
MH  - Horses
MH  - Leptospirosis/diagnosis/epidemiology/*veterinary
MH  - Morocco
MH  - Weil's Disease/diagnosis/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 710813
DP  - 1969 Sep-Oct
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 819-31
SB  - M
CY  - FRANCE
IP  - 5
VI  - 62
JC  - C4G
EM  - 7110
PMID- 5409130
CU  - 88
TT  - Les leptospiroses des equides.
SO  - Bull Soc Pathol Exot Filiales 1969 Sep-Oct;62(5):819-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 70108164
AU  - Sen R
AU  - Bhattacharji LM
TI  - Results of serological investigations to note the possible presence of
      certain communicable diseases in Sikkim.
LA  - Eng
MH  - Asia
MH  - Brucellosis/epidemiology
MH  - Communicable Diseases/*epidemiology
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Rickettsia Infections/epidemiology
MH  - Salmonella Infections/epidemiology
PT  - JOURNAL ARTICLE
DA  - 700324
DP  - 1969 Sep
IS  - 0019-5340
TA  - Indian J Med Res
PG  - 1641-50
CY  - INDIA
IP  - 9
VI  - 57
JC  - GJF
EM  - 7005
PMID- 5395669
CU  - 88
SO  - Indian J Med Res 1969 Sep;57(9):1641-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 70227593
AU  - Elias-Jones TF
TI  - The bacterial zoonoses.
LA  - Eng
MH  - Animal
MH  - Anthrax
MH  - Cats
MH  - Cattle
MH  - Dogs
MH  - Erysipeloid
MH  - Fusobacterium Infections
MH  - Human
MH  - Leptospirosis
MH  - Listeria Infections
MH  - Pasteurella Infections
MH  - Tuberculosis
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 700821
DP  - 1969 Sep
IS  - 0035-8797
TA  - J R Coll Gen Pract
PG  - Suppl 2:18-27
CY  - ENGLAND
IP  - 86
VI  - 18
JC  - JV9
EM  - 7010
PMID- 5393846
CU  - 85
SO  - J R Coll Gen Pract 1969 Sep;18(86):Suppl 2:18-27

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70104697
AU  - Genis AI
AU  - Tynalieva TA
AU  - Zapol'skikh KI
AU  - Vorob'eva LM
TI  - [Study of leptospirosis of animals in Kirghizia]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - Horse Diseases/*epidemiology
MH  - Horses
MH  - Leptospirosis/*veterinary
MH  - Siberia
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 700319
DP  - 1969 Sep
IS  - 0042-4846
TA  - Veterinariia
PG  - 34-5
CY  - USSR
VI  - 9
JC  - XCC
EM  - 7005
PMID- 5392427
CU  - 88
TT  - Izuchenie leptospiroza zhivotnykh v Kirgizii.
SO  - Veterinariia 1969 Sep;9:34-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 70160193
AU  - Calonghi CF
AU  - Ielasi G
AU  - Pelli E
TI  - [Leptospriosis in the province of Brescia]
LA  - Ita
MH  - Gastroenteritis/etiology
MH  - Hepatitis/etiology
MH  - Human
MH  - Italy
MH  - Leptospirosis/complications/*epidemiology
MH  - Meningitis/etiology
MH  - Nephritis/etiology
MH  - Respiratory Tract Diseases/etiology
MH  - Weil's Disease/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 700528
DP  - 1969 Sep
IS  - 0017-0321
TA  - G Mal Infett Parassit
PG  - 725-8
CY  - ITALY
IP  - 9
VI  - 21
JC  - FD7
EM  - 7007
PMID- 5380533
CU  - 88
TT  - Leptospirosi nella provincia di Brescia.
SO  - G Mal Infett Parassit 1969 Sep;21(9):725-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70110135
AU  - Bottura G
AU  - Giannuzzo E
AU  - Tognacca ML
TI  - [Study of the diffusion of leptospirosis in inhabitants of Vercelli and
      Biella. Results of a preliminary study of human sera]
LA  - Ita
MH  - Italy
MH  - Leptospirosis/*epidemiology/microbiology
PT  - JOURNAL ARTICLE
DA  - 700327
DP  - 1969 Sep-Oct
IS  - 0017-0267
TA  - G Batteriol Virol Immunol
PG  - 595-8
SB  - M
CY  - ITALY
IP  - 9
VI  - 62
JC  - FA5
EM  - 7005
PMID- 5370243
CU  - 88
TT  - Inchiesta sulla diffusione delle leitpspirosi nel Vercellese e nel
      Biellese. Risultati di una prima ricerca su sieri umani.
SO  - G Batteriol Virol Immunol 1969 Sep-Oct;62(9):595-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [170 medline neighbors]

UI  - 70082249
AU  - Henderson RJ
TI  - Q fever and leptospirosis in the dairy farming community and allied
      workers of Worcestershire.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Agglutination Tests
MH  - Agricultural Workers' Diseases/*immunology
MH  - Child
MH  - Child, Preschool
MH  - Complement Fixation Tests
MH  - *Dairying
MH  - England
MH  - Female
MH  - Human
MH  - Infant
MH  - Insemination, Artificial
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Q Fever/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 700225
DP  - 1969 Sep
IS  - 0021-9746
TA  - J Clin Pathol
PG  - 511-4
SB  - A
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 22
JC  - HT3
EM  - 7004
PMID- 5364436
CU  - 88
SO  - J Clin Pathol 1969 Sep;22(5):511-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 70078131
AU  - Forrester AT
AU  - Kranendonk O
AU  - Turner LH
AU  - Wolff JW
AU  - Bohlander HJ
TI  - Serological evidence of human leptospirosis in Kenya.
LA  - Eng
MH  - Agglutination Tests
MH  - Human
MH  - Kenya
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*epidemiology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 700217
DP  - 1969 Sep
IS  - 0012-835X
TA  - East Afr Med J
PG  - 497-506
CY  - KENYA
IP  - 9
VI  - 46
JC  - EDG
EM  - 7004
PMID- 5363301
CU  - 88
SO  - East Afr Med J 1969 Sep;46(9):497-506

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 70078130
AU  - De Geus A
AU  - Kranendonk O
AU  - Bohlander HJ
TI  - Clinical leptospirosis in Kwale District, Coast Province, Kenya.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Female
MH  - Human
MH  - Kenya
MH  - Leptospirosis/*epidemiology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 700217
DP  - 1969 Sep
IS  - 0012-835X
TA  - East Afr Med J
PG  - 491-6
CY  - KENYA
IP  - 9
VI  - 46
JC  - EDG
EM  - 7004
PMID- 5363300
CU  - 88
SO  - East Afr Med J 1969 Sep;46(9):491-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 70116320
AU  - Alekseev AN
AU  - Chirov PA
AU  - Kadysheva AM
AU  - Sviridenko VF
TI  - [Preservation, multiplication and ) and unicteric leptospirosis
      (Leptospira grippotyphosa) by horse flies (Tabanidae) under
      experimental conditions]
LA  - Rus
MH  - Animal
MH  - *Diptera
MH  - English Abstract
MH  - *Insect Vectors
MH  - *Leptospira
MH  - *Leptospirosis
MH  - *Listeria monocytogenes
MH  - *Listeria Infections
MH  - Reproduction
PT  - JOURNAL ARTICLE
DA  - 700403
DP  - 1969 Sep-Oct
IS  - 0025-8326
TA  - Med Parazitol (Mosk)
PG  - 583-8
CY  - USSR
IP  - 5
VI  - 38
JC  - M72
EM  - 7005
PMID- 4984436
CU  - 91
TT  - Sokhrenenie, razmnozhenie i vydeleniie vo vneshniuiu sredu vozbuditelei
      listerioza (Listeria monoseytogenes) i bezzheltushnogo leitospiroza
      (Leptospira grippotyphosa) slepniami (Tabanidae) v eksperimental'nykh
      usloviiakh.
SO  - Med Parazitol (Mosk) 1969 Sep-Oct;38(5):583-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 70157021
AU  - Petrov RV
AU  - Man'ko VM
AU  - Panteleev EI
AU  - Seslavina LS
TI  - [Interaction between genetically varied somatic (lymphoid) cells
      transplanted to lethally irradiated recipients]
LA  - Rus
MH  - Animal
MH  - Antibody-Producing Cells
MH  - Antigens
MH  - Bone Marrow/transplantation
MH  - Bone Marrow Transplantation
MH  - English Abstract
MH  - Female
MH  - *Genotype
MH  - In Vitro
MH  - Kidney/transplantation
MH  - Kidney Transplantation
MH  - Leptospira canicola/immunology
MH  - Lymph Nodes/transplantation
MH  - Lymphoid Tissue/*transplantation
MH  - Male
MH  - Methods
MH  - Mice
MH  - Radiation Effects
MH  - *Radiation Injuries, Experimental
MH  - Spleen/transplantation
MH  - Temperature
MH  - Time Factors
MH  - Transplantation, Homologous
PT  - JOURNAL ARTICLE
DA  - 700521
DP  - 1969 Sep
IS  - 0041-3771
TA  - Tsitologiia
PG  - 1149-61
SB  - M
CY  - USSR
IP  - 9
VI  - 11
JC  - WGW
EM  - 7007
PMID- 4908722
CU  - 90
TT  - Vzaimodeistvie geneticheski razlichaiushchikhsia somaticheskikh
      (limfoidnykh) kletok, transplantirovannykh letal'no obluchennym
      retsipientam.
SO  - Tsitologiia 1969 Sep;11(9):1149-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70104698
AU  - Bezborodkin NS
TI  - [Epizootology of swine leptospirosis]
LA  - Rus
MH  - Animal
MH  - Leptospirosis/*veterinary
MH  - Russia
MH  - Serodiagnosis
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 700319
DP  - 1969 Sep
IS  - 0042-4846
TA  - Veterinariia
PG  - 36
CY  - USSR
VI  - 9
JC  - XCC
EM  - 7005
PMID- 4244120
CU  - 92
TT  - Epizootologiia leptospiroza svinei.
SO  - Veterinariia 1969 Sep;9:36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71212417
AU  - Kasarov LB
AU  - Addamiano L
TI  - Degradation of the phospholipids of the serum lipoproteins by
      leptospirae.
LA  - Eng
MH  - Animal
MH  - Calcium/metabolism
MH  - Chromatography, Thin Layer
MH  - Leptospira/enzymology/*metabolism
MH  - Lipoproteins/*blood
MH  - Lysophosphatidylcholines/metabolism
MH  - Phosphatidylcholines/metabolism
MH  - Phosphatidylethanolamines/metabolism
MH  - Phospholipids/*metabolism
MH  - Rabbits
MH  - Sphingomyelins/metabolism
PT  - JOURNAL ARTICLE
DA  - 710729
DP  - 1969 Aug
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 243-8
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 2
JC  - J2N
EM  - 7109
PMID- 5405707
SO  - J Med Microbiol 1969 Aug;2(3):243-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70116625
AU  - Fenske E
AU  - Fenske G
AU  - Oberdoerster F
TI  - [Human leptospirosis acquired through swine in the GDR]
LA  - Ger
MH  - Animal
MH  - Germany, East
MH  - Human
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Swine
MH  - Swine Diseases/*epidemiology
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 700403
DP  - 1969 Aug
IS  - 0049-8610
TA  - Z Gesamte Hyg
PG  - 577-85
CY  - GERMANY, EAST
IP  - 8
VI  - 15
JC  - XUO
EM  - 7005
PMID- 5371870
CU  - 88
TT  - Vom Schwein erworbene menschliche Leptospireninfektionen in der DDR.
SO  - Z Gesamte Hyg 1969 Aug;15(8):577-85

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [174 medline neighbors]

UI  - 69253049
AU  - Stalheim OH
TI  - Chemotherapy of renal leptospirosis in cattle.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Dihydrostreptomycin Sulfate/*therapeutic use
MH  - Leptospirosis/prevention & control/*veterinary
PT  - JOURNAL ARTICLE
DA  - 690919
DP  - 1969 Aug
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1317-23
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 30
JC  - 40C
EM  - 6911
PMID- 4183958
CU  - 95
SO  - Am J Vet Res 1969 Aug;30(8):1317-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71076985
AU  - Frascarelli R
TI  - [Human leptospirosis in Umbria. Epidemiological and clinical
      observations on a case with pulmonary manifestations]
LA  - Ita
MH  - Adolescence
MH  - Human
MH  - Italy
MH  - Leptospirosis/*complications/epidemiology
MH  - Lung Diseases/*etiology
MH  - Male
MH  - Weil's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 710224
DP  - 1969 Jul 31
IS  - 0037-8771
TA  - Boll Soc Ital Biol Sper
PG  - 961-4
SB  - M
CY  - ITALY
IP  - 14
VI  - 45
JC  - ALS
EM  - 7104
PMID- 5400001
CU  - 88
TT  - La leptospirosi umana in Umbria. Osservazioni epidemiologiche e
      cliniche relative ad un caso con manifestazioni polmonari.
SO  - Boll Soc Ital Biol Sper 1969 Jul 31;45(14):961-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69242537
AU  - Morter RL
AU  - Williams RD
AU  - Bolte H
AU  - Freeman MJ
TI  - Equine leptospirosis.
LA  - Eng
MH  - Animal
MH  - Eye Diseases/etiology/*veterinary
MH  - Horse Diseases/*immunology
MH  - Horses
MH  - Leptospirosis/*immunology
MH  - *Viral Vaccines
PT  - JOURNAL ARTICLE
DA  - 690908
DP  - 1969 Jul 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 436-42
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 155
JC  - HAV
EM  - 6910
PMID- 5816129
CU  - 85
SO  - J Am Vet Med Assoc 1969 Jul 15;155(2):436-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 69242538
AU  - Roberts SJ
TI  - Comments on equine leptospirosis.
LA  - Eng
MH  - Animal
MH  - Endophthalmitis/etiology/*veterinary
MH  - Horse Diseases/*etiology
MH  - Horses
MH  - Leptospirosis/*complications
PT  - JOURNAL ARTICLE
DA  - 690908
DP  - 1969 Jul 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 442-5
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 155
JC  - HAV
EM  - 6910
PMID- 5306283
CU  - 89
SO  - J Am Vet Med Assoc 1969 Jul 15;155(2):442-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [9 medline neighbors]

UI  - 69282834
AU  - Poppensiek GC
TI  - Report of the panel for the symposium on immunity to selected equine
      infectious diseases. Summary.
LA  - Eng
MH  - Animal
MH  - *Antibodies
MH  - Babesiosis/*immunology
MH  - *Bacterial Vaccines
MH  - Encephalomyelitis, Equine/*immunology
MH  - Herpesviridae Infections/immunology/*veterinary
MH  - Horse Diseases/*immunology
MH  - Horses
MH  - Influenza/immunology/*veterinary
MH  - Leptospirosis/immunology/*veterinary
MH  - Streptococcal Infections/immunology/*veterinary
MH  - Virus Diseases/*veterinary
MH  - Viruses, Unclassified
PT  - JOURNAL ARTICLE
DA  - 691021
DP  - 1969 Jul 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 474-7
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 155
JC  - HAV
EM  - 6912
PMID- 4309096
CU  - 93
SO  - J Am Vet Med Assoc 1969 Jul 15;155(2):474-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [195 medline neighbors]

UI  - 69286266
AU  - Stalheim OH
TI  - A brief review of progress in chemotherapy using leptospirosis as a
      model.
LA  - Eng
MH  - Animal
MH  - Animal Diseases/*drug therapy
MH  - Leptospirosis/*drug therapy
PT  - JOURNAL ARTICLE
DA  - 691023
DP  - 1969 Jul
IS  - 0043-5465
TA  - Wildl Dis
PG  - 213-7
CY  - UNITED STATES
IP  - 3
VI  - 5
JC  - XPC
EM  - 6912
PMID- 5817777
CU  - 85
SO  - Wildl Dis 1969 Jul;5(3):213-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69286260
AU  - Killinger AH
AU  - Hanson LE
AU  - Mansfield ME
TI  - Leptospiral vaccination of cattle exposed to infected deer.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - *Deer
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Vaccination
PT  - JOURNAL ARTICLE
DA  - 691023
DP  - 1969 Jul
IS  - 0043-5465
TA  - Wildl Dis
PG  - 182-6
CY  - UNITED STATES
IP  - 3
VI  - 5
JC  - XPC
EM  - 6912
PMID- 5817773
CU  - 85
SO  - Wildl Dis 1969 Jul;5(3):182-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69286259
AU  - Andrews RD
TI  - Surveillance for leptospirosis in an Illinois deer herd.
LA  - Eng
MH  - Animal
MH  - Antibodies
MH  - *Deer
MH  - Female
MH  - Human
MH  - Illinois
MH  - Leptospirosis/*epidemiology/veterinary
PT  - JOURNAL ARTICLE
DA  - 691023
DP  - 1969 Jul
IS  - 0043-5465
TA  - Wildl Dis
PG  - 174-81
CY  - UNITED STATES
IP  - 3
VI  - 5
JC  - XPC
EM  - 6912
PMID- 5817772
CU  - 88
SO  - Wildl Dis 1969 Jul;5(3):174-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69286258
AU  - Diesch SL
AU  - McCulloch WF
AU  - Braun JL
AU  - Crawford RP Jr
TI  - Environmental studies on the survival of leptospires in a farm creek
      following a human leptospirosis outbreak in Iowa.
LA  - Eng
MH  - Human
MH  - Iowa
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 691023
DP  - 1969 Jul
IS  - 0043-5465
TA  - Wildl Dis
PG  - 166-73
CY  - UNITED STATES
IP  - 3
VI  - 5
JC  - XPC
EM  - 6912
PMID- 5809643
CU  - 88
SO  - Wildl Dis 1969 Jul;5(3):166-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69286257
AU  - Crawford RP Jr
AU  - Braun JL
AU  - McCulloch WF
AU  - Diesch SL
TI  - Characterization of leptospires isolated from surface waters in Iowa.
LA  - Eng
MH  - Human
MH  - Iowa
MH  - Leptospira/*classification/isolation & purification
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 691023
DP  - 1969 Jul
IS  - 0043-5465
TA  - Wildl Dis
PG  - 157-65
CY  - UNITED STATES
IP  - 3
VI  - 5
JC  - XPC
EM  - 6912
PMID- 5809642
CU  - 88
SO  - Wildl Dis 1969 Jul;5(3):157-65

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [171 medline neighbors]

UI  - 69239539
AU  - Hoeden J van den
AU  - Shenberg E
AU  - Torten M
TI  - A new leptospiral serotype belonging to the serogroup grippotyphosa.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Antigens
MH  - Female
MH  - Human
MH  - Immune Sera
MH  - Insectivora
MH  - Leptospira/*classification
MH  - Rabbits
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 690904
DP  - 1969 Jul
IS  - 0022-5304
TA  - J Trop Med Hyg
PG  - 176-8
SB  - M
CY  - ENGLAND
IP  - 7
VI  - 72
JC  - KAV
EM  - 6910
PMID- 5795957
SO  - J Trop Med Hyg 1969 Jul;72(7):176-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70202515
AU  - Gorshanova EN
TI  - [The properties of various Leptospira strains]
LA  - Rus
MH  - Animal
MH  - Antibiosis
MH  - *Antigens
MH  - Buffaloes
MH  - Cattle
MH  - Cattle Diseases/microbiology
MH  - English Abstract
MH  - Kidney/microbiology
MH  - Leptospira/growth & development/*immunology
MH  - Leptospirosis/microbiology/veterinary
MH  - Serotyping
MH  - Species Specificity
MH  - Swine
MH  - Swine Diseases/microbiology
PT  - JOURNAL ARTICLE
DA  - 700723
DP  - 1969 Jul
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 64-7
SB  - M
CY  - USSR
IP  - 7
VI  - 46
JC  - Y9O
EM  - 7009
PMID- 5393696
CU  - 89
TT  - Svoistva nekotorykh shtammov leptospir.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1969 Jul;46(7):64-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 69266345
AU  - Kadlcik K
AU  - Kramar R
AU  - Polednikova I
AU  - Tondl F
AU  - Vychodil J
TI  - [On the incidence of causative agents of some anthropozoonoses in small
      mammals and domestic animals]
LA  - Cze
MH  - Animal
MH  - Animal Diseases/*epidemiology
MH  - Animals, Domestic
MH  - Communicable Disease Control
MH  - Czechoslovakia
MH  - *Disease Reservoirs
MH  - Encephalitis, Tick-Borne/epidemiology
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Mammals
MH  - Serodiagnosis
MH  - Toxoplasmosis/epidemiology
MH  - Zoonoses/*epidemiology/etiology
PT  - JOURNAL ARTICLE
DA  - 691005
DP  - 1969 Jul
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 199-204
CY  - CZECHOSLOVAKIA
IP  - 4
VI  - 18
JC  - CSH
EM  - 6911
PMID- 4240924
CU  - 92
TT  - Kvysktu puvodcu nekterych antropozoonoz u drobnych savcu a domacich
      zvirat.
SO  - Cesk Epidemiol Mikrobiol Imunol 1969 Jul;18(4):199-204

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 69243813
AU  - Murphy KJ
TI  - Exchange transfusion and albumin infusion for severe leptospiral
      jaundice.
LA  - Eng
MH  - Adult
MH  - Bilirubin/blood
MH  - *Exchange Transfusion, Whole Blood
MH  - Human
MH  - Infusions, Parenteral
MH  - Jaundice/etiology/*therapy
MH  - *Leptospira
MH  - Leptospirosis/*complications
MH  - Male
MH  - Peritoneal Dialysis
MH  - Serum Albumin/*therapeutic use
MH  - Urea/blood
PT  - JOURNAL ARTICLE
DA  - 690909
DP  - 1969 Jun 21
IS  - 0025-729X
TA  - Med J Aust
PG  - 1299-300
SB  - M
CY  - AUSTRALIA
IP  - 25
VI  - 1
JC  - M26
EM  - 6910
PMID- 5797609
SO  - Med J Aust 1969 Jun 21;1(25):1299-300

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 69263320
AU  - Engelhardt K
TI  - [Leptospirosis, an often unrecognized infectious disease]
LA  - Ger
MH  - Animal
MH  - Antibiotics/therapeutic use
MH  - Diagnosis, Differential
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospira/isolation & purification
MH  - *Leptospirosis/diagnosis/drug therapy/epidemiology
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 690930
DP  - 1969 Jun 10
IS  - 0300-8673
TA  - Z Allgemeinmed
PG  - 763-8
CY  - GERMANY, WEST
IP  - 16
VI  - 45
JC  - XSL
EM  - 6911
PMID- 5816752
CU  - 88
TT  - Leptospirose, eine haufig unerkannte Infektionskrankheit.
SO  - Z Allgemeinmed 1969 Jun 10;45(16):763-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69237250
AU  - Sullivan ND
AU  - Stallman ND
TI  - The isolation of a strain of Leptospira, serotype hardjo, from cattle
      in Queensland.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies
MH  - Cattle/*immunology
MH  - Guinea Pigs
MH  - Leptospira/*isolation & purification
PT  - JOURNAL ARTICLE
DA  - 690904
DP  - 1969 Jun
IS  - 0005-0423
TA  - Aust Vet J
PG  - 281-3
SB  - M
CY  - AUSTRALIA
IP  - 6
VI  - 45
JC  - 9IE
EM  - 6910
PMID- 5815889
CU  - 85
SO  - Aust Vet J 1969 Jun;45(6):281-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [174 medline neighbors]

UI  - 69254636
AU  - Nityananda K
AU  - Sulzer CR
TI  - A new leptospiral serotype in the Javanica serogroup from Ceylon.
LA  - Eng
MH  - Animal
MH  - *Antigens
MH  - Hemagglutination Tests
MH  - Human
MH  - Kidney/microbiology
MH  - Leptospira/*classification/*isolation & purification
MH  - Serotyping
MH  - Sri Lanka
PT  - JOURNAL ARTICLE
DA  - 690920
DP  - 1969 Jun
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 207-9
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 21
JC  - WGJ
EM  - 6911
PMID- 5799577
SO  - Trop Geogr Med 1969 Jun;21(2):207-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [50 medline neighbors]

UI  - 69254635
AU  - Tedesco LF
AU  - Manrique G
AU  - Sulzer CR
TI  - A new leptospiral serotype in the Canicola serogroup from Argentina.
LA  - Eng
MH  - Animal
MH  - *Antigens
MH  - Argentina
MH  - Cattle
MH  - Hemagglutination Tests
MH  - Leptospira canicola/*classification/immunology/*isolation & purification
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 690920
DP  - 1969 Jun
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 203-6
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 21
JC  - WGJ
EM  - 6911
PMID- 5799576
SO  - Trop Geogr Med 1969 Jun;21(2):203-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69254634
AU  - Wolff JW
AU  - Bohlander HJ
TI  - A survey for leptospiral antibodies in sera from the Bushland
      population of Surinam.
LA  - Eng
MH  - Adult
MH  - Age Factors
MH  - Antibodies/*isolation & purification
MH  - *Blacks
MH  - Child, Preschool
MH  - Female
MH  - Health Surveys
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Serotyping
MH  - Suriname
PT  - JOURNAL ARTICLE
DA  - 690920
DP  - 1969 Jun
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 199-202
SB  - M
CY  - NETHERLANDS
IP  - 2
VI  - 21
JC  - WGJ
EM  - 6911
PMID- 5799575
CU  - 88
SO  - Trop Geogr Med 1969 Jun;21(2):199-202

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [195 medline neighbors]

UI  - 69215556
AU  - Jenkin HM
AU  - Anderson LE
AU  - Holman RT
AU  - Ismail IA
AU  - Gunstone FD
TI  - Effect of isomeric cis-octadecenoic acids on the growth of Leptospira
      interrogans serotype patoc.
LA  - Eng
MH  - Culture Media
MH  - Leptospira/*drug effects/growth & development
MH  - Oleic Acids/*pharmacology
MH  - Stereoisomerism
MH  - Surface-Active Agents/pharmacology
PT  - JOURNAL ARTICLE
DA  - 690807
DP  - 1969 Jun
IS  - 0021-9193
TA  - J Bacteriol
PG  - 1026-9
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 98
JC  - HH3
EM  - 6909
PMID- 5788693
CU  - 96
SO  - J Bacteriol 1969 Jun;98(3):1026-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71002600
AU  - Knorre G von
TI  - [Present incidence of human leptospirosis in the German Democratic
      Republic]
LA  - Ger
MH  - Animal
MH  - English Abstract
MH  - Germany, East
MH  - Human
MH  - Leptospira/pathogenicity
MH  - Leptospira canicola/pathogenicity
MH  - Leptospira interrogans/pathogenicity
MH  - Leptospirosis/*epidemiology
MH  - Weil's Disease/epidemiology
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 701120
DP  - 1969 Jun 1
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 401-6
CY  - GERMANY, EAST
IP  - 11
VI  - 24
JC  - NGV
EM  - 7101
PMID- 5407746
CU  - 88
TT  - Die aktuelle Situation der Leptospirose des Menschen in der DDR.
SO  - Monatsh Veterinarmed 1969 Jun 1;24(11):401-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70051798
AU  - Soloshenko IZ
AU  - Petrov EM
AU  - Shorokhov VV
AU  - Drogun AG
AU  - Grigor'ev VG
AU  - Anokhin II
AU  - Kareva EP
AU  - Tarabrina AP
TI  - [Sources of infection of animals with leptospirosis]
LA  - Rus
MH  - Animal
MH  - Animal Diseases/*etiology
MH  - Cattle
MH  - Cattle Diseases/etiology
MH  - Disease Reservoirs/*veterinary
MH  - Female
MH  - Horse Diseases/etiology
MH  - Horses
MH  - Leptospirosis/*veterinary
MH  - Mice
MH  - Rats
MH  - Sheep
MH  - Sheep Diseases/etiology
MH  - Swine
MH  - Swine Diseases/etiology
PT  - JOURNAL ARTICLE
DA  - 700119
DP  - 1969 Jun
IS  - 0042-4846
TA  - Veterinariia
PG  - 39-42
CY  - USSR
IP  - 7
VI  - 46
JC  - XCC
EM  - 7003
PMID- 5389986
CU  - 85
TT  - Istochniki zarazheniia zhivotnykh leptospirozom.
SO  - Veterinariia 1969 Jun;46(7):39-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70051796
AU  - Kirpichev AF
TI  - [Isolation of leptospira cultures from slaughtered animals]
LA  - Rus
MH  - Abattoirs
MH  - Agriculture
MH  - Animal
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*veterinary
MH  - Rabbits
MH  - Swine
MH  - Swine Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 700119
DP  - 1969 Jun
IS  - 0042-4846
TA  - Veterinariia
PG  - 36-7
CY  - USSR
IP  - 7
VI  - 46
JC  - XCC
EM  - 7003
PMID- 5389985
CU  - 85
TT  - Vydelenie kul'tur leptospir ot uboinykh zhivotnykh.
SO  - Veterinariia 1969 Jun;46(7):36-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70078859
AU  - Manew C
TI  - [A double-layer nutrient medium for the maintenance of leptospira
      strains]
LA  - Ger
MH  - Agar
MH  - *Culture Media
MH  - English Abstract
MH  - Leptospira/*growth & development
MH  - Methods
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 700217
DP  - 1969 Jun
TA  - Zentralbl Bakteriol [Orig]
PG  - 216-20
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 210
JC  - Y4Y
EM  - 7004
PMID- 5363463
CU  - 90
TT  - Ein zweischichtiger Nahrboden fur die Leptospirenstammhaltung.
SO  - Zentralbl Bakteriol [Orig] 1969 Jun;210(2):216-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 70051795
AU  - Glushkov AA
TI  - [Hemotoxins and leptospiral lipase]
LA  - Rus
MH  - Animal
MH  - In Vitro
MH  - Leptospira/*metabolism
MH  - Lipase/*biosynthesis
MH  - Rabbits
MH  - Sheep
MH  - Swine
MH  - Toxins/*biosynthesis
PT  - JOURNAL ARTICLE
DA  - 700119
DP  - 1969 Jun
IS  - 0042-4846
TA  - Veterinariia
PG  - 32-6
CY  - USSR
IP  - 7
VI  - 46
JC  - XCC
EM  - 7003
PMID- 5355821
TT  - Gemotoksiny i lipaza leptospir.
SO  - Veterinariia 1969 Jun;46(7):32-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 71078560
AU  - Sturdza N
AU  - Iancu L
AU  - Ciurea C
AU  - Niculescu M
AU  - Borsai L
AU  - Lola C
TI  - Indirect immunofluorescence technique as compared with other methods
      for investigating the renal carrier state of leptospira in pigs.
LA  - Eng
MH  - Animal
MH  - Carrier State/*diagnosis
MH  - *Fluorescent Antibody Technique
MH  - Guinea Pigs
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Swine
MH  - Swine Diseases/*diagnosis
MH  - Weil's Disease/diagnosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 710224
DP  - 1969 Jun-Sep
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 319-28
CY  - ROMANIA
IP  - 2
VI  - 28
JC  - 8EM
EM  - 7104
PMID- 4923818
CU  - 90
SO  - Arch Roum Pathol Exp Microbiol 1969 Jun-Sep;28(2):319-28

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 69261305
AU  - Vance SF 3d
TI  - Diagnostic laboratory medicine--leptospirosis--methods in the
      laboratory diagnosis.
LA  - Eng
MH  - Biopsy
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Methods
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 690930
DP  - 1969 Jun
TA  - Va Med Mon
PG  - 335-7
CY  - UNITED STATES
IP  - 6
VI  - 96
JC  - X6V
EM  - 6911
PMID- 4895706
CU  - 90
SO  - Va Med Mon 1969 Jun;96(6):335-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69212586
AU  - Ovcinnikov NM
AU  - Delektorskij VV
TI  - Further studies of the morphology of Treponema pallidum under the
      electron microscope.
LA  - Eng
MH  - Bacteriological Techniques
MH  - Borrelia/cytology
MH  - Cell Division
MH  - Human
MH  - Leptospira/cytology
MH  - Male
MH  - Microscopy, Electron
MH  - Orchitis/microbiology
MH  - Organoids
MH  - Ribosomes
MH  - Time Factors
MH  - Treponema pallidum/*cytology
PT  - JOURNAL ARTICLE
DA  - 690805
DP  - 1969 Jun
IS  - 0007-134X
TA  - Br J Vener Dis
PG  - 87-116
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 45
JC  - B40
EM  - 6909
PMID- 4892124
CU  - 90
SO  - Br J Vener Dis 1969 Jun;45(2):87-116

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70101684
AU  - Dragomir AV
AU  - Korolev VM
AU  - Matveeva AA
TI  - [The epizootiology of leptospirosis of animals]
LA  - Rus
MH  - Animal
MH  - Animal Diseases/*epidemiology
MH  - Leptospirosis/*veterinary
MH  - Moldova
PT  - JOURNAL ARTICLE
DA  - 700314
DP  - 1969 Jun
IS  - 0042-4846
TA  - Veterinariia
PG  - 41-2
CY  - USSR
IP  - 6
VI  - 46
JC  - XCC
EM  - 7005
PMID- 4244036
CU  - 92
TT  - Epizootologiia leptospiroza zhivotnykh.
SO  - Veterinariia 1969 Jun;46(6):41-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 69208756
AU  - Odehnal P
AU  - Horak J
AU  - Sutory K
AU  - Fantova Z
TI  - [Epidemic of leptospirosis grippotyphosa in the Zdar district in 1966]
LA  - Cze
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Czechoslovakia
MH  - English Abstract
MH  - Female
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/complications/diagnosis/drug therapy/*epidemiology
MH  - Male
MH  - Tetracycline/therapeutic use
PT  - JOURNAL ARTICLE
DA  - 690803
DP  - 1969 May 23
IS  - 0008-7335
TA  - Cas Lek Cesk
PG  - 666-73
CY  - CZECHOSLOVAKIA
IP  - 22
VI  - 108
JC  - CPY
EM  - 6909
PMID- 5786016
CU  - 88
TT  - Epidemie onemocnemi leptospirosis grippotyphosa na zdarskem okrese v
      roce 1966.
SO  - Cas Lek Cesk 1969 May 23;108(22):666-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [108 medline neighbors]

UI  - 69164936
AU  - Peters D
AU  - Muller G
TI  - The Marburg agent and structures associated with leptospira.
LA  - Eng
MH  - *Arboviruses
MH  - Leptospira/*cytology
MH  - Microscopy, Electron
MH  - Staining
MH  - *Viruses, Unclassified
PT  - JOURNAL ARTICLE
DA  - 690604
DP  - 1969 May 3
IS  - 0140-6736
TA  - Lancet
PG  - 923-5
SB  - A
SB  - M
CY  - ENGLAND
IP  - 601
VI  - 1
JC  - L0S
EM  - 6907
PMID- 4180901
CU  - 95
SO  - Lancet 1969 May 3;1(601):923-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 69288112
AU  - Wegmann T
TI  - [Zoonoses as problems of medicine]
LA  - Ger
MH  - Animal
MH  - Echinococcosis/epidemiology
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Ornithosis/epidemiology
MH  - Rickettsia Infections/epidemiology
MH  - Toxoplasmosis/epidemiology
MH  - Tularemia/epidemiology
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 691025
DP  - 1969 May
IS  - 0036-7281
TA  - Schweiz Arch Tierheilkd
PG  - 260-70
CY  - SWITZERLAND
IP  - 5
VI  - 111
JC  - UE5
EM  - 6912
PMID- 5820320
CU  - 88
TT  - Zoonosen als Probleme fur die Medizin.
SO  - Schweiz Arch Tierheilkd 1969 May;111(5):260-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69166366
AU  - Murphy JC
AU  - Jensen R
TI  - Experimental pathogenesis of leptospiral abortion in cattle.
LA  - Eng
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Cattle
MH  - *Cattle Diseases
MH  - Female
MH  - Leptospirosis/complications/*veterinary
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 690605
DP  - 1969 May
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 703-13
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 30
JC  - 40C
EM  - 6907
PMID- 5813667
CU  - 85
SO  - Am J Vet Res 1969 May;30(5):703-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69254791
AU  - Anan'in VV
AU  - Kiktenko VS
TI  - [Classification of strains of leptospira of the pomona serologic group]
LA  - Rus
MH  - Absorption
MH  - Agglutination Tests
MH  - *Antigens
MH  - English Abstract
MH  - Leptospira/*classification/isolation & purification
MH  - Serotyping
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 690920
DP  - 1969 May
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 113-8
SB  - M
CY  - USSR
IP  - 5
VI  - 46
JC  - Y9O
EM  - 6911
PMID- 5799592
CU  - 89
TT  - Klassifikatsiia shtammov leptospir serologicheskoi gruppy pomona.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1969 May;46(5):113-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69204056
AU  - Haapala DK
AU  - Rogul M
AU  - Evans LB
AU  - Alexander AD
TI  - Deoxyribonucleic acid base composition and homology studies of
      Leptospira.
LA  - Eng
MH  - Adenine/metabolism
MH  - Agglutination Tests
MH  - Chemistry, Physical
MH  - Cytosine/analysis
MH  - DNA, Bacterial/*analysis
MH  - Guanine/analysis
MH  - Leptospira/*classification/metabolism
MH  - Nucleic Acid Denaturation
MH  - Serotyping
MH  - Tritium
PT  - JOURNAL ARTICLE
DA  - 690730
DP  - 1969 May
IS  - 0021-9193
TA  - J Bacteriol
PG  - 421-8
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 98
JC  - HH3
EM  - 6909
PMID- 5784202
SO  - J Bacteriol 1969 May;98(2):421-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71007429
AU  - Beer J
AU  - Schumm HR
AU  - Horsch F
AU  - Frederich W
AU  - Konig H
AU  - Hahlweg B
AU  - Wendt K
AU  - Klahn J
TI  - [Attempts to erradicate Leptospira tarassovi (syn. hyos) infection in
      large pig breeding stocks]
LA  - Ger
MH  - Abortion, Veterinary/prevention & control
MH  - Animal
MH  - Breeding
MH  - English Abstract
MH  - Female
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Pregnancy
MH  - Sterilization
MH  - Swine
MH  - Swine Diseases/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 701202
DP  - 1969 May 1
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 327-33
CY  - GERMANY, EAST
IP  - 9
VI  - 24
JC  - NGV
EM  - 7101
PMID- 5407785
CU  - 85
TT  - Versuche zur Tilgung der Leptospira-tarassovi(syn. hyos)-Infektion in
      grosseren Schweinezuchtbestanden.
SO  - Monatsh Veterinarmed 1969 May 1;24(9):327-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [170 medline neighbors]

UI  - 70079066
AU  - Mailloux M
TI  - [Caprine and ovine leptospirosis]
LA  - Fre
MH  - Abortion/veterinary
MH  - Agglutination Tests
MH  - Animal
MH  - English Abstract
MH  - Female
MH  - *Goats
MH  - Hematuria/veterinary
MH  - Jaundice/veterinary
MH  - Leptospirosis/epidemiology/pathology/*veterinary
MH  - Morocco
MH  - Pregnancy
MH  - Serodiagnosis
MH  - Serotyping
MH  - Sheep
MH  - *Sheep Diseases
PT  - JOURNAL ARTICLE
DA  - 700217
DP  - 1969 May-Jun
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 508-16
SB  - M
CY  - FRANCE
IP  - 3
VI  - 62
JC  - C4G
EM  - 7004
PMID- 5395509
CU  - 88
TT  - Les leptospiroses ovines et caprines.
SO  - Bull Soc Pathol Exot Filiales 1969 May-Jun;62(3):508-16

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 70079065
AU  - Gauthier R
AU  - Brochier A
AU  - Lavallee M
AU  - Comby F
AU  - Lataste-Dorolle C
TI  - [New contributions to the study of leptospirosis in Reunion. I. Study
      of 70 cases, 18 of which fatal: clinical and biological aspects.
      Physiopathological considerations]
LA  - Fre
MH  - Age Factors
MH  - Agglutination Tests
MH  - Albuminuria/pathology
MH  - Anemia/pathology
MH  - Anuria/pathology
MH  - Blood Coagulation Disorders
MH  - English Abstract
MH  - Female
MH  - Hemorrhage/pathology
MH  - Hemostasis
MH  - Hepatomegaly/pathology
MH  - Human
MH  - Hydrogen-Ion Concentration
MH  - Indian Ocean Islands
MH  - Jaundice/pathology
MH  - Leptospira interrogans/isolation & purification/*pathogenicity
MH  - *Leptospirosis/epidemiology/pathology/physiopathology
MH  - Male
MH  - Seasons/adverse effects
MH  - Sex Factors
MH  - Uric Acid/metabolism
MH  - Water-Electrolyte Balance
PT  - JOURNAL ARTICLE
DA  - 700217
DP  - 1969 May-Jun
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 493-508
SB  - M
CY  - FRANCE
IP  - 3
VI  - 62
JC  - C4G
EM  - 7004
PMID- 5395508
CU  - 88
TT  - Nouvelles contributions a l'etude des leptospiroses a la reunion. I.
      Etude de 70 cas dont 18 mortels: aspects cliniques et biologiques.
      Considerations physio-pathologiques.
SO  - Bull Soc Pathol Exot Filiales 1969 May-Jun;62(3):493-508

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70262629
AU  - Man'ko VM
AU  - Sidorovich IG
AU  - Zhabina MI
AU  - Petrov RV
TI  - [Loss of secondary immune response by antibody-forming cells cultured
      in vivo]
LA  - Rus
MH  - Animal
MH  - *Antibody Formation
MH  - Antibody-Producing Cells
MH  - *Antigens
MH  - English Abstract
MH  - Leptospira canicola/*immunology
MH  - Male
MH  - Mice
MH  - Spleen/immunology
PT  - JOURNAL ARTICLE
DA  - 701002
DP  - 1969 May-Jun
TA  - Zh Obshch Biol
PG  - 324-31
CY  - USSR
IP  - 3
VI  - 30
JC  - YA8
EM  - 7011
PMID- 5394052
CU  - 89
TT  - Utrata vtorichnogo immunologicheskogo otveta antiteloobrazuiushchimi
      kletkami v kul'ture in vivo.
SO  - Zh Obshch Biol 1969 May-Jun;30(3):324-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 69297455
AU  - Kasarov LB
AU  - Addamiano L
TI  - Metabolism of the lipoproteins of serum by leptospires: degradation of
      the triglycerides.
LA  - Eng
MH  - Animal
MH  - Blood Protein Electrophoresis
MH  - Blood Proteins/metabolism
MH  - Chromatography, Thin Layer
MH  - Fatty Acids, Nonesterified/metabolism
MH  - Leptospira/enzymology/*metabolism
MH  - Lipase/analysis
MH  - Lipids/blood
MH  - Lipoproteins/*metabolism
MH  - Rabbits
MH  - Triglycerides/*metabolism
PT  - JOURNAL ARTICLE
DA  - 691105
DP  - 1969 May
IS  - 0022-2615
TA  - J Med Microbiol
PG  - 165-8
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 2
JC  - J2N
EM  - 6912
PMID- 5387688
CU  - 85
SO  - J Med Microbiol 1969 May;2(2):165-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 70100381
AU  - Pupkevich-Diamant IaS
TI  - [Aldolase and transaminase activity in leptospirosis]
LA  - Rus
MH  - Aminotransferases/*blood
MH  - Female
MH  - Fructosediphosphate Aldolase/*blood
MH  - Human
MH  - Leptospirosis/*blood
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 700314
DP  - 1969 May
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 62-4
CY  - USSR
IP  - 5
VI  - 47
JC  - KW2
EM  - 7005
PMID- 5367592
TT  - Al'dolaznaia i transaminaznaia aktivnost' pri leptospiroznykh
      zabolevaniiakh.
SO  - Klin Med (Mosk) 1969 May;47(5):62-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 70100380
AU  - Khaimzon BI
TI  - [The clinical picture of the meningeal form of nonicteric leptospirosis]
LA  - Rus
MH  - Human
MH  - Leptospirosis/*complications
MH  - Meningitis/*etiology
PT  - JOURNAL ARTICLE
DA  - 700314
DP  - 1969 May
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 60-2
CY  - USSR
IP  - 5
VI  - 47
JC  - KW2
EM  - 7005
PMID- 5367591
TT  - Klinika nemingeal'noi formy bezzheltushnogo leptospiroza.
SO  - Klin Med (Mosk) 1969 May;47(5):60-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 70006587
AU  - Vita A
AU  - Brauner E
AU  - Mihul V
AU  - Baltiev A
AU  - Dimitriu S
AU  - Turcu T
AU  - Cercel I
AU  - Petrovanu I
TI  - [Electroencephalographic changes in meningitis with clear cerebrospinal
      fluid]
LA  - Rum
MH  - Brain/physiopathology
MH  - Electroencephalography
MH  - English Abstract
MH  - Human
MH  - Influenza/complications
MH  - Leptospirosis/complications
MH  - *Meningitis
MH  - *Meningitis, Viral
MH  - *Meningoencephalitis
MH  - Mumps/complications
MH  - *Tuberculosis, Meningeal
PT  - JOURNAL ARTICLE
DA  - 691201
DP  - 1969 May-Jun
IS  - 0028-386X
TA  - Neurol Psihiatr Neurochir
PG  - 237-43
CY  - ROMANIA
IP  - 3
VI  - 14
JC  - NYQ
EM  - 7001
PMID- 5343897
TT  - Modificari electroencefalografice in meningitele cu lichid
      cefalorahidian clar.
SO  - Neurol Psihiatr Neurochir 1969 May-Jun;14(3):237-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69228695
AU  - Twigg GI
AU  - Cuerden CM
AU  - Hughes DM
AU  - Medhurst P
TI  - The leptospirosis reservoir in British wild mammals.
LA  - Eng
MH  - Animal
MH  - *Animal Diseases
MH  - Artiodactyla
MH  - Carnivora
MH  - Cattle
MH  - *Disease Reservoirs
MH  - Environment
MH  - Great Britain
MH  - Horse Diseases
MH  - Horses
MH  - Insectivora
MH  - Kidney/microbiology
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/diagnosis/*epidemiology/veterinary
MH  - Mice
MH  - Rabbits
MH  - Rats
MH  - Rodentia
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 690821
DP  - 1969 Apr 26
IS  - 0042-4900
TA  - Vet Rec
PG  - 424-6
SB  - M
CY  - ENGLAND
IP  - 17
VI  - 84
JC  - XBS
EM  - 6910
PMID- 5815472
CU  - 88
SO  - Vet Rec 1969 Apr 26;84(17):424-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69242153
AU  - Kingscote BF
TI  - Leptospirosis survey in a white-tailed deer herd in Ontario:
      comparative use of fluid and paper disc-absorbed blood.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Deer
MH  - Leptospirosis/blood/*epidemiology
MH  - Ontario
PT  - JOURNAL ARTICLE
DA  - 690905
DP  - 1969 Apr
IS  - 0043-5465
TA  - Wildl Dis
PG  - 68-72
CY  - UNITED STATES
IP  - 2
VI  - 5
JC  - XPC
EM  - 6910
PMID- 5816101
CU  - 88
SO  - Wildl Dis 1969 Apr;5(2):68-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [174 medline neighbors]

UI  - 69209745
AU  - Osechinsky IV
AU  - Mekler LB
AU  - Petrov RV
AU  - Mityushin VM
TI  - The use of iodinated antibodies for the location of antigens on the
      surface of Leptospira canicola by electron microscopy.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Antibodies
MH  - Haptens/*analysis
MH  - Histocytochemistry
MH  - IgG
MH  - IgM
MH  - Immunochemistry
MH  - In Vitro
MH  - Iodine
MH  - Leptospira canicola/*immunology
MH  - Mice
MH  - Microscopy, Electron
PT  - JOURNAL ARTICLE
DA  - 690803
DP  - 1969 Apr
IS  - 0019-2805
TA  - Immunology
PG  - 427-31
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 16
JC  - GH7
EM  - 6909
PMID- 5786395
SO  - Immunology 1969 Apr;16(4):427-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69155400
AU  - Sheehy TW
TI  - On enteric diseases among our troops in Vietnam.
LA  - Eng
MH  - Fever/epidemiology
MH  - Human
MH  - Intestinal Diseases/*epidemiology
MH  - Leptospirosis/*epidemiology
MH  - Malaria/*epidemiology
MH  - Male
MH  - *Military Medicine
MH  - United States
MH  - Vietnam
PT  - JOURNAL ARTICLE
DA  - 690520
DP  - 1969 Apr
IS  - 0016-5085
TA  - Gastroenterology
PG  - 820
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 56
JC  - FH3
EM  - 6907
PMID- 5777479
CU  - 88
SO  - Gastroenterology 1969 Apr;56(4):820

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69155399
AU  - Mitchell MH
TI  - On enteric disease among our troops in Vietnam.
LA  - Eng
MH  - Fever/epidemiology
MH  - Human
MH  - Intestinal Diseases/*epidemiology
MH  - Leptospirosis/*epidemiology
MH  - Malaria/*epidemiology
MH  - Male
MH  - *Military Medicine
MH  - United States
MH  - Vietnam
PT  - JOURNAL ARTICLE
DA  - 690520
DP  - 1969 Apr
IS  - 0016-5085
TA  - Gastroenterology
PG  - 819
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 56
JC  - FH3
EM  - 6907
PMID- 5777478
CU  - 88
SO  - Gastroenterology 1969 Apr;56(4):819

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 70131955
AU  - Poddubnyi VA
AU  - Nikitiuk NP
AU  - Barantsev IM
TI  - [Non-icteric leptospirosis associated with water contaminated by
      muskrats]
LA  - Rus
MH  - Animal
MH  - *Disease Outbreaks
MH  - *Disease Vectors
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*etiology
MH  - *Rodentia
MH  - USSR
MH  - *Water Supply
PT  - JOURNAL ARTICLE
DA  - 700420
DP  - 1969 Apr
IS  - 0049-6804
TA  - Vrach Delo
PG  - 123-4
CY  - USSR
VI  - 4
JC  - XLS
EM  - 7006
PMID- 5392893
CU  - 85
TT  - Zabolevaniia bezzheltushnym leptospirozom, sviazannye s zarazheniem
      vody ondatrami.
SO  - Vrach Delo 1969 Apr;4:123-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [87 medline neighbors]

UI  - 69209795
AU  - Nauman RK
AU  - Holt SC
AU  - Cox CD
TI  - Purification, ultrastructure, and composition of axial filaments from
      Leptospira.
LA  - Eng
MH  - Amino Acids/analysis
MH  - Bacterial Proteins/analysis
MH  - Centrifugation, Density Gradient
MH  - Electrophoresis, Disc
MH  - Flagella/analysis
MH  - Freeze Etching
MH  - Histological Techniques
MH  - Leptospira/analysis/*cytology/physiology
MH  - Microscopy, Electron
MH  - Models, Structural
MH  - Movement
MH  - Organoids
PT  - JOURNAL ARTICLE
DA  - 690803
DP  - 1969 Apr
IS  - 0021-9193
TA  - J Bacteriol
PG  - 264-80
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 98
JC  - HH3
EM  - 6909
PMID- 4891807
CU  - 90
SO  - J Bacteriol 1969 Apr;98(1):264-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 69220050
AU  - Trutnev BD
AU  - Sekunova AN
TI  - [The spectrum of antibodies in equine and bovine gamma-globulin]
LA  - Rus
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies/*analysis
MH  - Cattle
MH  - Dysentery, Bacillary/*immunology
MH  - Encephalomyelitis, Equine/*immunology
MH  - English Abstract
MH  - Gamma-Globulins/*analysis
MH  - Hemagglutination Tests
MH  - Horses
MH  - Immune Sera/*analysis
MH  - Leptospirosis/*immunology
MH  - Rabies/*immunology
MH  - Salmonella Infections/*immunology
PT  - JOURNAL ARTICLE
DA  - 690808
DP  - 1969 Apr
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 41-3
SB  - M
CY  - USSR
IP  - 4
VI  - 46
JC  - Y9O
EM  - 6909
PMID- 4182940
CU  - 95
TT  - Spektr antitel v loshadinykh i volov'ikh gamma-globulinakh.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1969 Apr;46(4):41-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69204683
AU  - Lavrova MIa
TI  - [On the limits and structure of the nosoareal of leptospirosis in the
      USSR]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Swine
MH  - Swine Diseases/*epidemiology
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 690730
DP  - 1969 Mar
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 82-7
SB  - M
CY  - USSR
IP  - 3
VI  - 46
JC  - Y9O
EM  - 6909
PMID- 5814715
CU  - 89
TT  - O granitsakh i strukture nozoareala leptospirozov v SSSR.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1969 Mar;46(3):82-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 69215993
AU  - Szewczyk Z
AU  - Ratajczak T
TI  - [A severe case of leptospirosis with vascular lesions of the skin and
      mucosa]
LA  - Pol
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Kidney Failure, Acute/etiology
MH  - Leg Dermatoses/*etiology
MH  - Leptospirosis/*complications
MH  - Male
MH  - Necrosis/etiology
MH  - Pneumonia/etiology
MH  - *Skin Manifestations
MH  - Vascular Diseases/*etiology
PT  - JOURNAL ARTICLE
DA  - 690807
DP  - 1969 Mar 1
IS  - 0043-5147
TA  - Wiad Lek
PG  - 465-8
CY  - POLAND
IP  - 5
VI  - 22
JC  - XOA
EM  - 6909
PMID- 5788856
TT  - Ciezki przypadek leptospirozy ze zmianami w naczyniach skory i blon
      sluzowych.
SO  - Wiad Lek 1969 Mar 1;22(5):465-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [160 medline neighbors]

UI  - 69177641
AU  - Livermore BP
AU  - Johnson RC
AU  - Jenkin HM
TI  - Isolation of an unusual positional isomer of hexadecenoic acid from a
      parasitic leptospire.
LA  - Eng
MH  - Chromatography, Gas
MH  - Chromatography, Thin Layer
MH  - Fatty Acids/*analysis
MH  - Leptospira/*analysis
MH  - Stereoisomerism
PT  - JOURNAL ARTICLE
DA  - 690624
DP  - 1969 Mar
IS  - 0024-4201
TA  - Lipids
PG  - 166-7
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 4
JC  - L73
EM  - 6908
PMID- 5782078
CU  - 96
SO  - Lipids 1969 Mar;4(2):166-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69169525
AU  - Stern N
AU  - Shenberg E
AU  - Tietz A
TI  - Studies on the metabolism of fatty acids in Leptospira: the
      biosynthesis of delta 9- and delta 11-monounsaturated acids.
LA  - Eng
MH  - Acetates/*metabolism
MH  - Bacterial Proteins/biosynthesis
MH  - Biotin/pharmacology
MH  - Carbon Isotopes
MH  - Chromatography, Gas
MH  - Culture Media
MH  - Depression, Chemical
MH  - Dicarboxylic Acids/analysis
MH  - Fatty Acids/analysis/*biosynthesis/isolation & purification/metabolism
MH  - Hydrogen-Ion Concentration
MH  - Leptospira canicola/*metabolism
MH  - Lipids/biosynthesis/isolation & purification
MH  - Oleic Acids/metabolism
MH  - Palmitic Acids/metabolism
MH  - Phosphatidylethanolamines/*biosynthesis
MH  - Phospholipids/biosynthesis
MH  - Stearic Acids/metabolism
MH  - Surface-Active Agents/metabolism
MH  - Triglycerides/*biosynthesis
PT  - JOURNAL ARTICLE
DA  - 690609
DP  - 1969 Mar
IS  - 0014-2956
TA  - Eur J Biochem
PG  - 101-8
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 8
JC  - EMZ
EM  - 6907
PMID- 5781264
SO  - Eur J Biochem 1969 Mar;8(1):101-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 69166462
AU  - Berg RN
AU  - Green SS
AU  - Goldberg HS
AU  - Blenden DC
TI  - Density-gradient and chromatographic fraction of leptospiral lipase.
LA  - Eng
MH  - Bacterial Proteins/analysis
MH  - Centrifugation, Density Gradient
MH  - Chromatography
MH  - Electrophoresis, Disc
MH  - Leptospira/*enzymology
MH  - Lipase/*analysis/metabolism
PT  - JOURNAL ARTICLE
DA  - 690605
DP  - 1969 Mar
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 467-72
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 17
JC  - 6K0
EM  - 6907
PMID- 5780402
SO  - Appl Microbiol 1969 Mar;17(3):467-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 69151498
AU  - Baseman JB
AU  - Cox CD
TI  - Intermediate energy metabolism of Leptospira.
LA  - Eng
MH  - Cell-Free System
MH  - Citric Acid Cycle
MH  - Dyes/pharmacology
MH  - Glycolysis
MH  - Leptospira/enzymology/*metabolism
MH  - Manometry
MH  - Oleic Acids/metabolism/pharmacology
MH  - Oxygen Consumption
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 690515
DP  - 1969 Mar
IS  - 0021-9193
TA  - J Bacteriol
PG  - 992-1000
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 97
JC  - HH3
EM  - 6907
PMID- 5776541
CU  - 90
SO  - J Bacteriol 1969 Mar;97(3):992-1000

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 69151415
AU  - Baseman JB
AU  - Cox CD
TI  - Terminal electron transport in Leptospira.
LA  - Eng
MH  - Azides/pharmacology
MH  - Cell-Free System
MH  - Cyanides/pharmacology
MH  - Cytochromes/analysis
MH  - *Electron Transport
MH  - Leptospira/enzymology/*metabolism
MH  - Manometry
MH  - Oxygen Consumption/drug effects
MH  - Spectrophotometry
PT  - JOURNAL ARTICLE
DA  - 690515
DP  - 1969 Mar
IS  - 0021-9193
TA  - J Bacteriol
PG  - 1001-4
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 97
JC  - HH3
EM  - 6907
PMID- 5776514
CU  - 90
SO  - J Bacteriol 1969 Mar;97(3):1001-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 69189047
AU  - Torney HL
AU  - Bordt DE
TI  - Viability quantitation of leptospires after rapid and controlled rate
      freezing.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - *Freezing
MH  - Hamsters
MH  - Leptospira/*growth & development
MH  - Methods
MH  - Nitrogen
MH  - *Preservation, Biological
MH  - Rabbits
MH  - Serotyping
MH  - Species Specificity
MH  - Time Factors
MH  - Tissue Culture
MH  - *Virulence
PT  - JOURNAL ARTICLE
DA  - 690703
DP  - 1969 Mar-Apr
IS  - 0011-2240
TA  - Cryobiology
PG  - 352-4
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 5
JC  - DT3
EM  - 6908
PMID- 5770749
CU  - 90
SO  - Cryobiology 1969 Mar-Apr;5(5):352-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70183849
AU  - Kurakina TA
TI  - [Leptospirosis in animals in the L'vov region]
LA  - Rus
MH  - Animal
MH  - Animal Diseases/*epidemiology
MH  - Cattle
MH  - Cattle Diseases/microbiology
MH  - Dog Diseases/microbiology
MH  - Dogs
MH  - Horse Diseases/microbiology
MH  - Horses
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*veterinary
MH  - Rats
MH  - Sheep
MH  - Sheep Diseases/microbiology
MH  - Swine
MH  - Swine Diseases/microbiology
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 700701
DP  - 1969 Mar
IS  - 0042-4846
TA  - Veterinariia
PG  - 36
CY  - USSR
IP  - 3
VI  - 46
JC  - XCC
EM  - 7008
PMID- 5393557
CU  - 88
TT  - Leptospiroz u zhivotnykh na L'vovshchine.
SO  - Veterinariia 1969 Mar;46(3):36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [169 medline neighbors]

UI  - 70159308
AU  - Stangalini A
AU  - Gagliardi B
AU  - Fumagalli E
TI  - [The rapid slide agglutination test in serodiagnosis of leptospirosis.
      Preliminary checking of 350 patients hospitalized in the Ospedale
      Maggiore di Novara (1966-1967)]
LA  - Ita
MH  - *Agglutination Tests
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 700527
DP  - 1969 Mar
IS  - 0017-0321
TA  - G Mal Infett Parassit
PG  - 171-3
CY  - ITALY
IP  - 3
VI  - 21
JC  - FD7
EM  - 7007
PMID- 5380336
TT  - Il test di agglutinazione rapida su vetrino nella sierodiagnosi di
      leptospirosi. Primo controllo in 350 pazienti ricoverati presso
      l'Ospedale Maggiore di Novara (1966-1967)
SO  - G Mal Infett Parassit 1969 Mar;21(3):171-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69203250
AU  - Johnson RC
AU  - Harris VG
AU  - Walby JK
TI  - Characterization of leptospires according to fatty acid requirements.
LA  - Eng
MH  - Bacteriological Techniques
MH  - Fatty Acids/*metabolism
MH  - Growth
MH  - Leptospira/*classification/metabolism
MH  - Oleic Acids/metabolism
MH  - Palmitic Acids/metabolism
MH  - Parasites
MH  - Stearic Acids/metabolism
MH  - Temperature
MH  - Tissue Culture
PT  - JOURNAL ARTICLE
DA  - 690730
DP  - 1969 Mar
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - 399-407
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 55
JC  - I87
EM  - 6909
PMID- 4891171
CU  - 90
SO  - J Gen Microbiol 1969 Mar;55(3):399-407

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71134644
AU  - Mailloux M
TI  - [Serodiagnosis of leptospirosis]
LA  - Fre
MH  - Agglutination Tests
MH  - Animal
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - *Serodiagnosis
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 710426
DP  - 1969 Mar-Apr
IS  - 0006-3266
TA  - Biol Med (Paris)
PG  - 89-132
CY  - FRANCE
IP  - 2
VI  - 58
JC  - BB0
EM  - 7106
RF  - 238
PMID- 4251239
CU  - 92
TT  - A propos des sero-diagnostics des leptospiroses.
SO  - Biol Med (Paris) 1969 Mar-Apr;58(2):89-132

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 70183850
AU  - Chepurov KP
AU  - Pruss OG
TI  - [Therapeutic-preventive properties of gamma globulin in leptospirosis
      in swine]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Gamma-Globulins/*therapeutic use
MH  - Leptospirosis/*veterinary
MH  - Swine
MH  - Swine Diseases/*drug therapy/prevention & control
PT  - JOURNAL ARTICLE
DA  - 700701
DP  - 1969 Mar
IS  - 0042-4846
TA  - Veterinariia
PG  - 36-7
CY  - USSR
IP  - 3
VI  - 46
JC  - XCC
EM  - 7008
PMID- 4192141
CU  - 95
TT  - Lechebno-profilakticheskie svoistva gamma-globulina pri leptospiroze
      svinei.
SO  - Veterinariia 1969 Mar;46(3):36-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69241118
AU  - Mochmann H
TI  - [Human leptospirosis in Central Europe]
LA  - Ger
MH  - Animal
MH  - Disease Vectors
MH  - Europe
MH  - Human
MH  - Leptospira/classification/*immunology
MH  - Leptospirosis/*epidemiology/immunology
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 690905
DP  - 1969 Feb 15
IS  - 0044-2542
TA  - Z Gesamte Inn Med
PG  - Suppl:52-5
SB  - M
CY  - GERMANY, EAST
IP  - 4
VI  - 24
JC  - XUY
EM  - 6910
PMID- 5816037
CU  - 88
TT  - Leptospirosen des Menschen in Mitteleuropa.
SO  - Z Gesamte Inn Med 1969 Feb 15;24(4):Suppl:52-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69188631
AU  - Michna SW
AU  - Campbell RS
TI  - Leptospirosis in pigs: epidemiology, microbiology and pathology.
LA  - Eng
MH  - Animal
MH  - Kidney/pathology
MH  - Leptospira canicola/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/epidemiology/microbiology/pathology/*veterinary
MH  - Scotland
MH  - Swine
MH  - *Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 690703
DP  - 1969 Feb 8
IS  - 0042-4900
TA  - Vet Rec
PG  - 135-8
SB  - M
CY  - ENGLAND
IP  - 6
VI  - 84
JC  - XBS
EM  - 6908
PMID- 5814185
CU  - 88
SO  - Vet Rec 1969 Feb 8;84(6):135-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 69237782
AU  - Howell D
AU  - Daniels MG
AU  - Wilson CD
AU  - Little TW
AU  - Slavin G
AU  - Salt GF
TI  - Leptospirosis in dairy cows.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - *Cattle Diseases
MH  - Female
MH  - Leptospirosis/immunology/*veterinary
MH  - Mastitis, Bovine/*etiology
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 690904
DP  - 1969 Feb 1
IS  - 0042-4900
TA  - Vet Rec
PG  - 122-3
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 84
JC  - XBS
EM  - 6910
PMID- 5815906
CU  - 85
SO  - Vet Rec 1969 Feb 1;84(5):122-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69155110
AU  - Lepherd EE
TI  - The use of a formolised antigen as a screening test for leptospiral
      antibodies in horses.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Antibodies
MH  - *Antigens
MH  - Horse Diseases/*diagnosis
MH  - Horses
MH  - Leptospirosis/diagnosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 690520
DP  - 1969 Feb
IS  - 0005-0423
TA  - Aust Vet J
PG  - 46-9
SB  - M
CY  - AUSTRALIA
IP  - 2
VI  - 45
JC  - 9IE
EM  - 6907
PMID- 5813397
CU  - 85
SO  - Aust Vet J 1969 Feb;45(2):46-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69229639
AU  - Gorshanova EN
TI  - [On the interrelationship of antigens and antibodies in leptospirosis
      carrier state]
LA  - Rus
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies/*analysis
MH  - Carrier State/*immunology
MH  - Cattle
MH  - English Abstract
MH  - Kidney/immunology
MH  - Leptospira/immunology
MH  - Leptospirosis/*immunology
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 690822
DP  - 1969 Feb
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 59-63
SB  - M
CY  - USSR
IP  - 2
VI  - 46
JC  - Y9O
EM  - 6910
PMID- 5792182
CU  - 89
TT  - O Sootnoshenii antigenov i antitel pri leptospironositel'stve.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1969 Feb;46(2):59-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69229635
AU  - Khabirova GZ
AU  - Zaikonnikova TV
TI  - [On the differentiation of pathogenic and saprophytic leptospira]
LA  - Rus
MH  - Copper/pharmacology
MH  - Culture Media
MH  - English Abstract
MH  - Leptospira/drug effects/enzymology/*isolation & purification
MH  - Oxidoreductases/analysis
MH  - Sulfates/pharmacology
PT  - JOURNAL ARTICLE
DA  - 690822
DP  - 1969 Feb
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 44-8
SB  - M
CY  - USSR
IP  - 2
VI  - 46
JC  - Y9O
EM  - 6910
PMID- 5792180
CU  - 89
TT  - O differentsiatsii patogennykh i saprofiticheskikh leptospir.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1969 Feb;46(2):44-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [165 medline neighbors]

UI  - 69229619
AU  - Mefod'ev VV
TI  - [Experience with sanitation in an anthropurgic focus of leptospirosis
      in the Tumen region]
LA  - Rus
MH  - Agricultural Workers' Diseases/*prevention & control
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Human
MH  - Leptospirosis/diagnosis/*prevention & control
MH  - Serodiagnosis
MH  - Vaccination
PT  - JOURNAL ARTICLE
DA  - 690822
DP  - 1969 Feb
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 136-7
SB  - M
CY  - USSR
IP  - 2
VI  - 46
JC  - Y9O
EM  - 6910
PMID- 5792174
CU  - 89
TT  - Opyt ozdorovleniia antropurgicheskogo ochaga leptospiroza v tiumenskoi
      oblasti.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1969 Feb;46(2):136-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 69189513
AU  - Piolino M
TI  - [Renal insufficiency in leptospirosis]
LA  - Fre
MH  - Adult
MH  - Aged
MH  - Human
MH  - Kidney Failure, Acute/*etiology
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 690703
DP  - 1969 Feb
IS  - 0035-3655
TA  - Rev Med Suisse Romande
PG  - 81-6
CY  - SWITZERLAND
IP  - 2
VI  - 89
JC  - SR5
EM  - 6908
PMID- 5770986
TT  - L'insuffisance renale dans la leptospirose.
SO  - Rev Med Suisse Romande 1969 Feb;89(2):81-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [192 medline neighbors]

UI  - 69106885
AU  - De Martino C
AU  - Bruni CB
AU  - Bellocci M
AU  - Natali PG
TI  - Spontaneous leptospiral infection of the rat kidney. An ultrastructural
      study.
LA  - Eng
MH  - Animal
MH  - Kidney Diseases/microbiology/*pathology
MH  - Kidney Tubules/microbiology/*pathology
MH  - Leptospirosis/*pathology
MH  - Male
MH  - Microscopy, Electron
MH  - Rats
PT  - JOURNAL ARTICLE
DA  - 690326
DP  - 1969 Feb
IS  - 0014-4800
TA  - Exp Mol Pathol
PG  - 27-38
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 10
JC  - EQ5
EM  - 6905
PMID- 5764538
SO  - Exp Mol Pathol 1969 Feb;10(1):27-38

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 70153020
AU  - Pupkevich-Diamant IaS
TI  - [Treatment of leptospira infections with antibiotics of the
      chloromycetin and tetracycline groups]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Chloramphenicol/*therapeutic use
MH  - Chlortetracycline/*therapeutic use
MH  - Female
MH  - Human
MH  - Leptospirosis/*drug therapy
MH  - Male
MH  - Tetracycline/*therapeutic use
PT  - JOURNAL ARTICLE
DA  - 700514
DP  - 1969 Feb
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 126-30
CY  - USSR
IP  - 2
VI  - 47
JC  - KW2
EM  - 7007
PMID- 5379251
TT  - O lechenii leptospiroznoi infektsii antibiotikami grupp khloromitsetina
      i tetratsiklina.
SO  - Klin Med (Mosk) 1969 Feb;47(2):126-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [41 medline neighbors]

UI  - 69085940
AU  - Almeida JD
AU  - Waterson AP
AU  - Berry DM
AU  - Turner LH
TI  - Structures associated with leptospires possibly relevant to the Marburg
      agent.
LA  - Eng
MH  - Animal
MH  - Guinea Pigs
MH  - Leptospira canicola/*cytology
MH  - Leptospira interrogans/*cytology
MH  - Microscopy, Electron
MH  - Monkey Diseases
MH  - Staining
MH  - Virus Diseases
MH  - *Viruses, Unclassified
PT  - JOURNAL ARTICLE
DA  - 690227
DP  - 1969 Feb 1
IS  - 0140-6736
TA  - Lancet
PG  - 235-7
SB  - A
SB  - M
CY  - ENGLAND
IP  - 588
VI  - 1
JC  - L0S
EM  - 6904
PMID- 4178592
CU  - 95
SO  - Lancet 1969 Feb 1;1(588):235-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 69250498
AU  - Tsai CC
AU  - Fresch JW
TI  - Leptospira canicola isolated from dogs in Taiwan.
LA  - Eng
MH  - Animal
MH  - Dog Diseases/*microbiology
MH  - Dogs
MH  - Leptospira canicola/*isolation & purification
MH  - Leptospirosis/*veterinary
MH  - Taiwan
PT  - JOURNAL ARTICLE
DA  - 690917
DP  - 1969 Jan 28
IS  - 0371-7682
TA  - Taiwan I Hsueh Hui Tsa Chih
PG  - 58-62
CY  - TAIWAN
IP  - 1
VI  - 68
JC  - I6V
EM  - 6911
PMID- 5256459
CU  - 88
SO  - Taiwan I Hsueh Hui Tsa Chih 1969 Jan 28;68(1):58-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [11 medline neighbors]

UI  - 69085116
AU  - Greenberg JH
TI  - Public health problems relating to the Vietnam returnee.
LA  - Eng
MH  - Cholera/epidemiology
MH  - Communicable Disease Control
MH  - *Communicable Diseases
MH  - Dengue/epidemiology
MH  - Diarrhea/epidemiology
MH  - Encephalitis, Japanese/epidemiology
MH  - Filariasis/epidemiology
MH  - Helminthiasis/epidemiology
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Malaria/epidemiology/prevention & control
MH  - Melioidosis/epidemiology
MH  - *Military Medicine
MH  - Military Personnel
MH  - Plague/epidemiology
MH  - *Public Health
MH  - Scrub Typhus/epidemiology
MH  - Sexually Transmitted Diseases/epidemiology
MH  - Skin Diseases/epidemiology
MH  - Tuberculosis/epidemiology
MH  - United States
MH  - Vietnam
MH  - War
PT  - JOURNAL ARTICLE
DA  - 690227
DP  - 1969 Jan 27
IS  - 0098-7484
TA  - JAMA
PG  - 697-702
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 207
JC  - KFR
EM  - 6904
PMID- 4302950
CU  - 93
SO  - JAMA 1969 Jan 27;207(4):697-702

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69259522
AU  - Michna SW
AU  - Campbell RS
TI  - The isolation of Leptospira sejroe from the kidneys of aborting cattle.
LA  - Eng
MH  - Abortion, Veterinary/*microbiology
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies/analysis
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Disease Vectors
MH  - Female
MH  - Kidney/*microbiology
MH  - Leptospira/*isolation & purification
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 690929
DP  - 1969 Jan 25
IS  - 0042-4900
TA  - Vet Rec
PG  - 83-6
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 84
JC  - XBS
EM  - 6911
PMID- 5816581
CU  - 85
SO  - Vet Rec 1969 Jan 25;84(4):83-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69086619
AU  - Turner LH
TI  - Leptospirosis.
LA  - Eng
MH  - Animal
MH  - Communicable Disease Control
MH  - Complement Fixation Tests
MH  - Diagnosis, Differential
MH  - Disease Vectors
MH  - Great Britain
MH  - Human
MH  - Immunization, Passive
MH  - Leptospira/classification
MH  - *Leptospirosis/diagnosis/drug therapy/epidemiology/immunology
MH  - Penicillins/therapeutic use
MH  - Tetracycline/therapeutic use
PT  - JOURNAL ARTICLE
DA  - 690228
DP  - 1969 Jan 25
IS  - 0007-1447
TA  - Br Med J
PG  - 231-5
SB  - A
SB  - M
CY  - ENGLAND
IP  - 638
VI  - 1
JC  - B4W
EM  - 6904
PMID- 5812537
CU  - 88
SO  - Br Med J 1969 Jan 25;1(638):231-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69086616
AU  - Sakula A
AU  - Moore W
TI  - Benign leptospirosis: first reported outbreak in British Isles due to
      strains belonging to the Hebdomadis serogroup of Leptospira interrogans.
LA  - Eng
MH  - Adult
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Disease Outbreaks
MH  - Disease Vectors
MH  - England
MH  - Human
MH  - Leptospirosis/complications/diagnosis/drug
      therapy/*epidemiology/veterinary
MH  - Male
MH  - Meningitis/complications
MH  - Penicillins/therapeutic use
MH  - Serodiagnosis
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 690228
DP  - 1969 Jan 25
IS  - 0007-1447
TA  - Br Med J
PG  - 226-8
SB  - A
SB  - M
CY  - ENGLAND
IP  - 638
VI  - 1
JC  - B4W
EM  - 6904
PMID- 5812536
CU  - 88
SO  - Br Med J 1969 Jan 25;1(638):226-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69086603
TI  - Leptospirosis.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Communicable Disease Control
MH  - Great Britain
MH  - Human
MH  - Leptospirosis/*diagnosis/veterinary
MH  - Rats
MH  - Zoonoses/epidemiology
PT  - JOURNAL ARTICLE
DA  - 690228
DP  - 1969 Jan 25
IS  - 0007-1447
TA  - Br Med J
PG  - 200
SB  - A
SB  - M
CY  - ENGLAND
IP  - 638
VI  - 1
JC  - B4W
EM  - 6904
PMID- 5812534
CU  - 88
NI  - A
SO  - Br Med J 1969 Jan 25;1(638):200

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [174 medline neighbors]

UI  - 69086617
AU  - Coghlan JD
AU  - Bain AD
TI  - Leptospirosis in human pregnancy followed by death of the foetus.
LA  - Eng
MH  - Adult
MH  - Agglutination Tests
MH  - Female
MH  - Fetal Death/*etiology
MH  - Fetal Diseases/etiology
MH  - Human
MH  - Leptospira canicola/immunology
MH  - *Leptospirosis/complications/diagnosis
MH  - Pregnancy
MH  - *Pregnancy Complications, Infectious
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 690228
DP  - 1969 Jan 25
IS  - 0007-1447
TA  - Br Med J
PG  - 228-30
SB  - A
SB  - M
CY  - ENGLAND
IP  - 638
VI  - 1
JC  - B4W
EM  - 6904
PMID- 5762626
SO  - Br Med J 1969 Jan 25;1(638):228-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 69226723
AU  - Cabanel G
AU  - Voog R
AU  - Phelp X
TI  - [Subacute polyarthritis in grippotyphosic leptospirosis]
LA  - Fre
MH  - *Adult
MH  - Agglutination Tests
MH  - Arthritis, Infectious/drug therapy/*etiology
MH  - Dexamethasone/therapeutic use
MH  - Human
MH  - Indomethacin/therapeutic use
MH  - Leptospirosis/*complications/diagnosis/drug therapy
MH  - Male
MH  - Oxytetracycline/therapeutic use
MH  - Penicillin G, Benzathine/therapeutic use
MH  - Phenylbutazone/therapeutic use
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 690819
DP  - 1969 Jan 18
IS  - 0032-7867
TA  - Presse Med
PG  - 95-6
SB  - M
CY  - FRANCE
IP  - 3
VI  - 77
JC  - PLP
EM  - 6910
PMID- 5790935
TT  - Polyarthrite subaigue au cours d'une leptospirose grippo-typhosique.
SO  - Presse Med 1969 Jan 18;77(3):95-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 69228831
AU  - Nauciel C
TI  - [Leptospirosis]
LA  - Fre
MH  - Animal
MH  - Animals, Domestic
MH  - Disease Reservoirs
MH  - Dogs
MH  - Human
MH  - *Leptospirosis
MH  - Rats
PT  - JOURNAL ARTICLE
DA  - 690822
DP  - 1969 Jan
TA  - Cah Coll Med Hop Paris
PG  - 3-8
CY  - FRANCE
IP  - 1
VI  - 10
JC  - CC8
EM  - 6910
PMID- 5815477
CU  - 89
TT  - Les leptospiroses.
SO  - Cah Coll Med Hop Paris 1969 Jan;10(1):3-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69187236
AU  - Chernukha YG
AU  - Isayeva RA
AU  - Mustafayeva NI
TI  - Antigenic properties of some strains of leptospirae of the Tarasovi
      serological group: systematic position of the strain Perepelicin and
      new serological type Vietnam.
LA  - Eng
MH  - Absorption
MH  - Animal
MH  - Antibodies
MH  - Antigens/*analysis
MH  - Cattle
MH  - Human
MH  - Leptospira/classification/*immunology
MH  - Serotyping
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 690629
DP  - 1969
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 118-25
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 13
JC  - IEV
EM  - 6908
PMID- 5814135
CU  - 85
SO  - J Hyg Epidemiol Microbiol Immunol 1969;13(1):118-25

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69165964
AU  - Birzu I
AU  - Martian I
AU  - Sborover S
TI  - [Studies of the incidence of Leptospira infections in man and animals
      in Oltenia]
LA  - Rum
MH  - Animal
MH  - Animals, Domestic
MH  - Cattle
MH  - *Cattle Diseases
MH  - *Horse Diseases
MH  - Horses
MH  - Human
MH  - Leptospirosis/*epidemiology/*veterinary
MH  - *Rodent Diseases
MH  - Romania
MH  - Swine
MH  - *Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 690605
DP  - 1969 Jan-Feb
IS  - 0026-2609
TA  - Microbiol Parazitol Epidemiol (Bucur)
PG  - 65-70
CY  - ROMANIA
IP  - 1
VI  - 14
JC  - MXQ
EM  - 6907
PMID- 5813653
CU  - 88
TT  - Cercetari privind incidenta infectei leptospirotice la om si animale in
      Oltenia.
SO  - Microbiol Parazitol Epidemiol (Bucur) 1969 Jan-Feb;14(1):65-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69264103
AU  - Lukaszewicz J
AU  - Oszczak S
TI  - [Acute encephalitis during the course of leptospirosis with a rare
      neurologic syndrome]
LA  - Pol
MH  - Adult
MH  - Antibiotics/therapeutic use
MH  - *Brain Stem
MH  - Case Report
MH  - Encephalitis/*complications
MH  - English Abstract
MH  - Hemiplegia/*etiology
MH  - Human
MH  - Leptospirosis/*complications/drug therapy
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 691002
DP  - 1969
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 347-8
CY  - POLAND
IP  - 2
VI  - 23
JC  - Q8T
EM  - 6911
PMID- 5803043
TT  - Ostre zapalenie mozgu w przebiegu leptospirozy z rzadkim zespolem
      objawow neurologicznych.
SO  - Przegl Epidemiol 1969;23(2):347-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69212338
AU  - Moteiunas LI
AU  - Urbelene IaA
TI  - [The role of titrating antileptospirosis antibodies in the
      retrospective diagnosis of leptospirosis]
LA  - Rus
MH  - Agglutination Tests
MH  - Human
MH  - Leptospirosis/*diagnosis/immunology
PT  - JOURNAL ARTICLE
DA  - 690804
DP  - 1969 Jan
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 129-31
SB  - M
CY  - USSR
IP  - 1
VI  - 46
JC  - Y9O
EM  - 6909
PMID- 5787561
CU  - 89
TT  - Rol'titrovaniia protivoleptospiroznykh antitel pri retrospektivnoi
      diagnostike leptospirozov.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1969 Jan;46(1):129-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69137448
AU  - Faine S
TI  - Acid-treated, heated serum derivative for culture media for Leptospira.
LA  - Eng
MH  - Blood
MH  - *Culture Media
MH  - Leptospira/*isolation & purification
MH  - Leptospira interrogans/isolation & purification
PT  - JOURNAL ARTICLE
DA  - 690502
DP  - 1969 Jan
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 185
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 17
JC  - 6K0
EM  - 6906
PMID- 5774758
SO  - Appl Microbiol 1969 Jan;17(1):185

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69112218
AU  - Smibert RM
TI  - Two colony types of Leptospira semaranga.
LA  - Eng
MH  - Antibiotics/pharmacology
MH  - *Leptospira/drug effects/immunology
PT  - JOURNAL ARTICLE
DA  - 690402
DP  - 1969 Jan
IS  - 0008-4166
TA  - Can J Microbiol
PG  - 127-8
SB  - M
CY  - CANADA
IP  - 1
VI  - 15
JC  - CJ3
EM  - 6905
PMID- 5765169
SO  - Can J Microbiol 1969 Jan;15(1):127-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71235302
AU  - Mailloux P
TI  - [Bovine leptospirosis]
LA  - Fre
MH  - Africa
MH  - Animal
MH  - Asia
MH  - Australia
MH  - Cattle
MH  - *Cattle Diseases/diagnosis/epidemiology/pathology
MH  - English Abstract
MH  - Europe
MH  - France
MH  - Human
MH  - Leptospirosis/diagnosis/epidemiology/pathology/*veterinary
MH  - Serodiagnosis
MH  - Switzerland
MH  - United States
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 710823
DP  - 1969
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 661-71
SB  - M
CY  - FRANCE
IP  - 4
VI  - 62
JC  - C4G
EM  - 7110
PMID- 5409144
CU  - 88
TT  - Les leptospiroses bovines.
SO  - Bull Soc Pathol Exot Filiales 1969;62(4):661-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [102 medline neighbors]

UI  - 71210653
AU  - Lataste-Dorolle C
AU  - Fiocre B
TI  - [Muskrats, Ondatra (Fiber zibethicus, Linnaeus), carriers in France of
      various leptospirian serotypes: isolation of the 1st French strain
      related to the Hebdomadis serogroup]
LA  - Fre
MH  - Animal
MH  - *Disease Reservoirs
MH  - English Abstract
MH  - France
MH  - Hamsters
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*microbiology
MH  - *Rodentia
MH  - Serotyping
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 710729
DP  - 1969
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 312-20
SB  - M
CY  - FRANCE
IP  - 2
VI  - 62
JC  - C4G
EM  - 7109
PMID- 5409111
CU  - 86
TT  - Le rat musque, Ondatra (Fiber zibethicus, Linne) porteur en France de
      plusieurs serotypes leptospiriens: isolement de la premiere souche
      francaise reliee au serogrupe Hebdomadis.
SO  - Bull Soc Pathol Exot Filiales 1969;62(2):312-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 71037960
AU  - Sawhney AN
AU  - Saxena SP
TI  - Incidence of leptospirosis in cattle in Madhya Pradesh (India). A
      serological survey.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - India
MH  - Leptospirosis/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 710113
DP  - 1969
TA  - Izv Mikrobiol Inst (Sofiia)
PG  - 225-32
CY  - BULGARIA
VI  - 20
JC  - H2B
EM  - 7102
PMID- 5407960
CU  - 89
SO  - Izv Mikrobiol Inst (Sofiia) 1969;20:225-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 72045073
AU  - Derrick EH
TI  - Estimation of the incubation period of canefield leptospirosis from the
      weekly work pattern.
LA  - Eng
MH  - *Agricultural Workers' Diseases
MH  - Australia
MH  - *Biometry
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 720125
DP  - 1969 Jan
IS  - 0031-3025
TA  - Pathology
PG  - 73-5
SB  - M
CY  - AUSTRALIA
IP  - 1
VI  - 1
JC  - OTA
EM  - 7203
PMID- 5406461
CU  - 90
SO  - Pathology 1969 Jan;1(1):73-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 71186519
AU  - Simoes J
AU  - Azevedo JF de
AU  - Palmeiro JM
TI  - Some aspects of the Weil's disease epidemiology based on a recent
      epidemic after a flood in Lisbon (1967).
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - *Disasters
MH  - Disease Reservoirs
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Male
MH  - Middle Age
MH  - Portugal
MH  - Weil's Disease/*epidemiology/microbiology
PT  - JOURNAL ARTICLE
DA  - 710701
DP  - 1969 Jan-Dec
IS  - 0075-9767
TA  - An Esc Nacl Saude Publica Med Trop (Lisb)
PG  - 19-32
CY  - PORTUGAL
IP  - 1
VI  - 3
JC  - 492
EM  - 7108
PMID- 5404997
CU  - 88
SO  - An Esc Nacl Saude Publica Med Trop (Lisb) 1969 Jan-Dec;3(1):19-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 71002076
AU  - Mochmann H
TI  - [Leptospiroses of man in central Europe]
LA  - Ger
MH  - Europe
MH  - Germany, East
MH  - Human
MH  - Leptospirosis/complications/*epidemiology
MH  - Serotyping
MH  - Weil's Disease/epidemiology
PT  - JOURNAL ARTICLE
DA  - 701120
DP  - 1969 Jan 1
IS  - 0044-2542
TA  - Z Gesamte Inn Med
PG  - Suppl:52-5
SB  - M
CY  - GERMANY, EAST
IP  - 1
VI  - 24
JC  - XUY
EM  - 7101
PMID- 5402593
CU  - 88
TT  - Leptospirosen des Menschen in Mitteleuropa.
SO  - Z Gesamte Inn Med 1969 Jan 1;24(1):Suppl:52-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 70210070
AU  - Djakov L
TI  - [Pathomorphological changes of fetuses in various types of porcine
      abortions]
LA  - Ger
MH  - *Abortion, Veterinary
MH  - Animal
MH  - Diagnosis, Differential
MH  - Edema
MH  - English Abstract
MH  - Female
MH  - Fetal Diseases/pathology/*veterinary
MH  - Hemorrhage
MH  - Histiocytes
MH  - Kidney/pathology
MH  - Leptospirosis/veterinary
MH  - Leukocytes
MH  - Liver/pathology
MH  - Lymphocytes
MH  - Mycoses/veterinary
MH  - Myocardium/pathology
MH  - Necrosis
MH  - Pregnancy
MH  - Rickettsia Infections/veterinary
MH  - Swine
MH  - Swine Diseases/*pathology
MH  - Telencephalon/pathology
PT  - JOURNAL ARTICLE
DA  - 700807
DP  - 1969
IS  - 0003-9055
TA  - Arch Exp Veterinarmed
PG  - 407-14
SB  - M
CY  - GERMANY, EAST
IP  - 2
VI  - 23
JC  - 70I
EM  - 7009
PMID- 5396047
CU  - 86
TT  - Pathomorphologische Veranderungen der Foten bei einigen Abortarten der
      Schweine.
SO  - Arch Exp Veterinarmed 1969;23(2):407-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [145 medline neighbors]

UI  - 70079059
AU  - Comby F
AU  - Gauthier R
AU  - Nazimoff O
TI  - [New contribution to the study of leptospirosis in Reunion. II.
      Anatomopathology and histopathology of 10 fatal cases]
LA  - Fre
MH  - Adult
MH  - Blood Coagulation Disorders/etiology
MH  - Blood Vessels/pathology
MH  - English Abstract
MH  - Female
MH  - Hemorrhage/etiology
MH  - Human
MH  - Indian Ocean Islands
MH  - Kidney/pathology
MH  - Leptospirosis/*epidemiology/*pathology
MH  - Liver/pathology
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 700217
DP  - 1969 Jan-Feb
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 92-101
SB  - M
CY  - FRANCE
IP  - 1
VI  - 62
JC  - C4G
EM  - 7004
PMID- 5395506
CU  - 88
TT  - Nouvelle contribution a l'etude des leptospiroses a la Reunion. II.
      Anatomopathologie et histopathologie de dix cas mortels.
SO  - Bull Soc Pathol Exot Filiales 1969 Jan-Feb;62(1):92-101

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70281975
AU  - Fuchs GH
TI  - [Experience with Leptospira biflexa antigens in laboratory diagnosis of
      suspect cases of leptospirosis]
LA  - Ger
MH  - Agglutination Tests/*standards
MH  - Animal
MH  - *Antigens
MH  - Cattle
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Human
MH  - Immune Sera
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis/immunology
MH  - Serotyping
MH  - Statistics
PT  - JOURNAL ARTICLE
DA  - 701023
DP  - 1969 Jan
TA  - Zentralbl Bakteriol [Orig]
PG  - 261-7
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 209
JC  - Y4Y
EM  - 7012
PMID- 5394173
CU  - 89
TT  - Erfahrungen mit Leptospira-biflexa-Antigenen bei der
      Laboratoriumsdiagnostik von Leptospirose-Verdachtsfallen.
SO  - Zentralbl Bakteriol [Orig] 1969 Jan;209(2):261-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70184685
AU  - Lavrent'ev NI
TI  - [Etiology of leptospirosis in animals]
LA  - Rus
MH  - Agriculture
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/etiology
MH  - *Disease Reservoirs
MH  - Dog Diseases/etiology
MH  - Dogs
MH  - Horse Diseases/etiology
MH  - Horses
MH  - Leptospirosis/etiology/*veterinary
MH  - Mammals
MH  - Swine
MH  - Swine Diseases/etiology
PT  - JOURNAL ARTICLE
DA  - 700701
DP  - 1969 Jan
IS  - 0042-4846
TA  - Veterinariia
PG  - 30-2
CY  - USSR
IP  - 1
VI  - 46
JC  - XCC
EM  - 7008
PMID- 5393583
CU  - 85
TT  - Etiologiia leptospiroza ahivotnykh.
SO  - Veterinariia 1969 Jan;46(1):30-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [126 medline neighbors]

UI  - 70089364
AU  - Stiepanchonok-Rudnik GI
AU  - Potashova LA
AU  - Chernukha GY
TI  - Chemical analysis of cell fractions of some strains of Leptospirae.
LA  - Eng
MH  - Culture Media
MH  - Leptospira/*analysis
MH  - Polysaccharides, Bacterial/*analysis
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 700305
DP  - 1969
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 506-13
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 4
VI  - 13
JC  - IEV
EM  - 7004
PMID- 5391991
CU  - 85
SO  - J Hyg Epidemiol Microbiol Immunol 1969;13(4):506-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 70007371
AU  - Varela G
AU  - Velasco R
TI  - [Serological investigation of animal leptospirosis in the Mexican
      republic]
LA  - Spa
MH  - Agglutination Tests
MH  - Animal
MH  - Animal Diseases/*immunology
MH  - Cats
MH  - Cattle
MH  - Chickens
MH  - Dogs
MH  - English Abstract
MH  - Horse Diseases
MH  - Horses
MH  - Leptospira/immunology
MH  - Leptospirosis/blood/*epidemiology
MH  - Mexico
MH  - Rabbits
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 691202
DP  - 1969 Jan-Mar
IS  - 0034-8384
TA  - Rev Invest Salud Publica
PG  - 101-3
CY  - MEXICO
IP  - 1
VI  - 29
JC  - SCY
EM  - 7001
PMID- 5387999
CU  - 88
TT  - Investigacion serologica en la republica Mexicana de leptospirosis en
      animales.
SO  - Rev Invest Salud Publica 1969 Jan-Mar;29(1):101-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70255791
AU  - Fuchs GH
TI  - [Proposals for standardization of antigens for the serodiagnosis of
      leptospirosis]
LA  - Ger
MH  - Age Factors
MH  - Agglutination Tests/standards
MH  - Antigens/*standards
MH  - English Abstract
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis/immunology
MH  - Light
PT  - JOURNAL ARTICLE
DA  - 700923
DP  - 1969
IS  - 0003-9055
TA  - Arch Exp Veterinarmed
PG  - 1183-9
SB  - M
CY  - GERMANY, EAST
IP  - 6
VI  - 23
JC  - 70I
EM  - 7011
PMID- 5384474
CU  - 84
TT  - Vorschlage zur Standardisierung von Antigenen fur die Serodiagnostik
      der Lptospirose.
SO  - Arch Exp Veterinarmed 1969;23(6):1183-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70103099
AU  - Ujhazyova-Kralikova D
AU  - Veljacikova Z
TI  - [Neurologic conditions following leptospira infection]
LA  - Slo
MH  - Adult
MH  - English Abstract
MH  - Female
MH  - Follow-Up Studies
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - *Neurologic Manifestations
PT  - JOURNAL ARTICLE
DA  - 700317
DP  - 1969
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 573-6
CY  - CZECHOSLOVAKIA
IP  - 5
VI  - 52
JC  - B5N
EM  - 7005
PMID- 5368609
TT  - Nasledne neurologicke stavy po prekonani leptospirovej infekcie.
SO  - Bratisl Lek Listy 1969;52(5):573-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71126513
AU  - Hanson LE
AU  - Martin RJ
AU  - Gibbons RW
AU  - Schnurrenberger PR
TI  - Equine leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Endophthalmitis/veterinary
MH  - Horse Diseases/*epidemiology
MH  - Horses
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 710413
DP  - 1969
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 169-80
CY  - UNITED STATES
VI  - 73
JC  - PY5
EM  - 7106
PMID- 5313252
CU  - 89
SO  - Proc Annu Meet U S Anim Health Assoc 1969;73:169-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 70029789
AU  - Tan DS
TI  - Sensitized-erythrocyte-lysis (SEL) test as an epidemiological tool for
      human leptospirosis serological surveys.
LA  - Eng
MH  - Antibodies/*analysis
MH  - Antibody Formation
MH  - Antigens
MH  - Epidemiologic Methods
MH  - Erythrocytes/*immunology
MH  - Hemagglutination Tests
MH  - Human
MH  - Immune Sera
MH  - Leptospira/immunology
MH  - Leptospirosis/*diagnosis/immunology
MH  - Malaysia
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 691223
DP  - 1969
IS  - 0042-9686
TA  - Bull World Health Organ
PG  - 899-902
CY  - SWITZERLAND
IP  - 6
VI  - 40
JC  - C80
EM  - 7002
PMID- 5307602
CU  - 89
SO  - Bull World Health Organ 1969;40(6):899-902

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 69286816
AU  - Ben-Efraim S
AU  - Torten M
TI  - Hypersensitivity reactions in experimental leptospirosis.
LA  - Eng
MH  - Anaphylaxis
MH  - Animal
MH  - Antibodies/analysis
MH  - Dogs
MH  - Endophthalmitis/etiology/*immunology
MH  - Eye/pathology
MH  - Guinea Pigs
MH  - Hypersensitivity, Delayed/*immunology
MH  - Leptospira
MH  - Leptospira canicola
MH  - Leptospirosis/complications/*immunology
MH  - Skin Tests
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 691025
DP  - 1969
IS  - 0020-5915
TA  - Int Arch Allergy Appl Immunol
PG  - 216-7
SB  - M
CY  - SWITZERLAND
IP  - 1
VI  - 36
JC  - GP9
EM  - 6912
PMID- 5306809
CU  - 89
SO  - Int Arch Allergy Appl Immunol 1969;36(1):216-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 88159149
AU  - Becker K
TI  - [Transmission of Leptospira by rats in a large city (Berlin)]
LA  - Ger
MH  - Animal
MH  - Berlin
MH  - *Disease Vectors
MH  - English Abstract
MH  - Female
MH  - *Health
MH  - Human
MH  - Male
MH  - Rats/*microbiology
MH  - *Urban Health
MH  - Weil's Disease/*transmission
PT  - JOURNAL ARTICLE
DA  - 880414
DP  - 1969
IS  - 0300-8665
TA  - Schriftenr Ver Wasser Boden Lufthyg
PG  - 49-66
SB  - M
CY  - GERMANY, WEST
VI  - 32
JC  - UDI
EM  - 8806
PMID- 5293931
CU  - 90
NP  - X
TT  - Die Verbreitung der Leptospiren bei Ratten in einer Grossstadt (Berlin).
EA  - A
SO  - Schriftenr Ver Wasser Boden Lufthyg 1969;32:49-66

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 71126547
AU  - Trainer DO
TI  - A new role for wildlife in disease epizootiology.
LA  - Eng
MH  - Animal
MH  - Animal Diseases/*epidemiology
MH  - Canada
MH  - Deer
MH  - Encephalitis, Epidemic/epidemiology/*veterinary
MH  - Human
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Poultry Diseases/epidemiology
MH  - Rabbits
MH  - Turkeys
MH  - United States
PT  - JOURNAL ARTICLE
DA  - 710413
DP  - 1969
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 582-8
CY  - UNITED STATES
VI  - 73
JC  - PY5
EM  - 7106
PMID- 5278196
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1969;73:582-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 71126514
AU  - Smith LL
TI  - Chronic Leptospira hardjo and Leptospira hebdomadis infection in a
      fifty cow herd of dairy cattle, a case history.
LA  - Eng
MH  - Abortion, Veterinary
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Chronic Disease
MH  - Disease Outbreaks/veterinary
MH  - Female
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Male
MH  - Pregnancy
MH  - Wisconsin
PT  - JOURNAL ARTICLE
DA  - 710413
DP  - 1969
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 181-3
CY  - UNITED STATES
VI  - 73
JC  - PY5
EM  - 7106
PMID- 5278174
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1969;73:181-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 71039172
AU  - Reiley CG
AU  - Russell PK
TI  - Observations on fevers of unknown origin in the Rephblic of Vietnam.
LA  - Eng
MH  - Arbovirus Infections/*epidemiology
MH  - Chikungunya Virus
MH  - Dengue/epidemiology
MH  - Fever/*epidemiology
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Malaria/epidemiology
MH  - *Military Medicine
MH  - Scrub Typhus/epidemiology
MH  - Vietnam
PT  - JOURNAL ARTICLE
DA  - 710113
DP  - 1969 Jan
IS  - 0026-4075
TA  - Mil Med
PG  - 36-42
CY  - UNITED STATES
IP  - 1
VI  - 134
JC  - N1A
EM  - 7102
PMID- 4991620
CU  - 91
SO  - Mil Med 1969 Jan;134(1):36-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 71006422
AU  - Zlatev S
AU  - Vasilevska M
TI  - Methods for the investigation of the nucleotide compositon of DNA in
      leptospirae.
LA  - Eng
MH  - Chromatography, Paper
MH  - *DNA, Bacterial
MH  - Leptospira/*cytology
MH  - Nucleotides/*analysis
PT  - JOURNAL ARTICLE
DA  - 701201
DP  - 1969
IS  - 0204-8043
TA  - Folia Med (Plovdiv)
PG  - 267-70
CY  - BULGARIA
IP  - 4
VI  - 11
JC  - F19
EM  - 7101
PMID- 4990388
CU  - 91
SO  - Folia Med (Plovdiv) 1969;11(4):267-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 70029609
AU  - Ratner JJ
AU  - Pinkerton ME
AU  - Kalter SS
AU  - Guilloud NB
TI  - Antibodies in nonhuman primate to selected bacterial antigens.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Antibody Formation
MH  - *Antigen-Antibody Reactions
MH  - Brucella abortus
MH  - English Abstract
MH  - Francisella tularensis
MH  - Haplorhini
MH  - Human
MH  - Leptospira
MH  - Primates/*immunology
MH  - Proteus
MH  - Salmonella
PT  - JOURNAL ARTICLE
DA  - 691222
DP  - 1969
TA  - Z Versuchstierkd
PG  - 146-54
CY  - GERMANY, EAST
IP  - 3
VI  - 11
JC  - Y2B
EM  - 7002
PMID- 4981658
CU  - 91
SO  - Z Versuchstierkd 1969;11(3):146-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [152 medline neighbors]

UI  - 72091703
AU  - Bender F
TI  - [Therapy of meningitides]
LA  - Ger
MH  - Age Factors
MH  - Amphotericin B/therapeutic use
MH  - Antibiotics/administration & dosage/therapeutic use
MH  - Cryptococcus
MH  - Escherichia coli Infections
MH  - Human
MH  - Injections, Intravenous
MH  - Injections, Spinal
MH  - Intracranial Pressure
MH  - Leptospira
MH  - Meningitis/cerebrospinal fluid/*drug therapy/microbiology/therapy
MH  - Meningitis, Haemophilus/drug therapy
MH  - Meningitis, Listeria/drug therapy
MH  - Meningitis, Meningococcal/drug therapy
MH  - Meningitis, Pneumococcal/drug therapy
MH  - Meningitis, Viral/therapy
MH  - Microbial Sensitivity Tests
MH  - Penicillins/therapeutic use
MH  - Staphylococcal Infections
MH  - Streptococcal Infections
MH  - Streptomycin/therapeutic use
MH  - Sulfonamides/therapeutic use
MH  - Tuberculosis, Meningeal/drug therapy
PT  - JOURNAL ARTICLE
DA  - 720403
DP  - 1969
TA  - Bibl Psychiatr Neurol
PG  - 635-47
SB  - M
CY  - SWITZERLAND
VI  - 139
JC  - 9WG
EM  - 7205
PMID- 4944736
CU  - 90
TT  - Therapie der Meningtiden.
SO  - Bibl Psychiatr Neurol 1969;139:635-47

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 70228110
AU  - Zorabian IS
TI  - [Leptospira count by blood-smear method]
LA  - Rus
MH  - *Bacteriological Techniques
MH  - Cell Count
MH  - Culture Media
MH  - Erythrocyte Count
MH  - Leptospira/*isolation & purification
PT  - JOURNAL ARTICLE
DA  - 700821
DP  - 1969
TA  - Zh Eksp Klin Med
PG  - 30-3
CY  - USSR
IP  - 5
VI  - 9
JC  - Y9J
EM  - 7010
PMID- 4913232
CU  - 90
TT  - O podschete leptospir metodom krovianykh mazkov.
SO  - Zh Eksp Klin Med 1969;9(5):30-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 70155285
AU  - Fuchs GH
AU  - Burger G
TI  - [Methodical problems of differentiation of parasitic and saprogenic
      leptospires by means of copper sulfate]
LA  - Ger
MH  - Acetates/pharmacology
MH  - *Bacteriological Techniques
MH  - Chlorides/pharmacology
MH  - Copper/*pharmacology
MH  - Densitometry
MH  - Depression, Chemical
MH  - English Abstract
MH  - Leptospira/classification/drug effects/*growth & development
MH  - Statistics
MH  - Sulfates/pharmacology
MH  - Suspensions
PT  - JOURNAL ARTICLE
DA  - 700519
DP  - 1969
TA  - Zentralbl Bakteriol [Orig]
PG  - 382-8
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 209
JC  - Y4Y
EM  - 7007
PMID- 4908515
CU  - 90
TT  - Methodische Probleme zur Differenzierung von parasitaren und
      saprobischen Leptospiren mittels Kupfersulfat.
SO  - Zentralbl Bakteriol [Orig] 1969;209(3):382-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [111 medline neighbors]

UI  - 70065859
AU  - Van Dijck PJ
TI  - Further bacteriological evaluation of virginiamycin.
LA  - Eng
MH  - Animal
MH  - Antibiotics/*pharmacology/therapeutic use
MH  - Bacteriological Techniques
MH  - Clostridium/drug effects
MH  - Culture Media
MH  - Drug Synergism
MH  - Enterobacteriaceae/*drug effects
MH  - Haemophilus/drug effects
MH  - Leptospira/drug effects
MH  - Malaria/drug therapy
MH  - Mice
MH  - Microbial Sensitivity Tests
MH  - Mycobacterium/drug effects
MH  - Plasmodium
MH  - Protozoan Infections/drug therapy
MH  - Staphylococcal Infections/drug therapy
MH  - Streptococcal Infections/drug therapy
MH  - Toxoplasmosis/drug therapy
MH  - Trichomonas/drug effects
MH  - Virginiamycin/pharmacology/therapeutic use
PT  - JOURNAL ARTICLE
DA  - 700205
DP  - 1969
IS  - 0009-3157
TA  - Chemotherapy
PG  - 322-32
SB  - M
CY  - SWITZERLAND
IP  - 5
VI  - 14
JC  - D15
EM  - 7003
PMID- 4902789
CU  - 90
SO  - Chemotherapy 1969;14(5):322-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70012578
TI  - [Vasilii Vasil'evich Anan'in]
LA  - Rus
MH  - Epidemiology/history
MH  - History of Medicine, 20th Cent.
MH  - Leptospirosis
MH  - Microbiology/history
MH  - USSR
PT  - BIOGRAPHY
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
DA  - 691205
DP  - 1969
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 150
SB  - M
CY  - USSR
IP  - 6
VI  - 46
JC  - Y9O
EM  - 7001
PMID- 4899556
CU  - 96
NI  - A
PS  - Anan'in VV
TT  - Vasilii Vasil'evich Anan'in.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1969;46(6):150

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [19 medline neighbors]

UI  - 71250908
TI  - [Veterinary medicine]
LA  - Mul
MH  - Animal
MH  - Animal Nutrition
MH  - *Bibliography
MH  - Brucellosis/veterinary
MH  - Coccidiosis/veterinary
MH  - Deficiency Diseases/veterinary
MH  - Food Poisoning/veterinary
MH  - Helminthiasis/veterinary
MH  - Infection/veterinary
MH  - Leptospirosis/veterinary
MH  - Mite Infestations/veterinary
MH  - Nematode Infections/veterinary
MH  - Parasitic Diseases/veterinary
MH  - Pleuropneumonia/veterinary
MH  - Protozoan Infections/veterinary
MH  - Rickettsia Infections/veterinary
MH  - Tick Infestations/veterinary
MH  - Trypanosomiasis/veterinary
MH  - *Veterinary Medicine
MH  - Virus Diseases/veterinary
PT  - BIBLIOGRAPHY
PT  - JOURNAL ARTICLE
DA  - 710915
DP  - 1969
IS  - 0001-706X
TA  - Acta Trop
PG  - 76-92
SB  - M
CY  - SWITZERLAND
IP  - 1
VI  - 26
JC  - 23A
EM  - 7111
PMID- 4397651
CU  - 94
NI  - A
SO  - Acta Trop 1969;26(1):76-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [109 medline neighbors]

UI  - 70012566
AU  - Aguzarova MKh
AU  - Tseboeva AA
AU  - Rumiantseva NI
AU  - Tonkonozhenko AP
AU  - Gurdanova EI
TI  - [New foci of leptospirosis in the pre-forest and forest-steppe zones of
      North-Osetia ASSR]
LA  - Rus
MH  - Adolescence
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Child
MH  - Child, Preschool
MH  - Disease Reservoirs/epidemiology
MH  - Human
MH  - Leptospirosis/*epidemiology/etiology
MH  - Mice
MH  - Rodent Diseases/epidemiology
MH  - Russia
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 691205
DP  - 1969
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 137
SB  - M
CY  - USSR
IP  - 6
VI  - 46
JC  - Y9O
EM  - 7001
PMID- 4242150
CU  - 92
TT  - Novye Ochagi leptospiroza v predlesnoi i lesostepnoi zanakh Severo-
      Osetinskoi ASSR.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1969;46(6):137

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [123 medline neighbors]

UI  - 69285602
AU  - Godlevskaia MV
AU  - Drankin DI
AU  - Rumiantseva EV
AU  - Pevzner IN
AU  - Shanina RIa
AU  - El'kina AV
TI  - [Zoonoses among workers of the tanning industry]
LA  - Rus
MH  - Animal
MH  - Anthrax/epidemiology
MH  - Brucellosis/epidemiology
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - *Occupational Diseases
MH  - Ornithosis/epidemiology
MH  - Q Fever/epidemiology
MH  - Russia
MH  - *Tanning
MH  - Toxoplasmosis/epidemiology
MH  - Tularemia/epidemiology
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 691023
DP  - 1969 Jan
IS  - 0016-9919
TA  - Gig Tr Prof Zabol
PG  - 7-11
CY  - USSR
IP  - 1
VI  - 13
JC  - FQ9
EM  - 6912
PMID- 4241308
CU  - 92
TT  - Zoonozy sredi rabochikh kozhevennoi promyshlennosti.
SO  - Gig Tr Prof Zabol 1969 Jan;13(1):7-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 70133680
AU  - Riel J van
AU  - Demonty J
TI  - [A case of leptospirosis in the Liege region]
LA  - Fre
MH  - Adult
MH  - Animal
MH  - *Disease Vectors
MH  - Fishes
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Sports
PT  - JOURNAL ARTICLE
DA  - 700422
DP  - 1968 Dec 15
IS  - 0035-3663
TA  - Rev Med Liege
PG  - 778-84
CY  - BELGIUM
IP  - 24
VI  - 23
JC  - SM9
EM  - 7006
PMID- 5754328
CU  - 88
TT  - Sur un cas de leptospirose dans la region liegeoise.
SO  - Rev Med Liege 1968 Dec 15;23(24):778-84

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70184649
AU  - Kir'ianov EA
TI  - [Leptospirosis of agricultural animals in Primorskii Territory]
LA  - Rus
MH  - *Agriculture
MH  - Animal
MH  - *Animal Diseases
MH  - Disease Reservoirs
MH  - Leptospirosis/*veterinary
MH  - Siberia
PT  - JOURNAL ARTICLE
DA  - 700701
DP  - 1968 Dec
IS  - 0042-4846
TA  - Veterinariia
PG  - 70-2
CY  - USSR
IP  - 12
VI  - 45
JC  - XCC
EM  - 7008
PMID- 5754486
CU  - 85
TT  - Leptospiroz sel'shokhoziaistvennykh zhivotnykh v Primor'e.
SO  - Veterinariia 1968 Dec;45(12):70-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70184624
AU  - Zaichenko AS
TI  - [Prolonged complement fixation test in the diagnosis of leptospirosis]
LA  - Rus
MH  - Animal
MH  - Complement Fixation Tests/*veterinary
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 700701
DP  - 1968 Dec
IS  - 0042-4846
TA  - Veterinariia
PG  - 106-8
CY  - USSR
IP  - 12
VI  - 45
JC  - XCC
EM  - 7008
PMID- 5754475
CU  - 90
TT  - Reaktsiia dlitel'nogo sviazyvaniia komplementa v diagnostike
      leptospiroza.
SO  - Veterinariia 1968 Dec;45(12):106-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [198 medline neighbors]

UI  - 69276955
AU  - Valova GP
AU  - Mefod'ev VV
TI  - [Results of a study of the epidemiology of leptospirosis in
      northwestern Siberia]
LA  - Rus
MH  - Animal
MH  - Animal Diseases/epidemiology
MH  - Bird Diseases/epidemiology
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - *Disease Vectors
MH  - Human
MH  - Leptospirosis/*epidemiology/etiology
MH  - Reindeer
MH  - Rodent Diseases/*epidemiology
MH  - Siberia
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 691016
DP  - 1968 Dec
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 116-7
SB  - M
CY  - USSR
IP  - 12
VI  - 45
JC  - Y9O
EM  - 6912
PMID- 5753707
CU  - 89
TT  - Itogi izucheniia epidemiologii leptospirozov na severe zapadnoi Sibiri.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1968 Dec;45(12):116-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 69115114
AU  - Hughes KL
AU  - Young JS
AU  - Moyle GG
TI  - Serological examination for evidence of brucellosis and leptospirosis
      in beef herds in New South Wales.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Australia
MH  - Brucellosis, Bovine/*blood
MH  - Cattle
MH  - Leptospirosis/blood/*veterinary
PT  - JOURNAL ARTICLE
DA  - 690408
DP  - 1968 Dec
IS  - 0005-0423
TA  - Aust Vet J
PG  - 557-61
SB  - M
CY  - AUSTRALIA
IP  - 12
VI  - 44
JC  - 9IE
EM  - 6905
PMID- 5751645
CU  - 85
SO  - Aust Vet J 1968 Dec;44(12):557-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 70010596
AU  - Nicosia A
AU  - Munao F
AU  - Ioli A
TI  - [Experimental uveitis caused by Leptospira. II. Study of the pathogenic
      fractions of Leptospira obtained by ultracentrifugation]
LA  - Ita
MH  - Animal
MH  - *Choroiditis
MH  - Leptospira canicola/*pathogenicity
MH  - *Leptospirosis
MH  - Rabbits
MH  - Ultracentrifugation
MH  - *Uveitis
PT  - JOURNAL ARTICLE
DA  - 691204
DP  - 1968 Dec
IS  - 0003-4665
TA  - Ann Ottalmol Clin Ocul
PG  - 1449-56
CY  - ITALY
IP  - 12
VI  - 94
JC  - 5RA
EM  - 7001
PMID- 5735927
TT  - Uveite sperimentale da Leptospira. II. Studio di frazioni patogene
      della leptospira ottenute mediante ultracentrifugazione.
SO  - Ann Ottalmol Clin Ocul 1968 Dec;94(12):1449-56

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69212494
AU  - Spradbrow PB
TI  - The susceptibility of mice to Leptospira pomona.
LA  - Eng
MH  - Animal
MH  - Leptospira/*pathogenicity
MH  - Leptospirosis/mortality/urine
MH  - *Mice
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 690805
DP  - 1968 Dec
IS  - 0004-945X
TA  - Aust J Exp Biol Med Sci
PG  - 787-9
SB  - M
CY  - AUSTRALIA
IP  - 6
VI  - 46
JC  - 9FW
EM  - 6909
PMID- 5729732
CU  - 90
SO  - Aust J Exp Biol Med Sci 1968 Dec;46(6):787-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [198 medline neighbors]

UI  - 69101711
AU  - Babudieri B
AU  - Smith DJ
TI  - A serological study of the Leptospira strain Ictero No. I of Inada et
      al. 1916.
LA  - Eng
MH  - Agglutination Tests
MH  - Case Report
MH  - Human
MH  - Leptospira/classification/isolation & purification
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*immunology
PT  - JOURNAL ARTICLE
DA  - 690318
DP  - 1968 Dec
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 379-84
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 20
JC  - WGJ
EM  - 6905
PMID- 5707224
SO  - Trop Geogr Med 1968 Dec;20(4):379-84

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 70026729
AU  - Mezhennyi AM
TI  - [Characteristics of the immunologic structure of the population in
      relation to leptospirosis]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Agglutination Tests
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Human
MH  - *Immunity, Active
MH  - Infant
MH  - Leptospirosis/blood/epidemiology/*immunology
MH  - Meat-Packing Industry
MH  - Rural Population
MH  - Russia
MH  - Urban Population
PT  - JOURNAL ARTICLE
DA  - 691218
DP  - 1968 Dec
IS  - 0038-5077
TA  - Sov Med
PG  - 47-51
CY  - USSR
IP  - 12
VI  - 31
JC  - UW7
EM  - 7002
PMID- 4242327
CU  - 92
TT  - Osobennosti immunologicheskoi struktury naseleniia v otnoshenii
      leptospiroznoi infektsii.
SO  - Sov Med 1968 Dec;31(12):47-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 69276984
AU  - Guzairova EA
TI  - [A study of the antigenic properties of pathogenic leptospira isolated
      in Khirgizia]
LA  - Rus
MH  - Absorption
MH  - Animal
MH  - Animal Diseases/*etiology
MH  - Cattle
MH  - Cattle Diseases/etiology
MH  - English Abstract
MH  - Human
MH  - Kidney/microbiology
MH  - Kyrgyzstan
MH  - Leptospira/*immunology
MH  - Leptospirosis/*etiology/microbiology
MH  - Mice
MH  - Rodent Diseases/etiology
MH  - Swine
MH  - Swine Diseases/etiology
PT  - JOURNAL ARTICLE
DA  - 691016
DP  - 1968 Dec
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 74-6
SB  - M
CY  - USSR
IP  - 12
VI  - 45
JC  - Y9O
EM  - 6912
PMID- 4241071
CU  - 92
TT  - Izuchenie antigennykh svoistv patogennykh leptospir, vydelennykh v
      Kirgizskoi SSR.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1968 Dec;45(12):74-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 69276961
AU  - Guzairova EA
TI  - [A study of the properties of strains of leptospira isolated in
      Khirgizia]
LA  - Rus
MH  - Copper/*metabolism
MH  - Human
MH  - Kyrgyzstan
MH  - Leptospira/drug effects/enzymology/*metabolism/pathogenicity
MH  - Leptospirosis/etiology/microbiology
MH  - Lipase/*analysis
PT  - JOURNAL ARTICLE
DA  - 691016
DP  - 1968 Dec
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 121
SB  - M
CY  - USSR
IP  - 12
VI  - 45
JC  - Y9O
EM  - 6912
PMID- 4241069
CU  - 92
TT  - Izuchenie svoistv shtammov leptospir, vydelennykh v Kirgizii.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1968 Dec;45(12):121

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 70008649
AU  - Frezza L
AU  - Sindoni L
AU  - Tredici E
TI  - [Attempted isolation of pathogenic leptospira from wild birds (Coturnix
      coturnix)]
LA  - Ita
MH  - Animal
MH  - *Bird Diseases
MH  - Leptospira/*isolation & purification
MH  - *Leptospirosis
PT  - JOURNAL ARTICLE
DA  - 691202
DP  - 1968 Nov 30
IS  - 0037-8771
TA  - Boll Soc Ital Biol Sper
PG  - 1921-3
SB  - M
CY  - ITALY
IP  - 22
VI  - 44
JC  - ALS
EM  - 7001
PMID- 5753837
CU  - 85
TT  - Tentativi di isolamento di leptospire patogene da fauna avicola
      selvatica (Coturnix coturnix)
SO  - Boll Soc Ital Biol Sper 1968 Nov 30;44(22):1921-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69055923
AU  - Corbould A
TI  - Leptospirosis icterohemorrhagiae in dogs in Tasmania.
LA  - Eng
MH  - Animal
MH  - Australia
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - Leptospirosis/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 690128
DP  - 1968 Nov
IS  - 0005-0423
TA  - Aust Vet J
PG  - 529
SB  - M
CY  - AUSTRALIA
IP  - 11
VI  - 44
JC  - 9IE
EM  - 6903
PMID- 5749416
CU  - 88
SO  - Aust Vet J 1968 Nov;44(11):529

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69296903
AU  - Ovchinnikov NM
AU  - Delektorskii VV
TI  - [The morphology of Treponema pallidum and leptospirae (electron
      microscopic study)]
LA  - Rus
MH  - Cell Membrane
MH  - English Abstract
MH  - Leptospira/*cytology
MH  - Microscopy, Electron
MH  - *Treponema pallidum
PT  - JOURNAL ARTICLE
DA  - 691105
DP  - 1968 Nov
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 131-5
SB  - M
CY  - USSR
IP  - 11
VI  - 45
JC  - Y9O
EM  - 6912
PMID- 4898170
CU  - 90
TT  - Morfologiia blednoi treponemy i leptospir (elektronnomikroslipicheskoe
      issledovanie)
SO  - Zh Mikrobiol Epidemiol Immunobiol 1968 Nov;45(11):131-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70217803
AU  - Pupkevich-Diamant IaS
AU  - Boguslavskii VS
TI  - [Certain problems of the epidemiology and clinical aspects of
      leptospirosis in the Novocherkassk Region]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Male
MH  - Russia
PT  - JOURNAL ARTICLE
DA  - 700811
DP  - 1968 Nov
IS  - 0038-5077
TA  - Sov Med
PG  - 106-10
CY  - USSR
IP  - 11
VI  - 31
JC  - UW7
EM  - 7009
PMID- 4246533
CU  - 92
TT  - Nekotorye voprosy emidemiologii i kliniki leptospiroza v raione
      Novocherkasska.
SO  - Sov Med 1968 Nov;31(11):106-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [190 medline neighbors]

UI  - 69191783
AU  - Illartein PR
AU  - Mailloux M
TI  - [Experimental study on serum antileptospire agglutinins in dogs]
LA  - Fre
MH  - Animal
MH  - *Antibodies
MH  - Dog Diseases/*immunology
MH  - Dogs
MH  - Leptospirosis/*immunology/veterinary
PT  - JOURNAL ARTICLE
DA  - 690708
DP  - 1968 Oct
IS  - 0001-4192
TA  - Bull Acad Vet Fr
PG  - 313-8
CY  - FRANCE
IP  - 8
VI  - 41
JC  - BA8
EM  - 6908
PMID- 5714035
TT  - Recherches experimentales sur les agglutinines seriques antileptospires
      chez le chien.
SO  - Bull Acad Vet Fr 1968 Oct;41(8):313-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 69004917
AU  - Port CD
AU  - Holmes CL
TI  - A conditioning program for random source dogs.
LA  - Eng
MH  - Animal
MH  - *Animals, Laboratory
MH  - Distemper/*immunology
MH  - Dog Diseases/*prevention & control
MH  - Dogs
MH  - Hepatitis, Animal/*immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Physical Examination/veterinary
MH  - Rabies/*immunology
PT  - JOURNAL ARTICLE
DA  - 681124
DP  - 1968 Oct 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 785-8
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 153
JC  - HAV
EM  - 6901
PMID- 5692911
CU  - 85
SO  - J Am Vet Med Assoc 1968 Oct 1;153(7):785-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [193 medline neighbors]

UI  - 69004603
AU  - Finco DR
AU  - Low DG
TI  - Fibrinogen content and fibrinolytic acitivity of plasma from dogs
      infected with Leptospira canicola.
LA  - Eng
MH  - Animal
MH  - Dog Diseases/*blood
MH  - Dogs
MH  - Fibrinogen/*blood
MH  - *Fibrinolysis
MH  - Leptospirosis/blood/*veterinary
PT  - JOURNAL ARTICLE
DA  - 681124
DP  - 1968 Oct
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 2037-40
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 29
JC  - 40C
EM  - 6901
PMID- 5692895
CU  - 85
SO  - Am J Vet Res 1968 Oct;29(10):2037-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69025010
AU  - Henneberry RC
AU  - Cox CD
TI  - Antigenic analysis of water forms of Leptospira.
LA  - Eng
MH  - Agglutination Tests
MH  - Antigens/*analysis
MH  - Leptospira/analysis/*classification
MH  - Serotyping
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 681209
DP  - 1968 Oct
IS  - 0021-9193
TA  - J Bacteriol
PG  - 1419-20
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 96
JC  - HH3
EM  - 6901
PMID- 5686005
SO  - J Bacteriol 1968 Oct;96(4):1419-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 69013297
AU  - Johnson RC
AU  - Harris VG
TI  - Purine analogue sensitivity and lipase activity of leptospires.
LA  - Eng
MH  - Adenine/metabolism
MH  - Azaguanine/pharmacology
MH  - Carbon Isotopes
MH  - *Leptospira/classification/drug effects/enzymology/pathogenicity
MH  - Lipase/*metabolism
MH  - Purines/*pharmacology
PT  - JOURNAL ARTICLE
DA  - 681208
DP  - 1968 Oct
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 1584-90
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 16
JC  - 6K0
EM  - 6901
PMID- 5684206
SO  - Appl Microbiol 1968 Oct;16(10):1584-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69092204
AU  - Juan FS
AU  - Duarte F
AU  - Treiger M
AU  - Rios Goncalves AJ
TI  - [Histological aspects and liver functions in icter-hemorrhagic
      leptospirosis]
LA  - Por
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Female
MH  - Human
MH  - Liver/*physiopathology
MH  - Liver Function Tests
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*physiopathology
PT  - JOURNAL ARTICLE
DA  - 690307
DP  - 1968 Oct
IS  - 0018-5469
TA  - Hospital (Rio J)
PG  - 1125-48
CY  - BRAZIL
IP  - 4
VI  - 74
JC  - GDB
EM  - 6904
PMID- 5304151
CU  - 89
TT  - Aspectos histologicos e function do figado na leptospirose ictero-
      hemorragica.
SO  - Hospital (Rio J) 1968 Oct;74(4):1125-48

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 69125400
AU  - Khera SS
TI  - Zoonoses in India.
LA  - Eng
MH  - Animal
MH  - Brucellosis, Bovine/epidemiology
MH  - Cats
MH  - Cattle
MH  - Dogs
MH  - Escherichia coli Infections/epidemiology
MH  - Human
MH  - India
MH  - Leptospirosis/epidemiology
MH  - Rabies/epidemiology
MH  - Salmonella Infections, Animal/epidemiology
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 690416
DP  - 1968 Oct
IS  - 0019-6479
TA  - Indian Vet J
PG  - 811-5
CY  - INDIA
IP  - 10
VI  - 45
JC  - GM9
EM  - 6906
PMID- 4885958
CU  - 90
SO  - Indian Vet J 1968 Oct;45(10):811-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [79 medline neighbors]

UI  - 69114377
AU  - Banker DD
TI  - Modern practice in immunization. 11. Other bacterial and miscellaneous
      vaccines.
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Anthrax/prevention & control
MH  - Antivenins
MH  - *Bacterial Vaccines
MH  - Brucella Vaccine
MH  - Child
MH  - Common Cold/prevention & control
MH  - Dysentery, Bacillary/prevention & control
MH  - Human
MH  - Leprosy/prevention & control
MH  - Leptospirosis/prevention & control
MH  - Meningitis, Meningococcal/prevention & control
MH  - Mycoplasma Infections/prevention & control
MH  - Pneumonia/prevention & control
MH  - Pyrogens/therapeutic use
MH  - Snake Bites/prevention & control
MH  - Staphylococcal Vaccines
MH  - Tularemia/prevention & control
MH  - Viral Vaccines
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 690408
DP  - 1968 Oct
IS  - 0019-5359
TA  - Indian J Med Sci
PG  - 743-51
CY  - INDIA
IP  - 10
VI  - 22
JC  - GJP
EM  - 6905
RF  - 34
PMID- 4885471
CU  - 90
SO  - Indian J Med Sci 1968 Oct;22(10):743-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 70262203
AU  - Reece WO
AU  - Hofstad MS
AU  - Swenson MJ
TI  - Establishment and maintenance of an SPF beagle dog colony.
LA  - Eng
MH  - Animal
MH  - *Animals, Laboratory
MH  - Ascariasis/diagnosis/prevention & control/veterinary
MH  - *Breeding
MH  - Cesarean Section
MH  - Disease Reservoirs/veterinary
MH  - Distemper/prevention & control
MH  - *Dogs
MH  - Environment
MH  - Female
MH  - Fetal Diseases/prevention & control/veterinary
MH  - Hepatitis, Animal/prevention & control
MH  - Leptospirosis/prevention & control/veterinary
MH  - Male
MH  - Methods
MH  - Parasitic Diseases/prevention & control/veterinary
MH  - Pregnancy
MH  - Quarantine
MH  - Viral Vaccines/therapeutic use
PT  - JOURNAL ARTICLE
DA  - 701002
DP  - 1968 Oct
IS  - 0094-5331
TA  - Lab Anim Care
PG  - 509-12
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 18
JC  - BDU
EM  - 7011
PMID- 4247416
CU  - 92
SO  - Lab Anim Care 1968 Oct;18(5):509-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69141524
AU  - Fuzi M
AU  - Csukas Z
TI  - [Ampicillin sensitivity of pathogenic Leptospira strains (preliminary
      report)]
LA  - Hun
MH  - Ampicillin/*pharmacology
MH  - Leptospira/*drug effects
MH  - *Penicillin Resistance
PT  - JOURNAL ARTICLE
DA  - 690508
DP  - 1968 Sep 29
IS  - 0030-6002
TA  - Orv Hetil
PG  - 2147-8
CY  - HUNGARY
IP  - 39
VI  - 109
JC  - OL8
EM  - 6906
PMID- 5191493
CU  - 87
TT  - Pathogen leptospira torzsek ampicillin erzekenysege (elozetes kozlemeny)
SO  - Orv Hetil 1968 Sep 29;109(39):2147-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [197 medline neighbors]

UI  - 70040110
AU  - Calisto ML
AU  - Sindoni L
AU  - Frezza L
TI  - [Frequency of leptospiral infections in goats from the Province of
      Reggio Calabria]
LA  - Ita
MH  - Agglutination Tests
MH  - Animal
MH  - *Goats
MH  - Italy
MH  - Leptospira canicola
MH  - Leptospira interrogans
MH  - Leptospirosis/epidemiology/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 700109
DP  - 1968 Sep-Oct
IS  - 0017-0267
TA  - G Batteriol Virol Immunol
PG  - 291-4
SB  - M
CY  - ITALY
IP  - 9
VI  - 61
JC  - FA5
EM  - 7002
PMID- 5754009
CU  - 88
TT  - Frequenza di infezioni da leptospire in caprini provenienti dalla
      provincia di Reggio Calabria.
SO  - G Batteriol Virol Immunol 1968 Sep-Oct;61(9):291-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69115355
AU  - Balaprakasam RA
AU  - Seshadri SJ
TI  - A study on the pathology of a case of "leptospiraemia" in a piglet.
LA  - Eng
MH  - Animal
MH  - Kidney/pathology
MH  - Leptospirosis/pathology/*veterinary
MH  - Liver/pathology
MH  - Lung/pathology
MH  - Lymph Nodes/pathology
MH  - Swine
MH  - Swine Diseases/*pathology
PT  - JOURNAL ARTICLE
DA  - 690408
DP  - 1968 Sep
IS  - 0019-6479
TA  - Indian Vet J
PG  - 720-5
CY  - INDIA
IP  - 9
VI  - 45
JC  - GM9
EM  - 6905
PMID- 5751660
CU  - 85
SO  - Indian Vet J 1968 Sep;45(9):720-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [174 medline neighbors]

UI  - 69013009
AU  - Prydie J
TI  - Studies with an attenuated canine distemper vaccine derived from chick
      embryo cultures.
LA  - Eng
MH  - Animal
MH  - Cytopathogenic Effect, Viral
MH  - Distemper Virus, Canine/*isolation & purification
MH  - Dog Diseases/immunology
MH  - Dogs
MH  - Hepatitis, Animal/immunology
MH  - Leptospirosis/immunology/veterinary
MH  - Neutralization Tests
MH  - Tissue Culture
MH  - *Viral Vaccines
MH  - *Virus Cultivation
PT  - JOURNAL ARTICLE
DA  - 681208
DP  - 1968 Sep
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 443-52
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 9
JC  - R7D
EM  - 6901
PMID- 5693317
CU  - 85
SO  - Res Vet Sci 1968 Sep;9(5):443-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69012872
AU  - Horsch F
AU  - Beer J
TI  - [Epizootiology of leptospirosis in swine in the German Democratic
      Republic]
LA  - Ger
MH  - *Abortion, Veterinary
MH  - Animal
MH  - Female
MH  - Germany, East
MH  - Leptospirosis/*veterinary
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 681208
DP  - 1968 Sep 1
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 642-8
CY  - GERMANY, EAST
IP  - 17
VI  - 23
JC  - NGV
EM  - 6901
PMID- 5693305
CU  - 88
TT  - Zur Epizootiologie der Leptospirose des Schweines in der DDR.
SO  - Monatsh Veterinarmed 1968 Sep 1;23(17):642-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68409107
AU  - Fresh JW
AU  - Tsai CC
AU  - Lai CH
AU  - Chang CT
TI  - Leptospirosis in man and rodents on Taiwan.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Child
MH  - Disease Reservoirs
MH  - Dogs
MH  - Female
MH  - Geography
MH  - Goats
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/diagnosis/*epidemiology/immunology/microbiology
MH  - Male
MH  - Rats
MH  - Rodent Diseases/*epidemiology
MH  - Taiwan
PT  - JOURNAL ARTICLE
DA  - 681103
DP  - 1968 Sep
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 760-8
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 17
JC  - 3ZQ
EM  - 6812
PMID- 5692123
CU  - 88
SO  - Am J Trop Med Hyg 1968 Sep;17(5):760-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68399656
AU  - Finco DR
AU  - Low DG
TI  - Water, electrolyte, and acid-base alterations in experimental canine
      leptospirosis.
LA  - Eng
MH  - *Acid-Base Equilibrium
MH  - Animal
MH  - Bicarbonates/blood
MH  - Blood Urea Nitrogen
MH  - Body Fluids/analysis
MH  - Calcium/blood
MH  - Chlorides/analysis
MH  - Dog Diseases/*blood
MH  - Dogs
MH  - Hydrogen-Ion Concentration
MH  - Leptospirosis/blood/*veterinary
MH  - Muscles/analysis
MH  - Phosphorus/blood
MH  - Potassium/analysis
MH  - Sodium/analysis
MH  - *Water-Electrolyte Balance
PT  - JOURNAL ARTICLE
DA  - 681024
DP  - 1968 Sep
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1799-807
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 29
JC  - 40C
EM  - 6812
PMID- 5691747
CU  - 85
SO  - Am J Vet Res 1968 Sep;29(9):1799-807

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 68399663
AU  - Reilly JR
AU  - Ferris DH
AU  - Hanson LE
TI  - Experimental demonstration of the enteric route of infection with
      Leptospira grippotyphosa in wild carnivores.
LA  - Eng
MH  - Animal
MH  - Capsules
MH  - *Carnivora
MH  - Cineradiography
MH  - Gastrointestinal System/radiography
MH  - Leptospirosis/immunology/microbiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 681024
DP  - 1968 Sep
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1849-54
SB  - M
CY  - UNITED STATES
IP  - 9
VI  - 29
JC  - 40C
EM  - 6812
PMID- 5673518
SO  - Am J Vet Res 1968 Sep;29(9):1849-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70090663
AU  - Viatkin SK
AU  - Belousov ZF
AU  - Butuzov GM
TI  - [Leptospirosis of swine in Northern Kazakhstan District]
LA  - Rus
MH  - Animal
MH  - Kazakhstan
MH  - Leptospirosis/*veterinary
MH  - Swine
MH  - Swine Diseases/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 700305
DP  - 1968 Sep
IS  - 0042-4846
TA  - Veterinariia
PG  - 36-7
CY  - USSR
IP  - 9
VI  - 45
JC  - XCC
EM  - 7004
PMID- 4243890
CU  - 92
TT  - Leptospiroz svinei v Severo-Kazakhstanskoi oblasti.
SO  - Veterinariia 1968 Sep;45(9):36-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 70090662
AU  - Tutov IK
TI  - [Peculiarities of leptospirosis in animals in Stavropol Territory]
LA  - Rus
MH  - Animal
MH  - Animal Diseases/*diagnosis
MH  - Cattle
MH  - Cattle Diseases/diagnosis
MH  - Chickens
MH  - Dog Diseases/diagnosis
MH  - Dogs
MH  - Horse Diseases/diagnosis
MH  - Horses
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Poultry Diseases/diagnosis
MH  - Rodent Diseases/diagnosis
MH  - Russia
MH  - Sheep
MH  - Sheep Diseases/diagnosis
MH  - Swine
MH  - Swine Diseases/diagnosis
PT  - JOURNAL ARTICLE
DA  - 700305
DP  - 1968 Sep
IS  - 0042-4846
TA  - Veterinariia
PG  - 35
CY  - USSR
IP  - 9
VI  - 45
JC  - XCC
EM  - 7004
PMID- 4243889
CU  - 92
TT  - Osobennosti leptospiroza zhivotnykh v Stavropol'skom krae.
SO  - Veterinariia 1968 Sep;45(9):35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70032332
AU  - Valova GP
AU  - Borisov VN
AU  - Vashkevich RB
TI  - [Experience in experimental infection of reindeer calves with
      leptospirosis]
LA  - Rus
MH  - Animal
MH  - Leptospira/*pathogenicity
MH  - Leptospirosis/*veterinary
MH  - *Reindeer
MH  - Siberia
PT  - JOURNAL ARTICLE
DA  - 700102
DP  - 1968 Aug
IS  - 0042-4846
TA  - Veterinariia
PG  - 33-5
CY  - USSR
IP  - 8
VI  - 45
JC  - XCC
EM  - 7002
PMID- 5753963
CU  - 85
TT  - Opyt po zarazheniiu teliat severnykh olenei leptospirozom.
SO  - Veterinariia 1968 Aug;45(8):33-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70032331
AU  - Bitiukov VA
AU  - Saidasheva SE
AU  - Missbakh GA
AU  - Savarovskaia OD
TI  - [Blood indices of calves in leptospirosis]
LA  - Rus
MH  - Animal
MH  - Blood Proteins/*analysis
MH  - Cattle
MH  - Cattle Diseases/*blood
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 700102
DP  - 1968 Aug
IS  - 0042-4846
TA  - Veterinariia
PG  - 33
CY  - USSR
IP  - 8
VI  - 45
JC  - XCC
EM  - 7002
PMID- 5753962
CU  - 85
TT  - Pokazateli krovi u teliat pri leptospiroze.
SO  - Veterinariia 1968 Aug;45(8):33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [184 medline neighbors]

UI  - 69236228
AU  - Tonkonozhenko AP
AU  - Rumiantseva NI
TI  - [On the intra-uterine transmission of leptospirosis in small rodents]
LA  - Rus
MH  - Animal
MH  - Female
MH  - Leptospirosis/*etiology
MH  - Maternal-Fetal Exchange
MH  - Mice
MH  - Pregnancy
MH  - Rodentia
PT  - JOURNAL ARTICLE
DA  - 690902
DP  - 1968 Aug
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 138
SB  - M
CY  - USSR
IP  - 8
VI  - 45
JC  - Y9O
EM  - 6910
PMID- 5753477
CU  - 89
TT  - O vnutriutrobnoi peradache leptospiroza u melkikh gryzunov.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1968 Aug;45(8):138

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70032333
AU  - Iurkov GG
AU  - Andriian EA
TI  - [Swine as a source of pathogenic leptospira]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*etiology
MH  - *Disease Reservoirs
MH  - Leptospirosis/*veterinary
MH  - Swine
MH  - Swine Diseases/*microbiology
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 700102
DP  - 1968 Aug
IS  - 0042-4846
TA  - Veterinariia
PG  - 35-7
CY  - USSR
IP  - 8
VI  - 45
JC  - XCC
EM  - 7002
PMID- 5736781
TT  - Svin'i--istochnik patogennykh leptospir.
SO  - Veterinariia 1968 Aug;45(8):35-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [74 medline neighbors]

UI  - 68396676
AU  - Steele JH
TI  - Occupational health in agriculture. Animal-borne diseases.
LA  - Eng
MH  - *Agricultural Workers' Diseases
MH  - Animal
MH  - Anthrax/epidemiology
MH  - Bird Diseases/epidemiology
MH  - Brucellosis/epidemiology
MH  - Coccidioidomycosis/epidemiology
MH  - Cryptococcosis/epidemiology
MH  - Glanders/epidemiology
MH  - Herpesviridae Infections/veterinary
MH  - Histoplasmosis/epidemiology
MH  - Horses
MH  - Human
MH  - Influenza/epidemiology
MH  - Leptospirosis/epidemiology
MH  - Occupational Diseases/*epidemiology
MH  - Parasitic Diseases/epidemiology
MH  - Rabies/epidemiology
MH  - Reoviridae Infections/veterinary
MH  - Respiratory Tract Infections/veterinary
MH  - Rickettsia Infections/epidemiology
MH  - Salmonella Infections/epidemiology
MH  - Sporotrichosis/epidemiology
MH  - Tetanus/epidemiology
MH  - Tinea/epidemiology
MH  - Tuberculosis/epidemiology
MH  - Tularemia/epidemiology
MH  - Virus Diseases/epidemiology
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 681019
DP  - 1968 Aug
IS  - 0003-9896
TA  - Arch Environ Health
PG  - 267-85
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 17
JC  - 6YO
EM  - 6812
RF  - 53
PMID- 4299690
CU  - 93
SO  - Arch Environ Health 1968 Aug;17(2):267-85

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 70032330
AU  - Soloshenko IZ
AU  - Semenova LP
AU  - Meleksetov MA
TI  - [Epizootiology of leptospirosis in animals in North Ossetian Autonomous
      Soviet Socialist Republic]
LA  - Rus
MH  - Animal
MH  - Animal Diseases/*epidemiology
MH  - Leptospirosis/*veterinary
MH  - Russia
PT  - JOURNAL ARTICLE
DA  - 700102
DP  - 1968 Aug
IS  - 0042-4846
TA  - Veterinariia
PG  - 31-2
CY  - USSR
IP  - 8
VI  - 45
JC  - XCC
EM  - 7002
PMID- 4242617
CU  - 92
TT  - Epizootologiia leptospiroza zhivotnykh v Severo-Osetinskoi ASSR.
SO  - Veterinariia 1968 Aug;45(8):31-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69017183
AU  - Mochmann H
AU  - Hergt R
AU  - Hager G
AU  - Ernst K
TI  - [5 individual cases of leptospirosis pomona in the German Democratic
      Republic]
LA  - Ger
MH  - Animal
MH  - English Abstract
MH  - Germany, East
MH  - Human
MH  - Leptospirosis/*diagnosis/etiology
MH  - Male
MH  - Middle Age
MH  - Swine
MH  - Zoonoses/diagnosis
PT  - JOURNAL ARTICLE
DA  - 681209
DP  - 1968 Jul 18
IS  - 0012-0219
TA  - Dtsch Gesundheitsw
PG  - 1356-62
CY  - GERMANY, EAST
IP  - 29
VI  - 23
JC  - ECG
EM  - 6901
PMID- 5693651
CU  - 85
TT  - Funf Einzelfalle von Leptospirosis pomona in der DDR.
SO  - Dtsch Gesundheitsw 1968 Jul 18;23(29):1356-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69003112
AU  - Konrad J
AU  - Vosta J
TI  - [Observation of antibody titer against leptospirae in liver-and other
      internal diseases of horses]
LA  - Ger
MH  - Animal
MH  - *Antibodies
MH  - Horse Diseases/*immunology
MH  - Horses
MH  - Leptospirosis/*veterinary
MH  - Liver Diseases/*veterinary
PT  - JOURNAL ARTICLE
DA  - 681121
DP  - 1968 Jul 15
IS  - 0012-0847
TA  - Dtsch Tierarztl Wochenschr
PG  - 347-52
CY  - GERMANY, WEST
IP  - 14
VI  - 75
JC  - ECS
EM  - 6901
PMID- 5692821
CU  - 85
TT  - Das Verfolgen der Antikorpertiter gegen Leptospiren bei Hapatopathien
      und anderen inneren Krankheiten der Pferde.
SO  - Dtsch Tierarztl Wochenschr 1968 Jul 15;75(14):347-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68353535
AU  - Kariks J
AU  - Stallman ND
TI  - Human leptospirosis, proven by culture, in the territory of Papua and
      New Guinea.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - New Guinea
PT  - JOURNAL ARTICLE
DA  - 680913
DP  - 1968 Jul 6
IS  - 0025-729X
TA  - Med J Aust
PG  - 20
SB  - M
CY  - AUSTRALIA
IP  - 1
VI  - 2
JC  - M26
EM  - 6811
PMID- 5664425
SO  - Med J Aust 1968 Jul 6;2(1):20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 68353533
AU  - Morahan RJ
TI  - Isolation of leptospires in the tarassovi (Hyos) serogroup from a
      bandicoot (Marsupialia, peramelidae) from Koil Island, territory of
      Papua and New Guinea.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Leptospira/*isolation & purification
MH  - Male
MH  - New Guinea
MH  - Rodentia
PT  - JOURNAL ARTICLE
DA  - 680913
DP  - 1968 Jul 6
IS  - 0025-729X
TA  - Med J Aust
PG  - 18-9
SB  - M
CY  - AUSTRALIA
IP  - 1
VI  - 2
JC  - M26
EM  - 6811
PMID- 5664424
SO  - Med J Aust 1968 Jul 6;2(1):18-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69027313
AU  - Bercovici C
AU  - Straton A
AU  - Teodorovici G
AU  - Straton C
AU  - Radulescu P
AU  - Ivan A
AU  - Besleaga V
AU  - Iosub C
AU  - Brebenel C
AU  - Buzdugan R
AU  - Buzdugan I
AU  - Dragoi G
TI  - [Research on leptospirosis in humans and domestic animals in the region
      of Moldovia in the years 1964-1967]
LA  - Rum
MH  - Animal
MH  - Antibodies/analysis
MH  - Cattle
MH  - *Cattle Diseases
MH  - Hemagglutination Tests
MH  - *Horse Diseases
MH  - Horses
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Romania
MH  - Sheep
MH  - *Sheep Diseases
MH  - Swine
MH  - *Swine Diseases
MH  - Weil's Disease/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 681219
DP  - 1968 Jul-Sep
IS  - 0300-8738
TA  - Rev Med Chir Soc Med Nat Iasi
PG  - 693-701
CY  - ROMANIA
IP  - 3
VI  - 72
JC  - SHP
EM  - 6902
PMID- 5693775
CU  - 88
TT  - Cercetari asupra leptospirozelor la om si animale domestice pe
      teritoriul Moldovei in anii 1964-1967.
SO  - Rev Med Chir Soc Med Nat Iasi 1968 Jul-Sep;72(3):693-701

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69005294
AU  - Retzlaff N
AU  - Weise E
TI  - [Serologic, culture, and histological studies of cattle for slaughter
      for leptospirosis]
LA  - Ger
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - *Cattle Diseases
MH  - English Abstract
MH  - Leptospirosis/*veterinary
MH  - Microscopy, Fluorescence
PT  - JOURNAL ARTICLE
DA  - 681124
DP  - 1968 Jul
TA  - Zentralbl Veterinarmed [B]
PG  - 581-91
CY  - GERMANY, WEST
IP  - 5
VI  - 15
JC  - Y72
EM  - 6901
PMID- 5692943
CU  - 89
TT  - Serologische, kulturelle und histologische Untersuchungen an
      Schlachtrindern auf Leptospirose.
SO  - Zentralbl Veterinarmed [B] 1968 Jul;15(5):581-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68400335
AU  - Fennestad KL
AU  - Borg-Petersen C
AU  - Brummerstedt E
TI  - Leptospira antibody formation by porcine foetuses.
LA  - Eng
MH  - Animal
MH  - *Antibody Formation
MH  - Female
MH  - Fetal Death/immunology/*veterinary
MH  - Leptospira/*immunology
MH  - Leptospirosis/immunology/*veterinary
MH  - Pregnancy
MH  - *Pregnancy, Animal
PT  - JOURNAL ARTICLE
DA  - 681024
DP  - 1968 Jul
IS  - 0034-5288
TA  - Res Vet Sci
PG  - 378-80
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 9
JC  - R7D
EM  - 6812
PMID- 5691817
CU  - 85
SO  - Res Vet Sci 1968 Jul;9(4):378-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68364548
AU  - Chung GT
TI  - Leptospiral infection of apprarently normal pigs.
LA  - Eng
MH  - Animal
MH  - Leptospira/classification/*isolation & purification
MH  - Leptospirosis/*veterinary
MH  - Serotyping
MH  - Swine
MH  - Swine Diseases/*microbiology
PT  - JOURNAL ARTICLE
DA  - 681005
DP  - 1968 Jul
IS  - 0005-0423
TA  - Aust Vet J
PG  - 315-9
SB  - M
CY  - AUSTRALIA
IP  - 7
VI  - 44
JC  - 9IE
EM  - 6811
PMID- 5691269
CU  - 85
SO  - Aust Vet J 1968 Jul;44(7):315-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 68321823
AU  - Stalheim OH
TI  - Vaccination of hamsters, swine, and cattle with viable, avirulent
      Leptospira pomona.
LA  - Eng
MH  - Abortion, Veterinary/*prevention & control
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Female
MH  - Fetal Death/prevention & control/*veterinary
MH  - Hamsters/*immunology
MH  - Kidney Diseases/veterinary
MH  - Leptospira/isolation & purification
MH  - Pregnancy
MH  - *Pregnancy, Animal
MH  - Swine
MH  - Swine Diseases/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 680829
DP  - 1968 Jul
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1463-8
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 29
JC  - 40C
EM  - 6810
PMID- 5690782
CU  - 85
SO  - Am J Vet Res 1968 Jul;29(7):1463-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69003472
AU  - Brito T de
TI  - On the pathogenesis of the hepatic and renal lesions in leptospirosis.
LA  - Eng
MH  - Animal
MH  - Human
MH  - Kidney/*pathology
MH  - Leptospirosis/*pathology
MH  - Liver/*pathology
PT  - JOURNAL ARTICLE
DA  - 681121
DP  - 1968 Jul-Aug
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 237-41
CY  - BRAZIL
IP  - 4
VI  - 10
JC  - S9D
EM  - 6901
PMID- 5679658
SO  - Rev Inst Med Trop Sao Paulo 1968 Jul-Aug;10(4):237-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [144 medline neighbors]

UI  - 68350319
AU  - Sheeby TW
TI  - Digestive disease as a national problem. VI. Enteric disease among
      United States troops in Vietnam.
LA  - Eng
MH  - Cholera/epidemiology
MH  - Diarrhea/epidemiology
MH  - Dysentery, Bacillary/epidemiology
MH  - Gastrointestinal Diseases/*epidemiology
MH  - Giardiasis/epidemiology
MH  - Hepatitis A/epidemiology
MH  - Hookworm Infections/epidemiology
MH  - Human
MH  - Infection/epidemiology
MH  - Leptospirosis/epidemiology
MH  - Malaria/epidemiology
MH  - Male
MH  - *Military Medicine
MH  - Peptic Ulcer/epidemiology
MH  - Salmonella Infections/epidemiology
MH  - Sprue, Tropical/epidemiology
MH  - Strongyloidiasis/epidemiology
MH  - Vietnam
PT  - JOURNAL ARTICLE
DA  - 680913
DP  - 1968 Jul
IS  - 0016-5085
TA  - Gastroenterology
PG  - 105-12
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 55
JC  - FH3
EM  - 6811
PMID- 5663500
CU  - 88
SO  - Gastroenterology 1968 Jul;55(1):105-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68405355
AU  - Sauvaget J
TI  - [The diagnosis of icterohemorrhagic leptospirosis]
LA  - Fre
MH  - Nursing
MH  - Weil's Disease/diagnosis
PT  - JOURNAL ARTICLE
DA  - 681101
DP  - 1968 Jul-Sep
IS  - 0019-9613
TA  - Infirm Fr
PG  - 4-8
SB  - N
CY  - FRANCE
IP  - 97
JC  - GOD
EM  - 6812
PMID- 5187495
CU  - 87
LI  - N
TT  - Diagnostic de la spirochetose ictero--hemorragique.
SO  - Infirm Fr 1968 Jul-Sep;(97):4-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68393012
AU  - Sulzer CR
AU  - Harvey TW
AU  - Galton MM
TI  - Comparison of diagnostic technics for the detection of leptospirosis in
      rats.
LA  - Eng
MH  - *Agglutination Tests
MH  - Animal
MH  - Comparative Study
MH  - Culture Media
MH  - *Fluorescent Antibody Technique
MH  - Leptospirosis/*diagnosis
MH  - Rats
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 681015
DP  - 1968 Jul
IS  - 0017-9035
TA  - Health Lab Sci
PG  - 171-3
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 5
JC  - G2C
EM  - 6812
PMID- 4876436
CU  - 90
SO  - Health Lab Sci 1968 Jul;5(3):171-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [22 medline neighbors]

UI  - 69093659
AU  - Parnas J
AU  - Poplawski S
AU  - Cybulska MT
AU  - Ksiazek A
TI  - [Sugar units, chemotypes and serotypes of Leptospira]
LA  - Ger
MH  - Amino Sugars/metabolism
MH  - Culture Media
MH  - Hexoses/metabolism
MH  - Leptospira/*classification/metabolism
MH  - Leptospira canicola/*classification/metabolism
MH  - Leptospira interrogans/*classification/metabolism
MH  - Pentoses/metabolism
MH  - Serotyping
MH  - Uronic Acids/metabolism
PT  - JOURNAL ARTICLE
DA  - 690307
DP  - 1968 Jul
TA  - Z Naturforsch B
PG  - 993-6
SB  - M
CY  - GERMANY, WEST
IP  - 7
VI  - 23
JC  - BZ2
EM  - 6904
PMID- 4387667
CU  - 94
TT  - Zuckerbausteine, Chemotypen und Serotypen der Leptospiren.
SO  - Z Naturforsch B 1968 Jul;23(7):993-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69005646
AU  - Kadlcik K
AU  - Vosta J
AU  - Polednikova I
AU  - Vychodil J
TI  - [Results of studies on tick encephalitis and leptospirosis in their
      natural foci]
LA  - Cze
MH  - Czechoslovakia
MH  - Encephalitis, Tick-Borne/*epidemiology
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 681125
DP  - 1968 Jul
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 244-8
CY  - CZECHOSLOVAKIA
IP  - 4
VI  - 17
JC  - CSH
EM  - 6901
PMID- 4234535
CU  - 92
TT  - Vysledky vyzkumu prirodniho ohniska klistove encefalitidy a
      leptospirozy.
SO  - Cesk Epidemiol Mikrobiol Imunol 1968 Jul;17(4):244-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [174 medline neighbors]

UI  - 68312865
AU  - Sitprija V
TI  - Renal involvement in human leptospirosis.
LA  - Eng
MH  - Adult
MH  - Aminohippuric Acids/diagnostic use
MH  - Blood Urea Nitrogen
MH  - Blood Volume
MH  - Creatinine/blood/urine
MH  - Dehydration/complications
MH  - Female
MH  - Human
MH  - Kidney/*physiopathology
MH  - Kidney Concentrating Ability
MH  - Kidney Failure, Acute/blood/complications
MH  - Kidney Function Tests
MH  - Leptospirosis/complications/*physiopathology
MH  - Male
MH  - Middle Age
MH  - Sodium/urine
MH  - Urea/urine
MH  - Uremia/etiology
PT  - JOURNAL ARTICLE
DA  - 680816
DP  - 1968 Jun 15
IS  - 0007-1447
TA  - Br Med J
PG  - 656-8
SB  - A
SB  - M
CY  - ENGLAND
IP  - 606
VI  - 2
JC  - B4W
EM  - 6810
PMID- 5658409
SO  - Br Med J 1968 Jun 15;2(606):656-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69001236
AU  - Parnas J
AU  - Mierzejewska I
AU  - Cybulska MT
AU  - Radominska I
TI  - [Human leptospirosis polonica, a new clinical and serological form]
LA  - Ger
MH  - English Abstract
MH  - Human
MH  - Leptospira/classification
MH  - Leptospirosis/*epidemiology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 681120
DP  - 1968 Jun 6
IS  - 0012-0219
TA  - Dtsch Gesundheitsw
PG  - 1092-5
CY  - GERMANY, EAST
IP  - 23
VI  - 23
JC  - ECG
EM  - 6901
PMID- 5678855
CU  - 88
TT  - Erkrankung des Menschen an Leptospirosis polonica, einer neuen klinisch-
      serologicchen Form.
SO  - Dtsch Gesundheitsw 1968 Jun 6;23(23):1092-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70133736
AU  - Shor EM
AU  - Khaimzon BI
TI  - [Differential diagnosis between tick borne encephalitis and anicteric
      leptospirosis]
LA  - Rus
MH  - Diagnosis, Differential
MH  - Encephalitis, Tick-Borne/*diagnosis
MH  - Female
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 700422
DP  - 1968 Jun
IS  - 0038-5077
TA  - Sov Med
PG  - 113-6
CY  - USSR
IP  - 6
VI  - 31
JC  - UW7
EM  - 7006
PMID- 5741579
TT  - O differentisial'noi diagnostike mezhdu kleshchevym entsefalitom i
      bezzheltushnym leptospirozom.
SO  - Sov Med 1968 Jun;31(6):113-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [192 medline neighbors]

UI  - 69226234
AU  - Aguzarova MKh
AU  - Bondarev AI
TI  - [The role of water as a factor in the spread of leptospirosis in North
      Osetian ASSR]
LA  - Rus
MH  - Adolescence
MH  - Child
MH  - Child, Preschool
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/epidemiology/*etiology
MH  - USSR
MH  - *Water Microbiology
MH  - Water Supply
PT  - JOURNAL ARTICLE
DA  - 690819
DP  - 1968 Jun
IS  - 0016-9900
TA  - Gig Sanit
PG  - 13-6
CY  - USSR
IP  - 6
VI  - 33
JC  - FPZ
EM  - 6910
PMID- 5730377
CU  - 88
TT  - Rol' vodnogo faktora v rasprostranenii leptospirozov v Serevo-
      Osetinskoi ASSR.
SO  - Gig Sanit 1968 Jun;33(6):13-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [174 medline neighbors]

UI  - 69092661
AU  - Shifrin IA
AU  - Osatilovskaia RIa
AU  - Shuruntaeva RV
TI  - [The microagglutination reaction with killed eptospira diagnosticum]
LA  - Rus
MH  - *Agglutination Tests
MH  - Emulsions
MH  - *Leptospira
MH  - Leptospirosis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 690307
DP  - 1968 Jun
IS  - 0300-9114
TA  - Voen Med Zh
PG  - 53-5
CY  - USSR
VI  - 6
JC  - XGS
EM  - 6904
PMID- 5706307
TT  - Reaktsiia mikroaggliutinatsii s ubitym leptospiroznym diagnostikumom.
SO  - Voen Med Zh 1968 Jun;6:53-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68368741
AU  - Yanagihara Y
AU  - Mifuchi I
TI  - Microfibers present in surface structure of Leptospira.
LA  - Eng
MH  - Leptospira/*cytology
MH  - Microscopy, Electron
PT  - JOURNAL ARTICLE
DA  - 681007
DP  - 1968 Jun
IS  - 0021-9193
TA  - J Bacteriol
PG  - 2403-6
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 95
JC  - HH3
EM  - 6811
PMID- 5669911
SO  - J Bacteriol 1968 Jun;95(6):2403-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [172 medline neighbors]

UI  - 68368730
AU  - Anderson DL
AU  - Johnson RC
TI  - Electron microscopy of immune disruption of leptospires: action of
      complement and lysozyme.
LA  - Eng
MH  - Animal
MH  - Cell Membrane
MH  - Cell Wall
MH  - Complement/*pharmacology
MH  - Immune Sera/*pharmacology
MH  - Leptospira/drug effects/*immunology
MH  - Leptospira canicola/drug effects/immunology
MH  - Microscopy, Electron
MH  - Muramidase/*pharmacology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 681007
DP  - 1968 Jun
IS  - 0021-9193
TA  - J Bacteriol
PG  - 2293-309
SB  - M
CY  - UNITED STATES
IP  - 6
VI  - 95
JC  - HH3
EM  - 6811
PMID- 5669901
SO  - J Bacteriol 1968 Jun;95(6):2293-309

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 69053382
AU  - Yanagihara Y
AU  - Mifuchi I
TI  - Studies on pathogenic leptospirae. VI. Effect of tween 80 on the growth
      of Leptospira canicola and Leptospira icterohaemorrhagiae.
LA  - Eng
MH  - Bacteriological Techniques
MH  - Leptospira canicola/*growth & development
MH  - Leptospira interrogans/*growth & development
MH  - Surface-Active Agents/*pharmacology
PT  - JOURNAL ARTICLE
DA  - 690125
DP  - 1968 Jun
IS  - 0021-5139
TA  - Jpn J Microbiol
PG  - 145-9
SB  - M
CY  - JAPAN
IP  - 2
VI  - 12
JC  - KMF
EM  - 6903
PMID- 4881257
CU  - 90
SO  - Jpn J Microbiol 1968 Jun;12(2):145-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 69184585
AU  - Pevzner IN
AU  - Drankina DI
TI  - [On a study of the natural focality of leptospirosis in Mordva ASSR]
LA  - Rus
MH  - Agricultural Workers' Diseases/*epidemiology
MH  - Animal
MH  - Disease Reservoirs
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Russia
PT  - JOURNAL ARTICLE
DA  - 690629
DP  - 1968 Jun
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 156
SB  - M
CY  - USSR
IP  - 6
VI  - 45
JC  - Y9O
EM  - 6908
PMID- 4238819
CU  - 92
TT  - K izucheniiu prirodnoi ochagovosti leptospirozov v mordovskoi ASSR.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1968 Jun;45(6):156

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [170 medline neighbors]

UI  - 69039846
AU  - Sorensen FH
AU  - Ingemar K
AU  - Skjoldborg H
TI  - [Leptospirosis icterohaemorrhagica with severe azotemia]
LA  - Dan
MH  - Adult
MH  - Hemodialysis
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Myocardial Diseases
MH  - Urea/blood
MH  - Uremia/*etiology
MH  - Weil's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 690110
DP  - 1968 May 30
IS  - 0041-5782
TA  - Ugeskr Laeger
PG  - 934-6
CY  - DENMARK
IP  - 22
VI  - 130
JC  - WM8
EM  - 6902
PMID- 5699686
TT  - Leptospirosis icterohaemorrhagica med svaer azotaemi.
SO  - Ugeskr Laeger 1968 May 30;130(22):934-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 68245720
AU  - Baldelli B
TI  - [Leptospira and leptospirosis in man and animals]
LA  - Ita
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases
MH  - Dog Diseases
MH  - Dogs
MH  - Human
MH  - Leptospira
MH  - Leptospirosis/*epidemiology/*veterinary
MH  - Swine
MH  - Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 680710
DP  - 1968 May 5
IS  - 0026-4806
TA  - Minerva Med
PG  - 2139-40
SB  - M
CY  - ITALY
IP  - 36
VI  - 59
JC  - N6M
EM  - 6808
PMID- 5689974
CU  - 88
TT  - Leptospire e leptospirosi dell'uomo e degli animali.
SO  - Minerva Med 1968 May 5;59(36):2139-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68406603
AU  - Sramkova L
AU  - Vanista J
AU  - Tesarova J
TI  - [On the clinical picture of leptospiroses]
LA  - Ger
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Child
MH  - Diagnosis, Differential
MH  - Female
MH  - Human
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/*diagnosis/microbiology
MH  - Male
MH  - Middle Age
MH  - Septicemia/diagnosis
MH  - Weil's Disease/*diagnosis/microbiology
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 681101
DP  - 1968 May 3
IS  - 0027-2973
TA  - Munch Med Wochenschr
PG  - 1127-9
SB  - M
CY  - GERMANY, WEST
IP  - 18
VI  - 110
JC  - MMW
EM  - 6812
PMID- 5695546
CU  - 86
TT  - Zum klinischen Bild der Leptospirosen.
SO  - Munch Med Wochenschr 1968 May 3;110(18):1127-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [192 medline neighbors]

UI  - 70155251
AU  - Parnas J
AU  - Cybulska MT
AU  - Mierejewska I
AU  - Radominska I
TI  - [The microbiological characteristics of Leptospira polonica and the
      clinical picture of human Leptospirosis "polonica"]
LA  - Ger
MH  - Amino Acids/analysis
MH  - Animal
MH  - Carbohydrates/analysis
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - Human
MH  - Infrared Rays
MH  - Leptospira/analysis/*classification/enzymology/pathogenicity
MH  - Leptospirosis/blood/diagnosis/enzymology/*epidemiology
MH  - Poland
MH  - Serodiagnosis
MH  - Serotyping
MH  - Spectrophotometry
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 700519
DP  - 1968 May
TA  - Zentralbl Bakteriol [Orig]
PG  - 530-41
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 206
JC  - Y4Y
EM  - 7007
PMID- 5754396
CU  - 89
TT  - Die mikrobiologische Charakteristik der Leptospira polonica und die
      Leptospirosis polonica des Menschen.
SO  - Zentralbl Bakteriol [Orig] 1968 May;206(4):530-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69297149
TI  - [World Health Organization: current problems in leptospirosis research.
      (Report of a WHO expert group)]
LA  - Mul
MH  - Animal
MH  - Human
MH  - Leptospirosis/immunology/*veterinary
MH  - World Health Organization
PT  - JOURNAL ARTICLE
DA  - 691105
DP  - 1968 May-Jun
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 866-89
CY  - FRANCE
IP  - 5
VI  - 69
JC  - BR4
EM  - 6912
PMID- 5753805
CU  - 85
NI  - A
SO  - Bull Off Int Epizoot 1968 May-Jun;69(5):866-89

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69297146
AU  - Illartein PR
TI  - [Contribution to the study of the biology of Leptospira
      icterohaemorrhagiae. Experimental studies on the bacteriologic
      diagnosis of leptospiroses in animals]
LA  - Fre
MH  - Animal
MH  - Guinea Pigs
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/*veterinary
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 691105
DP  - 1968 May-Jun
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 761-73
CY  - FRANCE
IP  - 5
VI  - 69
JC  - BR4
EM  - 6912
PMID- 5735240
TT  - Contribution a l'etude de la biologie du Leptospire de l'ictere
      hemorragique. Recherches experimentales sur le diagnostic
      bacteriologique des leptospiroses chez l'animal.
SO  - Bull Off Int Epizoot 1968 May-Jun;69(5):761-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [155 medline neighbors]

UI  - 70179937
AU  - Muller F
AU  - Ksivanek-Skrabalo L
TI  - [A study of fixed and soluble Leptospira antigens]
LA  - Ger
MH  - Agar
MH  - Animal
MH  - *Antigens
MH  - Complement Fixation Tests
MH  - English Abstract
MH  - Fluorescent Antibody Technique
MH  - Immune Sera
MH  - Immunodiffusion
MH  - Leptospira interrogans/drug effects/*immunology
MH  - Phenols/pharmacology
MH  - Rabbits
MH  - Solubility
PT  - JOURNAL ARTICLE
DA  - 700619
DP  - 1968 May
TA  - Zentralbl Bakteriol [Orig]
PG  - 69-74
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 207
JC  - Y4Y
EM  - 7008
PMID- 4986181
CU  - 91
TT  - Untersuchungen an gebundenen und loslichen Leptospiren-Antigenen.
SO  - Zentralbl Bakteriol [Orig] 1968 May;207(1):69-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70179938
AU  - Burger G
AU  - Fuchs GH
TI  - [The sensitivity of indirect immunofluorescent staining in
      leptospirosis serodiagnosis]
LA  - Ger
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Comparative Study
MH  - Complement Fixation Tests
MH  - Diagnosis, Differential
MH  - English Abstract
MH  - *Fluorescent Antibody Technique
MH  - Immune Sera
MH  - Leptospirosis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 700619
DP  - 1968 May
TA  - Zentralbl Bakteriol [Orig]
PG  - 74-82
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 207
JC  - Y4Y
EM  - 7008
PMID- 4910114
CU  - 90
TT  - Zur empfindlichkeit der indirekten Immunofluoreszenzfarbung in der
      Leptospirose-Serodiagnostik.
SO  - Zentralbl Bakteriol [Orig] 1968 May;207(1):74-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 69037293
AU  - Iorio A
AU  - Savino A
AU  - Zavka Nenci C
TI  - [Study of the cytopathic effect on primary cultures of mouse embryo
      liver and on a cell line in continuous culture of the same nature,
      caused by a strain of Leptospira icterohaemorrhagiae]
LA  - Ita
MH  - Animal
MH  - Embryo
MH  - In Vitro
MH  - *Leptospira interrogans
MH  - *Liver
MH  - Mice
MH  - *Tissue Culture
PT  - JOURNAL ARTICLE
DA  - 690109
DP  - 1968 Apr 30
IS  - 0037-8771
TA  - Boll Soc Ital Biol Sper
PG  - 795-6
SB  - M
CY  - ITALY
IP  - 8
VI  - 44
JC  - ALS
EM  - 6902
PMID- 5748880
CU  - 85
TT  - Studio sull'effetto citopatico su culture primarie di fegato di
      embrione di topo e su una linea cellulare in cultura continua della
      stessa natura da parte di un ceppo di Leptospira ictero-haemorrhagiae.
SO  - Boll Soc Ital Biol Sper 1968 Apr 30;44(8):795-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [180 medline neighbors]

UI  - 69037292
AU  - Savino A
AU  - Zavka Nenci C
TI  - [Sensitivity to penicillin of a strain of Leptospira ictero-
      haemorrhagiae cultured in various culture media]
LA  - Ita
MH  - Culture Media/*pharmacology
MH  - Leptospira interrogans/*drug effects
MH  - Penicillin Resistance
MH  - Penicillins/*pharmacology
PT  - JOURNAL ARTICLE
DA  - 690109
DP  - 1968 Apr 30
IS  - 0037-8771
TA  - Boll Soc Ital Biol Sper
PG  - 792-5
SB  - M
CY  - ITALY
IP  - 8
VI  - 44
JC  - ALS
EM  - 6902
PMID- 5698523
TT  - Sensibilita alla penicillina di un ceppo di Leptospira ictero-
      haemorrhagiae coltivato in differenti terreni di cultura.
SO  - Boll Soc Ital Biol Sper 1968 Apr 30;44(8):792-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 70201646
AU  - Ulendeev AI
AU  - Stepochkin AP
TI  - [Preventive vaccinations against hog cholera, erysipelas and
      leptospirosis in swine]
LA  - Rus
MH  - Animal
MH  - Erysipelothrix Infections/*prevention & control
MH  - Hog Cholera/*prevention & control
MH  - Leptospirosis/*veterinary
MH  - Swine
MH  - Swine Diseases/*prevention & control
MH  - Vaccination/*veterinary
PT  - JOURNAL ARTICLE
DA  - 700717
DP  - 1968 Apr
IS  - 0042-4846
TA  - Veterinariia
PG  - 37-8
CY  - USSR
IP  - 4
VI  - 45
JC  - XCC
EM  - 7009
PMID- 5754527
CU  - 85
TT  - Predokhranitel'nye privivki protiv chumy, rozhi i eptospiroza svinei.
SO  - Veterinariia 1968 Apr;45(4):37-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70201645
AU  - Kir'ianov EA
TI  - [Leptospirosis in cattle caused by Leptospira bataviae]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - *Leptospira
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 700717
DP  - 1968 Apr
IS  - 0042-4846
TA  - Veterinariia
PG  - 36
CY  - USSR
IP  - 4
VI  - 45
JC  - XCC
EM  - 7009
PMID- 5754526
CU  - 85
TT  - Leptospiroz krupnogo rogatogo skota, vyzvannyi Leptospira bataviae.
SO  - Veterinariia 1968 Apr;45(4):36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70201644
AU  - Shimkus KA
TI  - [The occurrence of leptospirosis in the Lithuanian SSR]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Horse Diseases/*epidemiology
MH  - Horses
MH  - Leptospirosis/*veterinary
MH  - Lithuania
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 700717
DP  - 1968 Apr
IS  - 0042-4846
TA  - Veterinariia
PG  - 35-6
CY  - USSR
IP  - 4
VI  - 45
JC  - XCC
EM  - 7009
PMID- 5754525
CU  - 88
TT  - Rasprostranenie leptospiroza v Litovskoi SSR.
SO  - Veterinariia 1968 Apr;45(4):35-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69297943
AU  - Kiktenko VS
AU  - Levina LF
TI  - [A study of the effect of immune serum on leptospirae in the
      agglutination--lysis reaction]
LA  - Rus
MH  - *Agglutination Tests
MH  - Animal
MH  - Antigen-Antibody Reactions
MH  - *Complement
MH  - English Abstract
MH  - Immune Sera/*pharmacology
MH  - Leptospira/*drug effects
MH  - Leptospirosis/diagnosis
MH  - Methods
MH  - Microscopy, Electron
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 691105
DP  - 1968 Apr
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 44-7
SB  - M
CY  - USSR
IP  - 4
VI  - 45
JC  - Y9O
EM  - 6912
PMID- 5735287
CU  - 90
TT  - Izuchenie deistviia immunnoi syvorotki na leptospir v reaktsii
      aggliutinatsii-lizisa.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1968 Apr;45(4):44-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69297932
AU  - Vysotskii BV
AU  - Malykh FS
AU  - Abramov VK
TI  - [Leptospirosis among muskrats in the Primorsk region]
LA  - Rus
MH  - Animal
MH  - Human
MH  - Leptospirosis/*epidemiology/etiology
MH  - Rodent Diseases/*epidemiology/etiology
MH  - Siberia
PT  - JOURNAL ARTICLE
DA  - 691105
DP  - 1968 Apr
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 139
SB  - M
CY  - USSR
IP  - 4
VI  - 45
JC  - Y9O
EM  - 6912
PMID- 5735284
CU  - 89
TT  - Leptospiroz ondatr v Primorskom krae.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1968 Apr;45(4):139

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [178 medline neighbors]

UI  - 69296443
AU  - Calonghi GF
AU  - Sueri L
TI  - [A case of leptospiral meningitis with positive serodiagnosis of
      toxoplasmosis]
LA  - Ita
MH  - Adolescence
MH  - Electroencephalography
MH  - Human
MH  - *Leptospira interrogans
MH  - Leptospirosis/*complications
MH  - Male
MH  - Meningococcal Infections/*complications
MH  - Serodiagnosis
MH  - Toxoplasmosis/*complications
PT  - JOURNAL ARTICLE
DA  - 691105
DP  - 1968 Apr
IS  - 0017-0321
TA  - G Mal Infett Parassit
PG  - 368-71
CY  - ITALY
IP  - 4
VI  - 20
JC  - FD7
EM  - 6912
PMID- 5735142
TT  - Osservazioni su di un caso di meningite leptospirosica con
      sierodiagnosi positiva per toxoplasmosi.
SO  - G Mal Infett Parassit 1968 Apr;20(4):368-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 68245867
TI  - Problems in leptospirosis.
LA  - Eng
MH  - Animal
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - *Leptospirosis
PT  - JOURNAL ARTICLE
DA  - 680710
DP  - 1968 Apr
IS  - 0042-9694
TA  - WHO Chron
PG  - 159-61
CY  - SWITZERLAND
IP  - 4
VI  - 22
JC  - XNQ
EM  - 6808
PMID- 5689982
CU  - 85
NI  - A
SO  - WHO Chron 1968 Apr;22(4):159-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 68245871
AU  - Ellinghausen HC Jr
TI  - Cultural and biochemical characteristics of a leptospire from frog
      kidney.
LA  - Eng
MH  - Animal
MH  - Anura
MH  - Glucose/pharmacology
MH  - Kidney/microbiology
MH  - Leptospira/drug effects/*growth & development/isolation & purification
MH  - Oxygen Consumption
MH  - Temperature
MH  - Thiamine/pharmacology
MH  - Vitamin B 12/pharmacology
PT  - JOURNAL ARTICLE
DA  - 680710
DP  - 1968 Apr
IS  - 0043-5465
TA  - Wildl Dis
PG  - 41-50
CY  - UNITED STATES
IP  - 2
VI  - 4
JC  - XPC
EM  - 6808
PMID- 5651908
SO  - Wildl Dis 1968 Apr;4(2):41-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [136 medline neighbors]

UI  - 68200533
AU  - Azuma I
AU  - Yamamura Y
AU  - Yanagihara Y
AU  - Mifuchi I
TI  - Effect of mycolic acid and its derivatives on the growth of Leptospira
      icterohaemorrhagiae.
LA  - Eng
MH  - Culture Media
MH  - Fatty Acids/analysis/*pharmacology
MH  - Leptospira interrogans/*drug effects/growth & development
MH  - Lipids/pharmacology
MH  - Mycobacterium/analysis
MH  - Polysaccharides, Bacterial/pharmacology
PT  - JOURNAL ARTICLE
DA  - 680607
DP  - 1968 Apr
IS  - 0021-9193
TA  - J Bacteriol
PG  - 1489-90
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 95
JC  - HH3
EM  - 6807
PMID- 5646632
SO  - J Bacteriol 1968 Apr;95(4):1489-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68232129
AU  - Allen GL
AU  - Weber DR
AU  - Russell PK
TI  - The clinical picture of leptospirosis in American soldiers in Vietnam.
LA  - Eng
MH  - Adult
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - *Military Medicine
MH  - United States
MH  - Vietnam
PT  - JOURNAL ARTICLE
DA  - 680628
DP  - 1968 Apr
IS  - 0026-4075
TA  - Mil Med
PG  - 275-80
CY  - UNITED STATES
IP  - 4
VI  - 133
JC  - N1A
EM  - 6808
PMID- 4967463
CU  - 91
SO  - Mil Med 1968 Apr;133(4):275-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 68271845
AU  - Wooley RE
AU  - Vaneseltine WP
TI  - Nutritional requirements of Leptospirae. IV. Vitamin requirements of
      Leptospira pomona and its growth in a minimal medium.
LA  - Eng
MH  - Bacteriological Techniques
MH  - Culture Media
MH  - Leptospira/growth & development/*metabolism
MH  - Thiamine/metabolism
MH  - Vitamin B 12/metabolism
MH  - Vitamins/*metabolism
PT  - JOURNAL ARTICLE
DA  - 680719
DP  - 1968 Apr
IS  - 0022-1899
TA  - J Infect Dis
PG  - 206-14
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 118
JC  - IH3
EM  - 6809
PMID- 4870972
CU  - 90
SO  - J Infect Dis 1968 Apr;118(2):206-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 68271844
AU  - Phibbs PV Jr
AU  - Vaneseltine WP
TI  - Nutritional requirements of Leptospirae. 3. Minimal nitrogen
      requirements of a strain of Leptospira pomona.
LA  - Eng
MH  - Amino Acids/metabolism
MH  - Ammonium Compounds
MH  - Bacteriological Techniques
MH  - Culture Media
MH  - Leptospira/growth & development/*metabolism
MH  - Nitrogen/*metabolism
PT  - JOURNAL ARTICLE
DA  - 680719
DP  - 1968 Apr
IS  - 0022-1899
TA  - J Infect Dis
PG  - 197-205
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 118
JC  - IH3
EM  - 6809
PMID- 4870971
CU  - 90
SO  - J Infect Dis 1968 Apr;118(2):197-205

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68232659
AU  - Hirschberg N
AU  - Galton MM
AU  - Sulzer CR
TI  - Experiences with the indirect fluorescent antibody test in the
      serodiagnosis of leptospirosis.
LA  - Eng
MH  - Age Factors
MH  - Diagnosis, Laboratory
MH  - *Fluorescent Antibody Technique
MH  - Human
MH  - Leptospirosis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 680629
DP  - 1968 Apr
IS  - 0017-9035
TA  - Health Lab Sci
PG  - 89-94
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 5
JC  - G2C
EM  - 6808
PMID- 4869689
CU  - 90
SO  - Health Lab Sci 1968 Apr;5(2):89-94

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70201643
AU  - Nuikin IaV
TI  - [Peculiarities of incidence of leptospirosis in animals in Moscow
      District]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Horse Diseases/*epidemiology
MH  - Horses
MH  - Leptospirosis/*veterinary
MH  - Russia
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 700717
DP  - 1968 Apr
IS  - 0042-4846
TA  - Veterinariia
PG  - 32-4
CY  - USSR
IP  - 4
VI  - 45
JC  - XCC
EM  - 7009
PMID- 4246094
CU  - 92
TT  - Osobennosti rasprostraneniia leptospiroza zhivotnykh v Moskovskoi
      oblasti.
SO  - Veterinariia 1968 Apr;45(4):32-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 68399805
AU  - Ryu E
AU  - Liu CK
TI  - Studies on the susceptibility of water buffaloes to Leptospira.
LA  - Eng
MH  - Age Factors
MH  - Animal
MH  - Antibody Formation
MH  - *Buffaloes
MH  - Female
MH  - Hemagglutination Tests
MH  - Leptospira/isolation & purification/*pathogenicity
MH  - Leptospira canicola/pathogenicity
MH  - Leptospirosis/immunology/veterinary
MH  - Male
MH  - Taiwan
MH  - Tissue Culture
MH  - Virus Cultivation
PT  - JOURNAL ARTICLE
DA  - 681024
DP  - 1968 Apr
IS  - 0316-5957
TA  - Can J Comp Med Vet Sci
PG  - 447-9
SB  - M
CY  - CANADA
IP  - 2
VI  - 32
JC  - BCY
EM  - 6812
PMID- 4233835
CU  - 92
SO  - Can J Comp Med Vet Sci 1968 Apr;32(2):447-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [114 medline neighbors]

UI  - 68399800
AU  - Boulanger P
AU  - Gray DP
AU  - Gibbs HC
AU  - Murphy DA
TI  - A serological survey of sera from domestic animals on Easter Island.
LA  - Eng
MH  - Animal
MH  - Antigen-Antibody Reactions
MH  - Brucellosis, Bovine/epidemiology
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Complement Fixation Tests/veterinary
MH  - Leptospirosis/epidemiology/veterinary
MH  - Ornithosis/epidemiology
MH  - Paratuberculosis/epidemiology
MH  - Polynesia
MH  - Q Fever/epidemiology/veterinary
MH  - Serodiagnosis/veterinary
MH  - Sheep
MH  - Sheep Diseases/*epidemiology
MH  - Stomatitis/epidemiology/veterinary
MH  - Swine
MH  - Swine Diseases/epidemiology
MH  - Tuberculosis, Bovine/epidemiology
PT  - JOURNAL ARTICLE
DA  - 681024
DP  - 1968 Apr
IS  - 0316-5957
TA  - Can J Comp Med Vet Sci
PG  - 425-9
SB  - M
CY  - CANADA
IP  - 2
VI  - 32
JC  - BCY
EM  - 6812
PMID- 4233830
CU  - 92
SO  - Can J Comp Med Vet Sci 1968 Apr;32(2):425-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [185 medline neighbors]

UI  - 70258356
AU  - Queneau P
AU  - Levrat R
AU  - Detry R
AU  - Pont M
TI  - [Ictero-hemorrhagic isolated broncho-pulmonary leptospirosis (apropos
      of a new case)]
LA  - Fre
MH  - Adult
MH  - Bronchial Diseases
MH  - Bronchoscopy
MH  - Hemoptysis/etiology
MH  - Human
MH  - *Leptospira interrogans
MH  - *Lung Diseases
MH  - Male
MH  - Occupational Diseases
MH  - Serodiagnosis
MH  - *Weil's Disease
PT  - JOURNAL ARTICLE
DA  - 700928
DP  - 1968 Mar 31
TA  - Lyon Med
PG  - 1079-88
CY  - FRANCE
IP  - 13
VI  - 219
JC  - LAI
EM  - 7011
PMID- 5745991
CU  - 89
TT  - Leptospirose ictero-hemorragique a forme broncho-pulmonaire isolee (a
      propos d'une nouvelle observation)
SO  - Lyon Med 1968 Mar 31;219(13):1079-88

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 70090605
AU  - Suleimanov SM
TI  - [Changes in lymph nodes of cattle in leptospirosis]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*pathology
MH  - Leptospirosis/*veterinary
MH  - Lymph Nodes/*pathology
PT  - JOURNAL ARTICLE
DA  - 700305
DP  - 1968 Mar
IS  - 0042-4846
TA  - Veterinariia
PG  - 39-40
CY  - USSR
IP  - 3
VI  - 45
JC  - XCC
EM  - 7004
PMID- 5754185
CU  - 85
TT  - Izmeneniia v limfaticheskikh uzlakh krupnogo rogatogo skota pri
      leptospiroze.
SO  - Veterinariia 1968 Mar;45(3):39-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69279064
AU  - Jindrichova J
TI  - [Leptospirosis risk in swine breeding]
LA  - Ger
MH  - Abattoirs
MH  - Agricultural Workers' Diseases/*epidemiology
MH  - Animal
MH  - Czechoslovakia
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology/*veterinary
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 691017
DP  - 1968 Mar
IS  - 0049-8610
TA  - Z Gesamte Hyg
PG  - 207-10
CY  - GERMANY, EAST
IP  - 3
VI  - 14
JC  - XUO
EM  - 6912
PMID- 5753713
CU  - 88
TT  - Das Leptospirosenrisiko in der Schweinezucht.
SO  - Z Gesamte Hyg 1968 Mar;14(3):207-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69102757
AU  - Brzyk T
AU  - Parnas J
TI  - [The allergic intracutaneous test in leptospirosis with leptospirin P]
LA  - Ger
MH  - Agglutination Tests
MH  - Animal
MH  - *Antigens/isolation & purification
MH  - Comparative Study
MH  - Dog Diseases/diagnosis
MH  - Dogs
MH  - Human
MH  - *Hypersensitivity, Delayed
MH  - Leptospira/immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*diagnosis/veterinary
MH  - Skin Tests
MH  - Swine
MH  - Swine Diseases/diagnosis
PT  - JOURNAL ARTICLE
DA  - 690318
DP  - 1968 Mar
TA  - Zentralbl Bakteriol [Orig]
PG  - 272-5
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 206
JC  - Y4Y
EM  - 6905
PMID- 5751122
CU  - 89
TT  - Die allergische Intrakutanprobe bei Leptospirose mit Leptospirin P.
SO  - Zentralbl Bakteriol [Orig] 1968 Mar;206(2):272-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 69212319
AU  - Kats LN
AU  - Konstantinova ND
AU  - Anan'in VV
TI  - [Various features of the submicroscopic structure of the cytoplasmic
      cylinder in leptospira]
LA  - Rus
MH  - Cell Nucleus
MH  - Cytoplasm
MH  - *Cytoplasmic Granules
MH  - Leptospira/analysis/*cytology/drug effects
MH  - Microscopy, Electron
MH  - Polysaccharides, Bacterial
MH  - Ribonucleases
MH  - RNA/analysis
PT  - JOURNAL ARTICLE
DA  - 690804
DP  - 1968 Mar
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 64-7
SB  - M
CY  - USSR
IP  - 3
VI  - 45
JC  - Y9O
EM  - 6909
PMID- 5729701
CU  - 89
TT  - Nekotorye osobennosti submikroskopicheskoi struktury
      tsitoplazmaticheskogo tsilindra u leptospir.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1968 Mar;45(3):64-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69092975
AU  - Sturdza N
AU  - Roman V
AU  - Nicolescu M
AU  - Alamita E
AU  - Borsai L
TI  - Human leptospirosis in Romania (1962-1966).
LA  - Eng
MH  - Abortion
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Leptospirosis/blood/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Pregnancy
MH  - Romania
PT  - JOURNAL ARTICLE
DA  - 690307
DP  - 1968 Mar
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 63-74
CY  - ROMANIA
IP  - 1
VI  - 27
JC  - 8EM
EM  - 6904
PMID- 5706452
CU  - 88
SO  - Arch Roum Pathol Exp Microbiol 1968 Mar;27(1):63-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69092965
AU  - Topciu V
AU  - Spinu I
AU  - Trinh-Thi-Hang-Quy
TI  - [Efficiency of bacteriological methods used in the diagnosis of human
      leptospirosis in the course of an epidemic]
LA  - Fre
MH  - Animal
MH  - Disease Outbreaks
MH  - Guinea Pigs
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/blood/*diagnosis/urine
PT  - JOURNAL ARTICLE
DA  - 690307
DP  - 1968 Mar
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 183-92
CY  - ROMANIA
IP  - 1
VI  - 27
JC  - 8EM
EM  - 6904
PMID- 5706445
TT  - Efficience des methodes bacteriologiques ulilisees dans le diagnostic
      de la leptospirose humaine, au cours d'un epidemique.
SO  - Arch Roum Pathol Exp Microbiol 1968 Mar;27(1):183-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68367682
AU  - Sofletea I
AU  - Silvas D
AU  - Oltean M
AU  - Ronea A
TI  - [Incidence of leptospirosis in swine and cattle in the districts of
      Mures and Harghita]
LA  - Rum
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Leptospirosis/*veterinary
MH  - Romania
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 681006
DP  - 1968 Mar-Apr
IS  - 0026-2609
TA  - Microbiol Parazitol Epidemiol (Bucur)
PG  - 153-6
CY  - ROMANIA
IP  - 2
VI  - 13
JC  - MXQ
EM  - 6811
PMID- 5691354
CU  - 88
TT  - Incidenta leptospirozei la porcine si bovine in judetele Mures si
      Harghita.
SO  - Microbiol Parazitol Epidemiol (Bucur) 1968 Mar-Apr;13(2):153-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [172 medline neighbors]

UI  - 68401550
AU  - Perrault M
AU  - Dry J
AU  - Corvol P
AU  - Debray M
TI  - [Anemia due to deficiency of glucose-6-phospahte dehydrogenase (G-6-P-
      D) and influenza-typhoid leptospirosis]
LA  - Fre
MH  - Anemia, Hemolytic/*etiology
MH  - Case Report
MH  - Glucosephosphate Dehydrogenase Deficiency/*complications
MH  - Human
MH  - Influenza/*complications
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Typhoid/*complications
PT  - JOURNAL ARTICLE
DA  - 681025
DP  - 1968 Mar-Apr
TA  - Bull Mem Soc Med Hop Paris
PG  - 545-50
CY  - FRANCE
IP  - 6
VI  - 119
JC  - BP8
EM  - 6812
PMID- 5674322
CU  - 89
TT  - Anemie par deficit en glucose-6-phosphate-deshydrogenase (G-6-P-D) et
      leptospirose grippt-typhosique.
SO  - Bull Mem Soc Med Hop Paris 1968 Mar-Apr;119(6):545-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 68240509
AU  - Osechinskii IV
AU  - Mekler LB
AU  - Petrov RV
AU  - Mitiushin VM
TI  - [The use of iodinated antibodies in studying the cause of differences
      in the immunogenicity of Leptospira in relation to mice of different
      inbred strains (cytoimmunochemical analysis at the electron microscopy
      level)]
LA  - Rus
MH  - Animal
MH  - *Antibodies
MH  - IgG
MH  - IgM
MH  - Inbreeding
MH  - *Iodine
MH  - Leptospira canicola/*immunology
MH  - Leptospirosis/*immunology
MH  - *Mice
MH  - Microscopy, Electron
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 680709
DP  - 1968 Mar
IS  - 0006-4041
TA  - Biull Eksp Biol Med
PG  - 78-83
SB  - M
CY  - USSR
IP  - 3
VI  - 65
JC  - A74
EM  - 6808
PMID- 5650467
TT  - Ispol'zovanie iodirovannykh antitel dlia izucheniia prichin razlichiia
      immunogennosti leptospir dlia myshei raznykh inbrednykh linii
      (tsitoimmunokhimicheskii analiz na urovne elektronnoi mikroskopii)
SO  - Biull Eksp Biol Med 1968 Mar;65(3):78-83

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68239345
AU  - Faine S
TI  - Heated sheep or horse serum substitute for rabbit serum in culture
      media for Leptospira.
LA  - Eng
MH  - Animal
MH  - Blood
MH  - *Culture Media
MH  - Horses
MH  - Leptospira/*growth & development
MH  - Rabbits
MH  - Sheep
PT  - JOURNAL ARTICLE
DA  - 680709
DP  - 1968 Mar
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 534
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 16
JC  - 6K0
EM  - 6808
PMID- 5649869
SO  - Appl Microbiol 1968 Mar;16(3):534

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68192103
AU  - Easton RE
TI  - Leptospirosis--social factors. Leptospirosis in prison inmates: social
      factors in communicable disease.
LA  - Eng
MH  - Adult
MH  - Carrier State
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - *Prisons
MH  - Serodiagnosis
MH  - *Socioeconomic Factors
PT  - JOURNAL ARTICLE
DA  - 680523
DP  - 1968 Mar
IS  - 0022-8699
TA  - J Kans Med Soc
PG  - 147-50
CY  - UNITED STATES
IP  - 3
VI  - 69
JC  - IRR
EM  - 6807
PMID- 5643905
CU  - 88
SO  - J Kans Med Soc 1968 Mar;69(3):147-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 68270345
AU  - Ben-Efraim S
AU  - Torten M
TI  - Experimental induction of delayed ocular reactions resembling post-
      leptospirosis ophthalmia.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibodies/analysis
MH  - Dogs
MH  - Endophthalmitis/*etiology
MH  - Eye Diseases/immunology
MH  - Fluorescent Dyes
MH  - *Hypersensitivity, Delayed
MH  - Hypersensitivity, Immediate
MH  - Leptospira canicola
MH  - Leptospirosis/*complications/immunology
MH  - Skin Tests
PT  - JOURNAL ARTICLE
DA  - 680717
DP  - 1968 Mar
IS  - 0022-1287
TA  - J Gen Microbiol
PG  - Suppl:7-8
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 50
JC  - I87
EM  - 6809
PMID- 5301228
CU  - 89
SO  - J Gen Microbiol 1968 Mar;50(3):Suppl:7-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 69092962
AU  - Nicolesco M
AU  - Olinesco E
TI  - [Incidence of Leptospira antibodies in laboratory animals]
LA  - Fre
MH  - Animal
MH  - Animals, Laboratory/*immunology
MH  - *Antibodies
MH  - Guinea Pigs
MH  - Haplorhini
MH  - Leptospira/*immunology
MH  - Male
MH  - Mice
MH  - Rabbits
MH  - Rats
MH  - Sheep
PT  - JOURNAL ARTICLE
DA  - 690307
DP  - 1968 Mar
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 167-74
CY  - ROMANIA
IP  - 1
VI  - 27
JC  - 8EM
EM  - 6904
PMID- 4974081
CU  - 91
TT  - Incidence des anticorps antileptospirotiques ches les animaux de
      laboratoire.
SO  - Arch Roum Pathol Exp Microbiol 1968 Mar;27(1):167-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 68401790
AU  - Yanagihara Y
AU  - Mifuchi I
AU  - Azuma I
AU  - Yamamura Y
TI  - Studies on Pathogenic leptospirae. V. Growth of pathogenic leptospirae
      on lipid fractions obtained from acid-fast bacilli.
LA  - Eng
MH  - Animal
MH  - Centrifugation
MH  - Chloroform
MH  - Culture Media
MH  - Leptospira/*growth & development
MH  - Leptospira canicola/growth & development
MH  - Leptospira interrogans/growth & development
MH  - Lipids/analysis/*pharmacology
MH  - Mycobacterium/*analysis
MH  - Mycobacterium tuberculosis/analysis
MH  - Rabbits
MH  - Surface-Active Agents
MH  - Waxes/analysis/pharmacology
PT  - JOURNAL ARTICLE
DA  - 681025
DP  - 1968 Mar
IS  - 0021-5139
TA  - Jpn J Microbiol
PG  - 103-10
SB  - M
CY  - JAPAN
IP  - 1
VI  - 12
JC  - KMF
EM  - 6812
PMID- 4970693
CU  - 91
SO  - Jpn J Microbiol 1968 Mar;12(1):103-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [5 medline neighbors]

UI  - 70066648
AU  - Gilbert DN
AU  - Moore WL Jr
AU  - Hedberg CL
AU  - Sanford JP
TI  - Potential medical problems in personnel returning from Vietnam.
LA  - Eng
MH  - Arbovirus Infections/epidemiology
MH  - Chikungunya Virus
MH  - Communicable Diseases/epidemiology/therapy
MH  - Dengue/epidemiology
MH  - Diarrhea/etiology
MH  - Disease Reservoirs
MH  - Encephalitis, Japanese/epidemiology
MH  - Fever/etiology
MH  - Helminthiasis/epidemiology
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Malaria/epidemiology
MH  - Male
MH  - Melioidosis/epidemiology
MH  - *Military Medicine
MH  - Plague/epidemiology
MH  - Scrub Typhus/epidemiology
MH  - Sprue, Tropical
MH  - Travel
MH  - *Tropical Medicine
MH  - United States
MH  - Vietnam
PT  - JOURNAL ARTICLE
DA  - 700205
DP  - 1968 Mar
IS  - 0003-4819
TA  - Ann Intern Med
PG  - 662-78
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 68
JC  - 5A6
EM  - 7003
PMID- 4311893
CU  - 93
SO  - Ann Intern Med 1968 Mar;68(3):662-78

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [138 medline neighbors]

UI  - 69001068
AU  - Szyfres B
AU  - Sulzer CR
AU  - Galton MM
TI  - [A new leptospiral serotype of the Bataviae group isolated in Argentina]
LA  - Spa
MH  - Animal
MH  - Animal Diseases
MH  - Argentina
MH  - English Abstract
MH  - Leptospira/*classification/isolation & purification
MH  - Leptospirosis/immunology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 681120
DP  - 1968 Mar
IS  - 0030-0632
TA  - Bol Oficina Sanit Panam
PG  - 225-7
CY  - UNITED STATES
IP  - 3
VI  - 64
JC  - AGG
EM  - 6901
PMID- 4234281
CU  - 92
TT  - Nuevo serotipo de Leptospira del grupo Bataviae aislado en la Argentina.
SO  - Bol Oficina Sanit Panam 1968 Mar;64(3):225-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 68242879
AU  - Minette HP
AU  - Shaffer MF
TI  - Experimental leptospirosis in monkeys.
LA  - Eng
MH  - Animal
MH  - Antibody Formation
MH  - Blood/microbiology
MH  - Fluorescent Antibody Technique
MH  - Immune Sera
MH  - Leptospira/isolation & purification/*pathogenicity
MH  - Leptospira canicola/isolation & purification/pathogenicity
MH  - Leptospira interrogans/isolation & purification/pathogenicity
MH  - Leptospirosis/*immunology
MH  - *Monkey Diseases
MH  - Species Specificity
MH  - Staining
MH  - Time Factors
MH  - Tissue Culture
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 680710
DP  - 1968 Mar
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 202-12
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 17
JC  - 3ZQ
EM  - 6808
PMID- 4172221
CU  - 95
SO  - Am J Trop Med Hyg 1968 Mar;17(2):202-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 69005796
AU  - Griem R
AU  - Oberdoerster F
TI  - [The significance of compulsory reporting in leptospiroses]
LA  - Ger
MH  - English Abstract
MH  - Germany, East
MH  - Human
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 681125
DP  - 1968 Feb 29
IS  - 0012-0219
TA  - Dtsch Gesundheitsw
PG  - 424-5
CY  - GERMANY, EAST
IP  - 9
VI  - 23
JC  - ECG
EM  - 6901
PMID- 5680699
CU  - 88
TT  - Die Bedeutung der Meldepflicht bei Leptospirosen.
SO  - Dtsch Gesundheitsw 1968 Feb 29;23(9):424-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 69001470
AU  - Horsch F
AU  - Horsch R
TI  - [Occurrence of leptospirosis in dogs in the area of Berlin]
LA  - Ger
MH  - Animal
MH  - Berlin
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - English Abstract
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 681120
DP  - 1968 Feb 15
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 142-5
CY  - GERMANY, EAST
IP  - 4
VI  - 23
JC  - NGV
EM  - 6901
PMID- 5692753
CU  - 88
TT  - Zum Vorkommen der Leptospirose bei Hunden im Raum Berlin.
SO  - Monatsh Veterinarmed 1968 Feb 15;23(4):142-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70128456
AU  - Medina F
AU  - Rumolo R
AU  - Rovescalli A
TI  - [On a case of leptospirosis due to L. poi]
LA  - Ita
MH  - Adult
MH  - Human
MH  - Leptospira/pathogenicity
MH  - Leptospirosis/*pathology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 700415
DP  - 1968 Feb
IS  - 0017-0321
TA  - G Mal Infett Parassit
PG  - 172-5
CY  - ITALY
IP  - 2
VI  - 20
JC  - FD7
EM  - 7006
PMID- 5741085
TT  - Su di un caso di leptospirosi da L. poi.
SO  - G Mal Infett Parassit 1968 Feb;20(2):172-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68239688
AU  - Sawhney AN
TI  - Leptospirosis in goats in Madhya Pradesh: a serological survey.
LA  - Eng
MH  - Animal
MH  - Female
MH  - Goats/*immunology
MH  - India
MH  - Leptospirosis/epidemiology/immunology/*veterinary
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 680709
DP  - 1968 Feb
IS  - 0019-6479
TA  - Indian Vet J
PG  - 103-7
CY  - INDIA
IP  - 2
VI  - 45
JC  - GM9
EM  - 6808
PMID- 5650041
CU  - 88
SO  - Indian Vet J 1968 Feb;45(2):103-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 68158655
AU  - Stalheim OH
TI  - Biological effects of leptospiral lipids.
LA  - Eng
MH  - Animal
MH  - Antibody Formation/drug effects
MH  - Body Weight
MH  - Complement
MH  - Complement Fixation Tests
MH  - Hamsters
MH  - Immune Sera
MH  - Immunization
MH  - Leptospira/*immunology/pathogenicity
MH  - Lipids/*pharmacology/toxicity
MH  - Macrophages/drug effects
MH  - Mice
MH  - Phagocytosis/drug effects
MH  - Rabbits
MH  - Skin/drug effects
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 680503
DP  - 1968 Feb
IS  - 0021-9193
TA  - J Bacteriol
PG  - 465-8
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 95
JC  - HH3
EM  - 6806
PMID- 5640382
SO  - J Bacteriol 1968 Feb;95(2):465-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68158632
AU  - Faine S
AU  - Carter JN
TI  - Natural antibody in mammalian serum reacting with an antigen in some
      leptospires.
LA  - Eng
MH  - Animal
MH  - *Antibodies/analysis
MH  - Antibody Formation
MH  - Blood Bactericidal Activity
MH  - Complement/pharmacology
MH  - Guinea Pigs
MH  - *Immunity
MH  - Immunoelectrophoresis
MH  - Leptospira/*immunology/pathogenicity
MH  - Leptospira interrogans/pathogenicity
MH  - Macroglobulins/analysis
MH  - Mice
MH  - Muramidase/pharmacology
MH  - Rabbits
MH  - Rats
MH  - Sheep
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 680503
DP  - 1968 Feb
IS  - 0021-9193
TA  - J Bacteriol
PG  - 280-5
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 95
JC  - HH3
EM  - 6806
PMID- 5640374
SO  - J Bacteriol 1968 Feb;95(2):280-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68156589
AU  - Hubbert WT
AU  - Humphrey GL
TI  - Epidemiology of leptospirosis in California: a cause of aseptic
      meningitis.
LA  - Eng
MH  - California
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications/epidemiology
MH  - Male
MH  - Meningitis/*etiology
PT  - JOURNAL ARTICLE
DA  - 680501
DP  - 1968 Feb
IS  - 0008-1264
TA  - Calif Med
PG  - 113-7
CY  - UNITED STATES
IP  - 2
VI  - 108
JC  - CFU
EM  - 6806
PMID- 5639940
CU  - 88
SO  - Calif Med 1968 Feb;108(2):113-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 68163860
AU  - Fear FA
AU  - Pinkerton ME
AU  - Cline JA
AU  - Kriewaldt F
AU  - Kalter SS
TI  - A leptospirosis outbreak in a baboon (Papio sp.) colony.
LA  - Eng
MH  - Animal
MH  - Animals, Newborn
MH  - Female
MH  - Hemagglutination Tests
MH  - Leptospira/isolation & purification
MH  - Leptospira canicola/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/*veterinary
MH  - *Monkey Diseases
MH  - Pregnancy
MH  - Seasons
PT  - JOURNAL ARTICLE
DA  - 680509
DP  - 1968 Feb
IS  - 0094-5331
TA  - Lab Anim Care
PG  - 22-8
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 18
JC  - BDU
EM  - 6806
PMID- 4230579
CU  - 92
SO  - Lab Anim Care 1968 Feb;18(1):22-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 68330139
AU  - Knorre G von
TI  - [Leptospirosis cases in 1966]
LA  - Ger
MH  - Adolescence
MH  - Aged
MH  - Female
MH  - Germany, West
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 680909
DP  - 1968 Jan 27
IS  - 0025-8512
TA  - Med Welt
PG  - 274-6
CY  - GERMANY, WEST
VI  - 4
JC  - MIM
EM  - 6810
PMID- 5663161
TT  - Leptospirosebeobachtungen 1966.
SO  - Med Welt 1968 Jan 27;4:274-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68134497
AU  - Joyce-Clarke N
AU  - Michaels MJ
TI  - Leptospirosis in Cape Town.
LA  - Eng
MH  - Adolescence
MH  - Africa, Southern
MH  - Conjunctivitis/complications
MH  - Diagnosis, Differential
MH  - Hepatitis A/analysis
MH  - Human
MH  - Leptospira interrogans/isolation & purification
MH  - *Leptospirosis/microbiology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 680410
DP  - 1968 Jan 20
IS  - 0038-2469
TA  - S Afr Med J
PG  - 57-8
SB  - M
CY  - SOUTH AFRICA
IP  - 3
VI  - 42
JC  - U4R
EM  - 6805
PMID- 5638048
SO  - S Afr Med J 1968 Jan 20;42(3):57-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68355497
AU  - Minkenhof JE
AU  - Wolff JW
AU  - Bohlander HJ
TI  - [A case of leptospirosis caused by a serotype of the tarassovi (Hyos)
      serogroup]
LA  - Dut
MH  - Abattoirs
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospirosis/*immunology
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases
PT  - JOURNAL ARTICLE
DA  - 680916
DP  - 1968 Jan 13
IS  - 0028-2162
TA  - Ned Tijdschr Geneeskd
PG  - 73-5
CY  - NETHERLANDS
IP  - 2
VI  - 112
JC  - NUK
EM  - 6811
PMID- 5664971
TT  - Een geval van leptospirose, veroorzaakt door een serotype van de
      tarassovi (hyos)-serogroep.
SO  - Ned Tijdschr Geneeskd 1968 Jan 13;112(2):73-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 68410477
AU  - Yanagihara Y
AU  - Mifuchi I
TI  - [Pathogenic Leptospira. 7. Growth induced by various fatty acids and
      their derivatives]
LA  - Jpn
MH  - Culture Media
MH  - Fatty Acids/*pharmacology
MH  - Leptospira/*drug effects/growth & development
PT  - JOURNAL ARTICLE
DA  - 681106
DP  - 1968 Jan 10
IS  - 0019-1604
TA  - Igaku To Seibutsugaku
PG  - 26-30
CY  - JAPAN
IP  - 1
VI  - 76
JC  - LPA
EM  - 6812
PMID- 5692192
CU  - 85
SO  - Igaku To Seibutsugaku 1968 Jan 10;76(1):26-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69200179
AU  - Silverie R
AU  - Monnier M
AU  - Lataste-Dorolle C
TI  - [Recent survey of leptospirosis on Madagascar. Contribution to the
      study of human, bovine and porcine leptospirosis in the southern region]
LA  - Fre
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - English Abstract
MH  - Human
MH  - Indian Ocean Islands
MH  - Leptospirosis/diagnosis/*epidemiology/veterinary
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 690724
DP  - 1968
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 346-59
SB  - M
CY  - FRANCE
IP  - 3
VI  - 61
JC  - C4G
EM  - 6909
PMID- 5756585
CU  - 88
TT  - Nouvelle enquete sur la leptospirose a Madagascar. Contribution a
      l'etude des leptospiroses humaines, bovines et porcines de la region
      sud.
SO  - Bull Soc Pathol Exot Filiales 1968;61(3):346-59

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 69087520
AU  - Mailloux M
TI  - [Presence of antileptospira antibodies in rabbits]
LA  - Fre
MH  - Age Factors
MH  - Animal
MH  - Antibodies
MH  - Antigen-Antibody Reactions
MH  - Hemagglutination Tests
MH  - Leptospira/*immunology/*isolation & purification
MH  - Leptospira interrogans/immunology
MH  - Rabbits/*immunology
PT  - JOURNAL ARTICLE
DA  - 690304
DP  - 1968
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 149-54
SB  - M
CY  - FRANCE
IP  - 2
VI  - 61
JC  - C4G
EM  - 6904
PMID- 5755451
CU  - 86
TT  - Presence d'anticorps antileptospira chez le lapin.
SO  - Bull Soc Pathol Exot Filiales 1968;61(2):149-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [183 medline neighbors]

UI  - 70090535
AU  - Dubakin NI
TI  - [A modification of the technic of microagglutination and lysis tests
      for leptospirosis in animals]
LA  - Rus
MH  - Animal
MH  - Hemagglutination Tests/*veterinary
MH  - Hemolysis
MH  - Leptospirosis/*veterinary
MH  - Methods
MH  - Serodiagnosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 700305
DP  - 1968 Jan
IS  - 0042-4846
TA  - Veterinariia
PG  - 103-4
CY  - USSR
IP  - 1
VI  - 45
JC  - XCC
EM  - 7004
PMID- 5754159
CU  - 90
TT  - Modifikatsiia tekhniki postanovki reaktsii mikroaggliutinatsii i lizisa
      na leptospiroz zhivotnykh.
SO  - Veterinariia 1968 Jan;45(1):103-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [197 medline neighbors]

UI  - 69237967
AU  - Tagi-Zade TA
TI  - [The state and prospects of studying the leptospiroses in the
      Azerbaijan SSR]
LA  - Rus
MH  - Animal
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - Human
MH  - Leptospira/classification
MH  - *Leptospirosis/microbiology
MH  - Mammals
MH  - Occupational Diseases
MH  - Siberia
MH  - Water
PT  - JOURNAL ARTICLE
DA  - 690904
DP  - 1968
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 47-51
SB  - M
CY  - USSR
IP  - 10
VI  - 45
JC  - Y9O
EM  - 6910
PMID- 5753488
CU  - 89
TT  - Sostoianie i perspektivy izucheniia leptospirozov v azerbaidzhanskoi
      SSR.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1968;45(10):47-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 69237966
AU  - Drankin DI
AU  - Godlevskaia MV
TI  - [Epidemiology of swamp fever. IV. Epidemiological characteristics of
      drinking water infections]
LA  - Rus
MH  - Animal
MH  - Animals, Domestic
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - Drinking
MH  - Human
MH  - Leptospira
MH  - *Leptospirosis/microbiology/prevention & control
MH  - Rodentia
MH  - Water
MH  - Water Pollution/prevention & control
PT  - JOURNAL ARTICLE
DA  - 690904
DP  - 1968
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 42-7
SB  - M
CY  - USSR
IP  - 10
VI  - 45
JC  - Y9O
EM  - 6910
PMID- 5753487
CU  - 89
TT  - K epidemiologii vodnoi likhoradki. IV. Epidemiologicheskaia
      kharakteristika zabolevanii pri vodno-pit'evykh zarazheniiakh.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1968;45(10):42-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [171 medline neighbors]

UI  - 69203283
AU  - Chorvath B
TI  - Studies on leptospiral lipase. I. Characterization of lipases from
      pathogenic and saprophytic strains.
LA  - Eng
MH  - Bacterial Proteins/analysis
MH  - Comparative Study
MH  - Hydrogen-Ion Concentration
MH  - Kinetics
MH  - Leptospira/*enzymology/pathogenicity
MH  - Leptospira interrogans/*metabolism
MH  - Lipase/*metabolism
MH  - Temperature
PT  - JOURNAL ARTICLE
DA  - 690730
DP  - 1968
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 349-55
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 12
JC  - IEV
EM  - 6909
PMID- 5753320
CU  - 85
SO  - J Hyg Epidemiol Microbiol Immunol 1968;12(3):349-55

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 69203282
AU  - Kiktenko VS
TI  - On the specific mechanism of the transmission of leptospiral infection.
LA  - Eng
MH  - Animal
MH  - Coitus
MH  - *Communicable Diseases
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - Human
MH  - Kidney/microbiology
MH  - *Leptospira
MH  - *Leptospirosis
MH  - Urine/microbiology
MH  - Water Microbiology
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 690730
DP  - 1968
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 341-8
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 12
JC  - IEV
EM  - 6909
PMID- 5753319
CU  - 85
SO  - J Hyg Epidemiol Microbiol Immunol 1968;12(3):341-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69135708
AU  - Cernukha YG
AU  - Isayeva RA
TI  - Serological classification of Soviet strains of Leptospira belonging to
      the group hebdomadis.
LA  - Eng
MH  - Agglutination Tests
MH  - Antigens
MH  - Immune Sera
MH  - Leptospira/*classification
MH  - Serotyping
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 690501
DP  - 1968
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 473-81
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 4
VI  - 12
JC  - IEV
EM  - 6906
PMID- 5752131
CU  - 85
SO  - J Hyg Epidemiol Microbiol Immunol 1968;12(4):473-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [97 medline neighbors]

UI  - 70254662
AU  - Mailloux M
TI  - [The effect of diverse temperature on Leptospirae]
LA  - Fre
MH  - English Abstract
MH  - *Heat
MH  - Leptospira/*growth & development/pathogenicity
MH  - Leptospira canicola/growth & development
MH  - Leptospira interrogans/growth & development
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 700922
DP  - 1968
TA  - Zentralbl Bakteriol [Orig]
PG  - 377-81
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 207
JC  - Y4Y
EM  - 7011
PMID- 5745679
CU  - 89
TT  - Action de diverses temperatures sur les germes du genre leptospira.
SO  - Zentralbl Bakteriol [Orig] 1968;207(3):377-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [171 medline neighbors]

UI  - 70254661
AU  - Burger G
TI  - [The effect of ethyl urethane and cyclophosphamide on reproduction and
      oxygen consumption of Leptospira semaranga (Veldrat S 173)]
LA  - Ger
MH  - Chemistry
MH  - Culture Media
MH  - Cyclophosphamide/*pharmacology
MH  - Depression, Chemical
MH  - English Abstract
MH  - Leptospira/*drug effects/growth & development/metabolism
MH  - Oxygen Consumption/*drug effects
MH  - Reproduction/*drug effects
MH  - Urethane/*pharmacology
PT  - JOURNAL ARTICLE
DA  - 700922
DP  - 1968
TA  - Zentralbl Bakteriol [Orig]
PG  - 365-77
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 207
JC  - Y4Y
EM  - 7011
PMID- 5745678
CU  - 89
TT  - Einfluss von Aethylurethan und Cyclophosphamid auf Vermerhrung und
      Atmung von Leptospira semaranga (Veldrat S 173)
SO  - Zentralbl Bakteriol [Orig] 1968;207(3):365-77

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 69298506
AU  - Aktan M
TI  - [Leptospirosis and studies made in our country on human leptospirosis]
LA  - Tur
MH  - Agglutination Tests
MH  - Antibiotics/therapeutic use
MH  - English Abstract
MH  - Human
MH  - Leptospira/isolation & purification
MH  - *Leptospirosis/complications/drug therapy/epidemiology/prevention &
      control
MH  - Prognosis
MH  - Turkey
PT  - JOURNAL ARTICLE
DA  - 691105
DP  - 1968
IS  - 0049-4844
TA  - Turk Hij Tecr Biyol Derg
PG  - 30-56
CY  - TURKEY
IP  - 1
VI  - 28
JC  - WKI
EM  - 6912
PMID- 5735308
CU  - 88
TT  - Leptospirozisler ve yurdumuzda insan leptospirozizleri uzerinde yapilan
      calismalar.
SO  - Turk Hij Tecr Biyol Derg 1968;28(1):30-56

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 69159715
AU  - Kemenes F
TI  - Studies on adaptability to albino mice of leptospires isolated in
      Hungary.
LA  - Eng
MH  - Animal
MH  - Guinea Pigs
MH  - Kidney/*microbiology
MH  - Leptospira/*isolation & purification
MH  - Mice
PT  - JOURNAL ARTICLE
DA  - 690525
DP  - 1968
IS  - 0001-7205
TA  - Acta Vet Acad Sci Hung
PG  - 379-88
CY  - HUNGARY
IP  - 4
VI  - 18
JC  - 27P
EM  - 6907
PMID- 5719592
SO  - Acta Vet Acad Sci Hung 1968;18(4):379-88

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69014551
AU  - Gascard E
AU  - Daniel F
AU  - Cherif AA
AU  - Levy P
TI  - [Meningeal leptospirosis due to Leptospira canicola]
LA  - Fre
MH  - Adult
MH  - Animal
MH  - Dogs
MH  - Female
MH  - Human
MH  - *Leptospira canicola
MH  - Leptospirosis/*complications
MH  - Male
MH  - Meningitis/*etiology
PT  - JOURNAL ARTICLE
DA  - 681208
DP  - 1968
IS  - 0025-4053
TA  - Mars Med
PG  - 617-21
CY  - FRANCE
IP  - 7
VI  - 105
JC  - LJI
EM  - 6901
PMID- 5693437
CU  - 85
TT  - Leptospirose meningee a Leptospira canicola.
SO  - Mars Med 1968;105(7):617-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68367673
AU  - Sirca B
AU  - Merca V
AU  - Blassy E
AU  - Riznicu G
TI  - [Some epidemiological and laboratory aspects of leptospirosis and
      brucellosis in the Crisana region between 1962 and 1966]
LA  - Rum
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Aged
MH  - Animal
MH  - Brucellosis/*epidemiology
MH  - Child
MH  - Child, Preschool
MH  - Human
MH  - Infant
MH  - Leptospirosis/*epidemiology
MH  - Middle Age
MH  - Occupations
MH  - Romania
MH  - Seasons
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 681006
DP  - 1968 Jan-Feb
IS  - 0026-2609
TA  - Microbiol Parazitol Epidemiol (Bucur)
PG  - 59-65
CY  - ROMANIA
IP  - 1
VI  - 13
JC  - MXQ
EM  - 6811
PMID- 5691353
CU  - 88
TT  - Unele aspecte epidemiologice si de laborator privind leptospiroza si
      bruceloza in Regiunea Crisana intre anii 1962 si 1966.
SO  - Microbiol Parazitol Epidemiol (Bucur) 1968 Jan-Feb;13(1):59-65

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68245524
AU  - Kharole MU
AU  - Rao UR
TI  - Leptospirosis in goats in India.
LA  - Eng
MH  - Animal
MH  - *Goats
MH  - India
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 680710
DP  - 1968 Jan
IS  - 0019-6479
TA  - Indian Vet J
PG  - 14-8
CY  - INDIA
IP  - 1
VI  - 45
JC  - GM9
EM  - 6808
PMID- 5689965
CU  - 85
SO  - Indian Vet J 1968 Jan;45(1):14-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68191217
AU  - Lucke VM
TI  - Renal disease in the domestic cat.
LA  - Eng
MH  - Animal
MH  - Blood Urea Nitrogen
MH  - Cat Diseases/*pathology
MH  - Cats
MH  - Kidney/microbiology/*pathology
MH  - Kidney Diseases/pathology/*veterinary
MH  - Leptospira/isolation & purification
MH  - Organ Weight
MH  - Parathyroid Glands/pathology
PT  - JOURNAL ARTICLE
DA  - 680522
DP  - 1968 Jan
TA  - J Pathol Bacteriol
PG  - 67-91
CY  - ENGLAND
IP  - 1
VI  - 95
JC  - JLJ
EM  - 6807
PMID- 5689371
CU  - 89
SO  - J Pathol Bacteriol 1968 Jan;95(1):67-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [180 medline neighbors]

UI  - 68191214
AU  - Anderson LJ
TI  - Arterial disease in canine interstitial nephritis.
LA  - Eng
MH  - Animal
MH  - Arteries/*pathology
MH  - Dog Diseases/*pathology
MH  - Dogs
MH  - Female
MH  - Leptospira canicola
MH  - Leptospirosis/pathology/*veterinary
MH  - Male
MH  - Nephritis, Interstitial/pathology/*veterinary
MH  - Vascular Diseases/pathology/veterinary
PT  - JOURNAL ARTICLE
DA  - 680522
DP  - 1968 Jan
TA  - J Pathol Bacteriol
PG  - 47-53
CY  - ENGLAND
IP  - 1
VI  - 95
JC  - JLJ
EM  - 6807
PMID- 5689369
CU  - 89
SO  - J Pathol Bacteriol 1968 Jan;95(1):47-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68155010
AU  - Meers PD
AU  - Ringrose MA
TI  - A simplified sensitized erythrocyte lysis test for leptospirosis.
LA  - Eng
MH  - Animal
MH  - Antibodies/analysis
MH  - Antigens
MH  - Complement Fixation Tests
MH  - *Erythrocytes
MH  - Hemolysis
MH  - Human
MH  - Leptospira
MH  - Leptospirosis/*diagnosis/immunology
MH  - Methods
MH  - Serodiagnosis
MH  - Sheep
PT  - JOURNAL ARTICLE
DA  - 680428
DP  - 1968
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 105-8
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 62
JC  - WBU
EM  - 6806
PMID- 5689078
CU  - 90
SO  - Trans R Soc Trop Med Hyg 1968;62(1):105-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 68408021
AU  - Obodowska-Zysk W
TI  - [2 cases of concurrent typhoid fever and leptospirosis]
LA  - Pol
MH  - Adolescence
MH  - Case Report
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications
MH  - Middle Age
MH  - Typhoid/*complications
PT  - JOURNAL ARTICLE
DA  - 681101
DP  - 1968
IS  - 0033-2240
TA  - Przegl Lek
PG  - 377-8
CY  - POLAND
IP  - 3
VI  - 24
JC  - Q96
EM  - 6812
PMID- 5676277
TT  - Dwa przypadki jednoczesnego zachorowania na dur brzuszny i leptospiroze.
SO  - Przegl Lek 1968;24(3):377-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 68391125
AU  - Bakoss P
AU  - Chorvath B
TI  - [Effect of antibiotic treatment on antibody formation in leptospiral
      diseases. VI. Effect of streptomycin, oxytetracycline and penicillin on
      antibody formation in experimentally infected guinea pigs]
LA  - Slo
MH  - Animal
MH  - Antibiotics/*therapeutic use
MH  - *Antibody Formation
MH  - Guinea Pigs
MH  - Leptospirosis/*immunology
MH  - Oxytetracycline/therapeutic use
MH  - Penicillins/therapeutic use
MH  - Streptomycin/therapeutic use
PT  - JOURNAL ARTICLE
DA  - 681011
DP  - 1968
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 283-93
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 49
JC  - B5N
EM  - 6812
PMID- 5670568
TT  - Vplyv liecby antibiotikami na tvorbu protilatok pri leptospirovych
      ochoreniach. VI. Vplyv streptomycinu, oxytetracyklinu a penicilinu na
      tvorbu protilatok u experimentalne infikovanych morciat.
SO  - Bratisl Lek Listy 1968;49(3):283-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68367389
AU  - Bakoss P
AU  - Chorvath B
TI  - [Effect of antibiotic treatment on antibody formation in leptospiral
      diseases. V. Effect of streptomycin on antibody formation in
      experimentally infected rabbits]
LA  - Slo
MH  - Animal
MH  - Antibody Formation/*drug effects
MH  - Antigens
MH  - Leptospirosis/*immunology
MH  - Rabbits
MH  - Streptomycin/*therapeutic use
PT  - JOURNAL ARTICLE
DA  - 681006
DP  - 1968
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 160-6
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 49
JC  - B5N
EM  - 6811
PMID- 5669489
TT  - Vplyv liecby antibiotikami na tvorbu protilatok pri leptospirovych
      ochoreniach. V. Vplyv streptomycinu na tvorbu protilatok u
      experimentalne infikovanych kralikov.
SO  - Bratisl Lek Listy 1968;49(2):160-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68367377
AU  - Hruzik J
AU  - Bakoss P
AU  - Osvald F
TI  - [Experiences with treatment of leptospiroses with antibiotics]
LA  - Slo
MH  - Antibiotics/*therapeutic use
MH  - Human
MH  - Leptospira canicola/immunology
MH  - Leptospirosis/*drug therapy
MH  - Penicillins/therapeutic use
MH  - Tetracycline/therapeutic use
MH  - Weil's Disease/drug therapy
PT  - JOURNAL ARTICLE
DA  - 681006
DP  - 1968 Jan
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 50-7
CY  - CZECHOSLOVAKIA
IP  - 1
VI  - 49
JC  - B5N
EM  - 6811
PMID- 5669478
TT  - Skusenosti s terapiou leptospiroz antibiotikami.
SO  - Bratisl Lek Listy 1968 Jan;49(1):50-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68366815
AU  - Nasilowska M
TI  - [Frequency of occurrence of agglutinins for the Leptospira lublin and
      Leptospira semaranga strains in the sera of patients suspected of
      leptospirosis]
LA  - Pol
MH  - Agglutination Tests
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospira canicola/*isolation & purification
MH  - Leptospira interrogans/*isolation & purification
MH  - Leptospirosis/*microbiology
PT  - JOURNAL ARTICLE
DA  - 681006
DP  - 1968
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 51-6
CY  - POLAND
IP  - 1
VI  - 22
JC  - Q8T
EM  - 6811
PMID- 5669175
TT  - Czestosc wystepowania aglutynin dla szczepow Leptospira lublin i
      Leptospira semaranga w surowicach chorych podejrzanych o leptospiroze.
SO  - Przegl Epidemiol 1968;22(1):51-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68366814
AU  - Anusz Z
TI  - [Epidemiologic situation of leptospiroses in the world, with special
      reference to Poland in 1960-1966]
LA  - Pol
MH  - Africa
MH  - Asia
MH  - Europe
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - North America
MH  - Poland
MH  - South America
PT  - JOURNAL ARTICLE
DA  - 681006
DP  - 1968
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 45-50
CY  - POLAND
IP  - 1
VI  - 22
JC  - Q8T
EM  - 6811
PMID- 5669174
CU  - 88
TT  - Sytuacja epidemiologiczna leptospiroz w swiecie ze szczegolnym
      uwzglednieniem Polski w latch 1960-1966.
SO  - Przegl Epidemiol 1968;22(1):45-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 68357839
AU  - Varju L
TI  - [Leptospirosis in ground squirrels (Citellus citellus) (brief report)]
LA  - Ger
MH  - Animal
MH  - *Leptospirosis
MH  - Rats
MH  - Rodent Diseases
MH  - *Sciuridae
PT  - JOURNAL ARTICLE
DA  - 680925
DP  - 1968
IS  - 0001-7205
TA  - Acta Vet Acad Sci Hung
PG  - 111-3
CY  - HUNGARY
IP  - 1
VI  - 18
JC  - 27P
EM  - 6811
PMID- 5665841
TT  - Erkrankung an Leptospirose von Zieselmausen (Citellus citellus) (Kurze
      Mitteilung)
SO  - Acta Vet Acad Sci Hung 1968;18(1):111-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68313014
AU  - Manyko VM
AU  - Sidorovich IG
AU  - Zhabina MI
AU  - Petrov RV
TI  - Loss of secondary reaction by antibody-forming cells cultivated in vivo.
LA  - Eng
MH  - Animal
MH  - Antibodies/analysis
MH  - *Antibody Formation
MH  - Leptospira
MH  - Mice
MH  - Phagocytosis
MH  - Spleen
MH  - Tissue Culture
PT  - JOURNAL ARTICLE
DA  - 680816
DP  - 1968
IS  - 0015-5500
TA  - Folia Biol (Praha)
PG  - 239-42
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 14
JC  - EYH
EM  - 6810
PMID- 5658484
SO  - Folia Biol (Praha) 1968;14(3):239-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [172 medline neighbors]

UI  - 68125854
AU  - Braun JL
AU  - McCulloch WF
TI  - Use of 8-azaguanine to differentiate leptospires isolated from Iowa
      surface waters.
LA  - Eng
MH  - Azaguanine/*pharmacology
MH  - Leptospira/classification/drug effects/*isolation &
      purification/pathogenicity
MH  - Leptospira interrogans/isolation & purification
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 680404
DP  - 1968 Jan
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 174-5
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 16
JC  - 6K0
EM  - 6805
PMID- 5636463
SO  - Appl Microbiol 1968 Jan;16(1):174-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [176 medline neighbors]

UI  - 68124125
AU  - Ellinghausen HC Jr
TI  - Stimulation of leptospiral growth by glucose.
LA  - Eng
MH  - Carbon Isotopes
MH  - Glucosamine/pharmacology
MH  - Glucose/*pharmacology
MH  - Leptospira/drug effects/*growth & development
MH  - Oxygen Consumption/drug effects
PT  - JOURNAL ARTICLE
DA  - 680330
DP  - 1968 Jan
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 191-9
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 29
JC  - 40C
EM  - 6805
PMID- 5636036
SO  - Am J Vet Res 1968 Jan;29(1):191-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69232581
AU  - Addamiano L
AU  - Babudieri B
TI  - Water strains of Leptospira in the serodiagnosis of human and animal
      leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Complement Fixation Tests
MH  - Human
MH  - *Leptospira
MH  - Leptospirosis/*immunology/*veterinary
MH  - Water
PT  - JOURNAL ARTICLE
DA  - 690827
DP  - 1968
IS  - 0042-9686
TA  - Bull World Health Organ
PG  - 925-34
CY  - SWITZERLAND
IP  - 6
VI  - 39
JC  - C80
EM  - 6910
PMID- 5306103
CU  - 89
SO  - Bull World Health Organ 1968;39(6):925-34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [174 medline neighbors]

UI  - 69086486
AU  - Hoeden J van der
TI  - Agglutination of leptospirae in sera of fresh water turtles.
LA  - Eng
MH  - Age Factors
MH  - *Agglutination
MH  - Animal
MH  - Antigens/*analysis
MH  - Leptospira/*immunology
MH  - Serum Globulins/*analysis
MH  - Species Specificity
MH  - *Turtles
PT  - JOURNAL ARTICLE
DA  - 690228
DP  - 1968
IS  - 0003-6072
TA  - Antonie Van Leeuwenhoek
PG  - 458-64
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 34
JC  - 6JE
EM  - 6904
PMID- 5304019
CU  - 89
SO  - Antonie Van Leeuwenhoek 1968;34(4):458-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69266012
AU  - Anthony HD
AU  - Capel SW
AU  - Peabody WC
TI  - Survey of leptospirosis agglutination titers in serums collected from
      deer in Kansas.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Deer
MH  - Kansas
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 691005
DP  - 1968
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 192-6
CY  - UNITED STATES
VI  - 72
JC  - PY5
EM  - 6911
PMID- 5257461
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1968;72:192-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69266011
AU  - Stalheim OH
TI  - Avirulent leptospira pomona vaccine: stability of the noninfectious
      character in vitro and in vivo.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Leptospira/*growth & development/pathogenicity
MH  - Leptospirosis/prevention & control/*veterinary
PT  - JOURNAL ARTICLE
DA  - 691005
DP  - 1968
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 182-91
CY  - UNITED STATES
VI  - 72
JC  - PY5
EM  - 6911
PMID- 5257460
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1968;72:182-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 68155026
AU  - Todorovic R
AU  - Ristic M
AU  - Ferris D
TI  - A tube latex agglutination test for the diagnosis of malaria.
LA  - Eng
MH  - Animal
MH  - Antibodies/analysis
MH  - Antigens
MH  - Babesiosis/immunology
MH  - Blood/physiopathology
MH  - Cattle
MH  - Chickens
MH  - Erythrocytes
MH  - Haplorhini
MH  - Human
MH  - Immunodiffusion
MH  - *Latex Fixation Tests
MH  - Leptospira/immunology
MH  - Malaria/*diagnosis
MH  - Malaria, Avian/diagnosis
MH  - Male
MH  - Plasmodium/immunology
MH  - Plasmodium falciparum/immunology
MH  - Plasmodium malariae/immunology
MH  - Plasmodium vivax/immunology
MH  - Rats
MH  - Serodiagnosis
MH  - Treponema pallidum/immunology
PT  - JOURNAL ARTICLE
DA  - 680428
DP  - 1968
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 58-68
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 62
JC  - WBU
EM  - 6806
PMID- 4966430
CU  - 91
SO  - Trans R Soc Trop Med Hyg 1968;62(1):58-68

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 68155025
AU  - Todorovic R
AU  - Ristic M
AU  - Ferris D
TI  - Soluble antigens of Plasmodium gallinaceum.
LA  - Eng
MH  - Animal
MH  - Antibodies/analysis
MH  - Antigens/*analysis
MH  - Babesiosis/immunology
MH  - Cattle
MH  - Chickens
MH  - Chromatography
MH  - Erythrocytes
MH  - Haplorhini
MH  - Human
MH  - Immune Sera
MH  - Leptospirosis/immunology
MH  - Malaria, Avian/*immunology
MH  - Mice
MH  - Plasmodium/*immunology
MH  - Plasmodium falciparum/immunology
MH  - Plasmodium malariae/immunology
MH  - Plasmodium vivax/immunology
MH  - Precipitin Tests
MH  - Rats
MH  - Species Specificity
MH  - Treponema pallidum/immunology
PT  - JOURNAL ARTICLE
DA  - 680428
DP  - 1968
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 51-7
SB  - M
CY  - ENGLAND
IP  - 1
VI  - 62
JC  - WBU
EM  - 6806
PMID- 4966429
CU  - 91
SO  - Trans R Soc Trop Med Hyg 1968;62(1):51-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 69288378
AU  - Fagiolo U
AU  - Babudieri B
TI  - [Direct immunofluorescence reaction in the differentiation of
      leptospires]
LA  - Ita
MH  - Agglutination Tests
MH  - Antigens
MH  - English Abstract
MH  - Fluorescent Antibody Technique
MH  - Immune Sera
MH  - Leptospira/*classification
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 691027
DP  - 1968
IS  - 0021-2571
TA  - Ann Ist Super Sanita
PG  - 344-50
SB  - M
CY  - ITALY
IP  - 3
VI  - 4
JC  - 5BP
EM  - 6912
PMID- 4897521
CU  - 90
TT  - La reazione di immunofluorescenza diretta nella sistematica delle
      leptospire.
SO  - Ann Ist Super Sanita 1968;4(3):344-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69288372
AU  - Magliocchetti-Lombi P
AU  - Babudieri B
TI  - [Research on associated leptospira cultures]
LA  - Ita
MH  - Bacteriological Techniques
MH  - Culture Media
MH  - English Abstract
MH  - Leptospira/classification/*growth & development/immunology
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 691027
DP  - 1968
IS  - 0021-2571
TA  - Ann Ist Super Sanita
PG  - 291-304
SB  - M
CY  - ITALY
IP  - 3
VI  - 4
JC  - 5BP
EM  - 6912
PMID- 4897520
CU  - 90
TT  - Ricerche su colture associate di leptospire.
SO  - Ann Ist Super Sanita 1968;4(3):291-304

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69232583
AU  - Babudieri B
TI  - A new technique for the purification of newly isolated Leptospira
      strains.
LA  - Eng
MH  - *Bacteriological Techniques
MH  - Leptospira/*isolation & purification
PT  - JOURNAL ARTICLE
DA  - 690827
DP  - 1968
IS  - 0042-9686
TA  - Bull World Health Organ
PG  - 939-40
CY  - SWITZERLAND
IP  - 6
VI  - 39
JC  - C80
EM  - 6910
PMID- 4893494
CU  - 90
SO  - Bull World Health Organ 1968;39(6):939-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69210356
AU  - Turner LH
TI  - Leptospirosis. II. Serology.
LA  - Eng
MH  - Agglutination Tests
MH  - Antigen-Antibody Reactions
MH  - Antigens
MH  - Carrier State
MH  - Complement Fixation Tests
MH  - Fluorescent Antibody Technique
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*diagnosis
MH  - Species Specificity
MH  - Time Factors
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 690803
DP  - 1968
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 880-99
SB  - M
CY  - ENGLAND
IP  - 6
VI  - 62
JC  - WBU
EM  - 6909
RF  - 69
PMID- 4891865
CU  - 90
SO  - Trans R Soc Trop Med Hyg 1968;62(6):880-99

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 69039230
AU  - Parnas J
AU  - Poplawski S
AU  - Cybulska MT
AU  - Ksiazek A
TI  - The sugars, aminosugars and amino acid building blocks (chemotypes) and
      the serotypes of Leptospirae.
LA  - Eng
MH  - Amino Acids/*analysis
MH  - Amino Sugars/*analysis
MH  - Bacteriological Techniques
MH  - Chromatography
MH  - Hexoses/analysis
MH  - Leptospira/*classification
MH  - Pentoses/analysis
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 690110
DP  - 1968
IS  - 0001-4087
TA  - Bull Acad Pol Sci [Biol]
PG  - 347-51
CY  - POLAND
IP  - 6
VI  - 16
JC  - B8W
EM  - 6902
PMID- 4880804
CU  - 90
SO  - Bull Acad Pol Sci [Biol] 1968;16(6):347-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [128 medline neighbors]

UI  - 69032953
AU  - Babudieri B
TI  - [Use of immunofluorescent antibody technic in the diagnosis of
      bacterial and viral diseases]
LA  - Ita
MH  - Brucellosis/immunology
MH  - Communicable Diseases/*immunology
MH  - *Fluorescent Antibody Technique
MH  - Gonorrhea/immunology
MH  - Human
MH  - Leptospirosis/immunology
MH  - Mycobacterium Infections/immunology
MH  - Mycoses/immunology
MH  - Pasteurella Infections/immunology
MH  - Streptococcal Infections/immunology
MH  - Virus Diseases/*immunology
MH  - Whooping Cough/immunology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 690104
DP  - 1968 Jan
IS  - 0017-0321
TA  - G Mal Infett Parassit
PG  - 35-49
CY  - ITALY
IP  - 1
VI  - 20
JC  - FD7
EM  - 6902
RF  - 143
PMID- 4880278
CU  - 90
TT  - Impiego delle reazioni di immunofluorescenza nella diagnosi delle
      malattie batteriche e virali.
SO  - G Mal Infett Parassit 1968 Jan;20(1):35-49

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 69203284
AU  - Varfolomeeva AA
AU  - Kanareykina SK
AU  - Kozlova EP
TI  - The classification of leptospiral strains from Kazakhstan.
LA  - Eng
MH  - Animal
MH  - Biological Assay
MH  - Copper/pharmacology
MH  - Drug Resistance, Microbial
MH  - Human
MH  - Kazakhstan
MH  - Leptospira/*classification/enzymology/growth &
      development/immunology/isolation & purification/pathogenicity
MH  - Leptospira interrogans/*classification
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 690730
DP  - 1968
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 356-64
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 12
JC  - IEV
EM  - 6909
PMID- 4239373
CU  - 92
SO  - J Hyg Epidemiol Microbiol Immunol 1968;12(3):356-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [122 medline neighbors]

UI  - 69254421
AU  - Tali-Zade TA
AU  - Klepko GD
TI  - [Petroleum growth substance as a stimulator of leptospira growth]
LA  - Rus
MH  - Growth Substances/*pharmacology
MH  - Leptospira/drug effects/*growth & development
MH  - Petroleum/*pharmacology
MH  - Stimulation, Chemical
PT  - JOURNAL ARTICLE
DA  - 690920
DP  - 1968
IS  - 0023-6748
TA  - Lab Delo
PG  - 491-3
CY  - USSR
VI  - 8
JC  - KYU
EM  - 6911
PMID- 4184059
CU  - 95
TT  - Neftianoe rostovoe veshchestvo kak stimuliator rosta leptospir.
SO  - Lab Delo 1968;8:491-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69254420
AU  - Krupnikova AM
AU  - Trop IE
AU  - Gansburg NP
TI  - [Reaction of indirect hemagglutination for laboratory diagnosis of
      leptospiroses]
LA  - Rus
MH  - *Diagnosis, Laboratory
MH  - *Hemagglutination Tests
MH  - Human
MH  - Leptospirosis/*diagnosis/immunology
PT  - JOURNAL ARTICLE
DA  - 690920
DP  - 1968
IS  - 0023-6748
TA  - Lab Delo
PG  - 489-91
CY  - USSR
VI  - 8
JC  - KYU
EM  - 6911
PMID- 4184058
CU  - 95
TT  - Reaktsiia nepriamoi gemaggliutinatsii dlia laboratornoi diagnostiki
      leptospirozov.
SO  - Lab Delo 1968;8:489-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [62 medline neighbors]

UI  - 69254419
AU  - Kiktenko VS
AU  - Levina LF
TI  - [On the effect of the salts of heavy metals of pathogenic and
      saprophytic leptosira]
LA  - Rus
MH  - Drug Resistance, Microbial
MH  - Leptospira/*drug effects/growth & development
MH  - Mercury/*pharmacology
MH  - Nitrates/*pharmacology
MH  - Silver Nitrate/*pharmacology
PT  - JOURNAL ARTICLE
DA  - 690920
DP  - 1968
IS  - 0023-6748
TA  - Lab Delo
PG  - 487-9
CY  - USSR
VI  - 8
JC  - KYU
EM  - 6911
PMID- 4184057
CU  - 95
TT  - O vliianii solei tiazhelykh metallov na patogennye i saprofitnye
      leptospiry.
SO  - Lab Delo 1968;8:487-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [185 medline neighbors]

UI  - 68313930
AU  - Tutov IK
TI  - [On a method of luminescent microphogography of Leptospira]
LA  - Rus
MH  - *Leptospira
MH  - *Microscopy, Fluorescence
MH  - *Photography
PT  - JOURNAL ARTICLE
DA  - 680816
DP  - 1968
IS  - 0023-6748
TA  - Lab Delo
PG  - 226-7
CY  - USSR
VI  - 4
JC  - KYU
EM  - 6810
PMID- 4173199
CU  - 95
TT  - K metodike liuminestsentnoi mikrofotografii leptospir.
SO  - Lab Delo 1968;4:226-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69238947
AU  - Kosmachevskii VV
AU  - Chernousova AV
TI  - [Classification of the clinical forms of leptospirosis]
LA  - Rus
MH  - Human
MH  - Leptospirosis/*classification/diagnosis
PT  - JOURNAL ARTICLE
DA  - 690904
DP  - 1967 Dec
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 65-7
SB  - M
CY  - USSR
IP  - 12
VI  - 44
JC  - Y9O
EM  - 6910
PMID- 5616854
CU  - 89
TT  - Klassifikatsiia klinicheskikh form leptospirozov.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1967 Dec;44(12):65-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 69238924
AU  - Lavrent'ev NI
TI  - [Various features of pomona type leptospirosis in a kind of field mouse
      under experimental conditions]
LA  - Rus
MH  - Animal
MH  - Antibodies/analysis
MH  - Leptospirosis/immunology/*microbiology/urine
MH  - Mice
PT  - JOURNAL ARTICLE
DA  - 690904
DP  - 1967 Dec
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 131
SB  - M
CY  - USSR
IP  - 12
VI  - 44
JC  - Y9O
EM  - 6910
PMID- 5616840
CU  - 89
TT  - Nekotorye osobennosti leptospiroznoi infektsii tipa romona u polevok-
      ekonomok v eksperimente.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1967 Dec;44(12):131

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69102019
AU  - Nicolesco M
TI  - [Diagnosis by complement fixation tests with antigen mixtures in the
      detection of animal leptospirosis]
LA  - Fre
MH  - Animal
MH  - Cattle
MH  - Complement Fixation Tests
MH  - Dogs
MH  - Horses
MH  - Human
MH  - Leptospirosis/*diagnosis/veterinary
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 690318
DP  - 1967 Dec
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 761-7
CY  - ROMANIA
IP  - 4
VI  - 26
JC  - 8EM
EM  - 6905
PMID- 5605452
TT  - Diagnostic par la reaction de fixatin du complement avdc des melan ges
      d'antigenes pour le depistage des leptospiroses animales.
SO  - Arch Roum Pathol Exp Microbiol 1967 Dec;26(4):761-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68359819
AU  - Thirunavukkarasu K
AU  - De Silva VN
AU  - Amarasinghe G
TI  - Leptospirosis in Ceylonese children.
LA  - Eng
MH  - Age Factors
MH  - Body Weight
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Sex Factors
MH  - Sri Lanka
PT  - JOURNAL ARTICLE
DA  - 680928
DP  - 1967 Dec
IS  - 0009-0875
TA  - Ceylon Med J
PG  - 202-5
CY  - SRI LANKA
IP  - 4
VI  - 12
JC  - CY9
EM  - 6811
PMID- 5599940
CU  - 88
SO  - Ceylon Med J 1967 Dec;12(4):202-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 68408624
AU  - Okuda K
AU  - Yasumoto M
AU  - Arimatsu Y
TI  - [Weil's disease]
LA  - Jpn
MH  - Adult
MH  - Animal
MH  - Antibiotics/therapeutic use
MH  - Blood Chemical Analysis
MH  - Female
MH  - Guinea Pigs
MH  - Human
MH  - *Leptospirosis
MH  - Liver/pathology
MH  - *Weil's Disease
PT  - JOURNAL ARTICLE
DA  - 681101
DP  - 1967 Dec
IS  - 0547-1729
TA  - Naika
PG  - 1220-5
CY  - JAPAN
IP  - 7
VI  - 20
JC  - NQO
EM  - 6812
PMID- 5599121
SO  - Naika 1967 Dec;20(7):1220-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 68359825
AU  - Nagaratnam N
AU  - Weerasinghe WM
AU  - Fernandopulle M
TI  - Leptosiprosis (anicteric) as a cause of long and short term pyrexia in
      the Kegalla district (Ceylon).
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Case Report
MH  - Child
MH  - Female
MH  - Fever/*etiology
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Sri Lanka
MH  - Tropical Medicine
PT  - JOURNAL ARTICLE
DA  - 680928
DP  - 1967 Dec
IS  - 0009-0875
TA  - Ceylon Med J
PG  - 225-8
CY  - SRI LANKA
IP  - 4
VI  - 12
JC  - CY9
EM  - 6811
PMID- 5594774
SO  - Ceylon Med J 1967 Dec;12(4):225-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [154 medline neighbors]

UI  - 68274178
AU  - Sawhney AN
AU  - Saxena SP
TI  - Leptospiral infections in domestic animals and man in the state of
      Madhya Pradesh. Incidence in sheep, dogs and pigs. (A serological
      study).
LA  - Eng
MH  - Animal
MH  - *Animals, Domestic
MH  - Dogs
MH  - Female
MH  - Human
MH  - India
MH  - Leptospirosis/*veterinary
MH  - Male
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 680729
DP  - 1967 Dec
IS  - 0019-6479
TA  - Indian Vet J
PG  - 1008-15
CY  - INDIA
IP  - 12
VI  - 44
JC  - GM9
EM  - 6809
PMID- 5587776
CU  - 88
SO  - Indian Vet J 1967 Dec;44(12):1008-15

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [94 medline neighbors]

UI  - 68233667
AU  - Szyfres B
AU  - Sulzer CR
AU  - Galton MM
TI  - A new leptospiral serotype in the Bataviae serogroup from Argentina.
LA  - Eng
MH  - Animal
MH  - Argentina
MH  - *Edentata
MH  - Hemagglutination Tests
MH  - Leptospira/*classification
MH  - Tissue Culture
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 680630
DP  - 1967 Dec
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 344-6
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 19
JC  - WGJ
EM  - 6808
PMID- 5585980
SO  - Trop Geogr Med 1967 Dec;19(4):344-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [82 medline neighbors]

UI  - 68153768
AU  - Johnson RC
AU  - Rogers P
TI  - Metabolism of leptospires. II. The action of 8-azaguanine.
LA  - Eng
MH  - Adenine/metabolism
MH  - Azaguanine/metabolism/*pharmacology
MH  - Carbon Isotopes
MH  - Glycine/metabolism
MH  - Guanine/metabolism
MH  - Leptospira/*drug effects/metabolism
MH  - Leptospira interrogans/*drug effects/metabolism
MH  - Palmitic Acids/metabolism
PT  - JOURNAL ARTICLE
DA  - 680428
DP  - 1967 Dec
IS  - 0008-4166
TA  - Can J Microbiol
PG  - 1621-9
SB  - M
CY  - CANADA
IP  - 12
VI  - 13
JC  - CJ3
EM  - 6806
PMID- 5582206
SO  - Can J Microbiol 1967 Dec;13(12):1621-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 70090261
AU  - Mello MT de
AU  - Silva DI da
TI  - [Microdilution test for the serological diagnosis of leptospirosis
      using commercial antigens]
LA  - Por
MH  - *Antigens
MH  - English Abstract
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Methods
MH  - Microchemistry
PT  - JOURNAL ARTICLE
DA  - 700305
DP  - 1967 Dec
IS  - 0018-5469
TA  - Hospital (Rio J)
PG  - 1877-83
CY  - BRAZIL
IP  - 6
VI  - 72
JC  - GDB
EM  - 7004
PMID- 5308478
CU  - 90
TT  - Prova de microdiluicao para o diagnostico sorologico de leptospirose
      usando antigenos comerciais.
SO  - Hospital (Rio J) 1967 Dec;72(6):1877-83

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68136433
AU  - Stalheim OH
TI  - A toxic factor in Leptospira pomona.
LA  - Eng
MH  - Animal
MH  - Cell Membrane Permeability/drug effects
MH  - Endotoxins/*toxicity
MH  - Guinea Pigs
MH  - In Vitro
MH  - Leptospira/growth & development/*pathogenicity
MH  - Macrophages
MH  - Methods
MH  - Oxygen Consumption/drug effects
PT  - JOURNAL ARTICLE
DA  - 680411
DP  - 1967 Nov
IS  - 0037-9727
TA  - Proc Soc Exp Biol Med
PG  - 412-5
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 126
JC  - PXZ
EM  - 6805
PMID- 6082707
CU  - 90
SO  - Proc Soc Exp Biol Med 1967 Nov;126(2):412-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68099000
AU  - Finco DR
AU  - Low DG
TI  - Endotoxin properties of Leptospira canicola.
LA  - Eng
MH  - Animal
MH  - Biological Assay
MH  - Blood Platelets
MH  - Chick Embryo
MH  - *Endotoxins
MH  - Female
MH  - *Leptospira canicola
MH  - Leukocyte Count
MH  - Male
MH  - Mice
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 680226
DP  - 1967 Nov
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1863-72
SB  - M
CY  - UNITED STATES
IP  - 127
VI  - 28
JC  - 40C
EM  - 6804
RO  - M:CNR
PMID- 6076572
LR  - 870610
SO  - Am J Vet Res 1967 Nov;28(127):1863-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 69101789
AU  - Brunnerf
TI  - [Experiences with the administration of "Protex Plus" in the therapy
      and prevention of distemper, hepatitis contagiosa canis(HCC), and
      leptospiroses]
LA  - Ger
MH  - Animal
MH  - Antibodies
MH  - Distemper/*prevention & control
MH  - Dogs
MH  - Hepatitis, Animal/*prevention & control
MH  - Immune Sera/*administration & dosage
MH  - Leptospirosis/prevention & control/*veterinary
PT  - JOURNAL ARTICLE
DA  - 690318
DP  - 1967 Nov
IS  - 0043-535X
TA  - Wien Tierarztl Monatsschr
PG  - 754-5
CY  - AUSTRIA
IP  - 11
VI  - 54
JC  - XOZ
EM  - 6905
PMID- 5632764
CU  - 86
TT  - Erfahrungen mit der Anwendung von "Protex Plus" zur Therapie und
      Prophylaxe von Staupe, HCC und Leptospirosen.
SO  - Wien Tierarztl Monatsschr 1967 Nov;54(11):754-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 70003429
AU  - Vishniakov IF
AU  - Sosov RF
TI  - [Asymptomatic course of leptospirosis in cattle]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 691129
DP  - 1967 Nov
IS  - 0042-4846
TA  - Veterinariia
PG  - 56-8
CY  - USSR
IP  - 11
VI  - 44
JC  - XCC
EM  - 7001
PMID- 5630017
CU  - 85
TT  - O bessimptommnom techenii leptospiroza u krupnogo rogatogo skota.
SO  - Veterinariia 1967 Nov;44(11):56-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70003423
AU  - Bolotskii IA
TI  - [The effect of streptomycin on immunological reactions in pigs in
      leptospirosis]
LA  - Rus
MH  - Animal
MH  - Immunity/*drug effects
MH  - Leptospirosis/*veterinary
MH  - Streptomycin/*therapeutic use
MH  - *Swine
MH  - Swine Diseases/*drug therapy
PT  - JOURNAL ARTICLE
DA  - 691129
DP  - 1967 Nov
IS  - 0042-4846
TA  - Veterinariia
PG  - 37-8
CY  - USSR
IP  - 11
VI  - 44
JC  - XCC
EM  - 7001
PMID- 5630013
CU  - 85
TT  - Vliianie streptomitsina na immunologicheskie reaktsii u porosiat pri
      leptospiroze.
SO  - Veterinariia 1967 Nov;44(11):37-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68322114
AU  - Hoeden J van der
AU  - Shenberg E
AU  - Torten M
TI  - The epidemiological complexity of Leptospira canicola infection of man
      and animals in Israel.
LA  - Eng
MH  - Animal
MH  - Carnivora
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - Epidemiology
MH  - Horse Diseases/*epidemiology
MH  - Horses
MH  - Human
MH  - Israel
MH  - Leptospira canicola
MH  - Leptospirosis/*epidemiology
MH  - Rodent Diseases/*epidemiology
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 680829
DP  - 1967 Nov-Dec
IS  - 0021-2180
TA  - Isr J Med Sci
PG  - 880-4
SB  - M
CY  - ISRAEL
IP  - 6
VI  - 3
JC  - GY0
EM  - 6810
PMID- 5627226
CU  - 88
SO  - Isr J Med Sci 1967 Nov-Dec;3(6):880-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 69225980
AU  - Kiktenko VS
TI  - [Successes in the study of leptospirosis in the USSR during the 50
      years of Soviet power]
LA  - Rus
MH  - Animal
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - Leptospirosis/*history
MH  - USSR
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
DA  - 690818
DP  - 1967 Nov
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 55-60
SB  - M
CY  - USSR
IP  - 11
VI  - 44
JC  - Y9O
EM  - 6910
PMID- 4892871
CU  - 90
TT  - Uspekhi v izuchenii leptospirozov v SSSR za 50 let Sovetskoi vlasti.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1967 Nov;44(11):55-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 68098976
AU  - Stalheim OH
TI  - Vaccination against leptospirosis: protection of hamsters and swine
      against renal leptospirosis by killed but intact gamma-irradiated or
      dihydrostreptomycin-exposed Leptospira pomona.
LA  - Eng
MH  - Animal
MH  - Dihydrostreptomycin Sulfate/*pharmacology
MH  - *Hamsters
MH  - Leptospira/isolation & purification/*radiation effects
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Rodent Diseases/*prevention & control
MH  - Swine
MH  - Swine Diseases/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 680226
DP  - 1967 Nov
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1671-6
SB  - M
CY  - UNITED STATES
IP  - 127
VI  - 28
JC  - 40C
EM  - 6804
RO  - M:CNR
PMID- 4169487
LR  - 870610
CU  - 95
SO  - Am J Vet Res 1967 Nov;28(127):1671-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68049206
AU  - Stoenner HG
TI  - Leptospiral abortion of beef cattle caused by Leptospira pomona and
      Leptospira hardjo.
LA  - Eng
MH  - Abortion, Veterinary/*etiology
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Female
MH  - Leptospirosis/complications/immunology/*veterinary
MH  - Male
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 680119
DP  - 1967 Oct 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1087-90
SB  - M
CY  - UNITED STATES
IP  - 8
VI  - 151
JC  - HAV
EM  - 6802
PMID- 6069990
CU  - 85
SO  - J Am Vet Med Assoc 1967 Oct 15;151(8):1087-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68051832
AU  - Prescott CW
TI  - Field observations on leptospirosis of cattle in north-eastern New
      South Wales.
LA  - Eng
MH  - Animal
MH  - Australia
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Leptospirosis/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 680121
DP  - 1967 Oct
IS  - 0005-0423
TA  - Aust Vet J
PG  - 461-5
SB  - M
CY  - AUSTRALIA
IP  - 10
VI  - 43
JC  - 9IE
EM  - 6802
PMID- 6070050
CU  - 88
SO  - Aust Vet J 1967 Oct;43(10):461-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68049407
AU  - Nityananda K
TI  - Leptospirosis--serological survey of occupational groups in Ceylon.
LA  - Eng
MH  - Human
MH  - *Occupational Diseases
MH  - Sri Lanka
MH  - Weil's Disease/blood/*epidemiology/etiology
PT  - JOURNAL ARTICLE
DA  - 680119
DP  - 1967 Oct
IS  - 0022-5304
TA  - J Trop Med Hyg
PG  - 250-4
SB  - M
CY  - ENGLAND
IP  - 10
VI  - 70
JC  - KAV
EM  - 6802
PMID- 6059488
CU  - 88
SO  - J Trop Med Hyg 1967 Oct;70(10):250-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70010468
AU  - Liubashenko SIa
AU  - Kostrikina LG
AU  - Deripasko PG
AU  - Kornelaeva RP
AU  - Loginov IA
AU  - Beliaev VM
AU  - Korolev VM
AU  - Slugin VS
AU  - Gavrilova LD
TI  - [Test of a concentrated polyvalent adsorbate vaccine against
      leptospirosis]
LA  - Rus
MH  - Animal
MH  - Animal Diseases/*prevention & control
MH  - Cattle
MH  - Cattle Diseases/prevention & control
MH  - Foxes
MH  - Horse Diseases/prevention & control
MH  - Horses
MH  - Leptospirosis/*veterinary
MH  - Sheep
MH  - Sheep Diseases/prevention & control
MH  - Swine
MH  - Swine Diseases/prevention & control
MH  - USSR
MH  - *Vaccines
PT  - JOURNAL ARTICLE
DA  - 691203
DP  - 1967 Oct
IS  - 0042-4846
TA  - Veterinariia
PG  - 40-3
CY  - USSR
IP  - 10
VI  - 44
JC  - XCC
EM  - 7001
PMID- 5630128
CU  - 85
TT  - Ispytanie kontsentrirovannoi polivalentnoi sorbirovannoi vaktsiny
      protiv leptospiroza.
SO  - Veterinariia 1967 Oct;44(10):40-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [150 medline neighbors]

UI  - 68154650
AU  - Anderson LJ
TI  - Experimental reproduction of canine interstitial nephritis.
LA  - Eng
MH  - Animal
MH  - *Dog Diseases
MH  - *Dogs
MH  - Injections, Intraperitoneal
MH  - Kidney/pathology
MH  - Leptospira canicola/isolation & purification/*pathogenicity
MH  - *Leptospirosis
MH  - Nephritis, Interstitial/pathology/*veterinary
MH  - Uremia/etiology
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 680428
DP  - 1967 Oct
IS  - 0021-9975
TA  - J Comp Pathol
PG  - 413-8
SB  - M
CY  - ENGLAND
IP  - 4
VI  - 77
JC  - HVB
EM  - 6806
PMID- 5582484
SO  - J Comp Pathol 1967 Oct;77(4):413-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68364849
AU  - Bhatnagar RK
AU  - Sant MV
AU  - Jhala HI
TI  - Prevalence of leptospirosis in Bombay. Studies in man and animals.
LA  - Eng
MH  - Animal
MH  - Buffaloes
MH  - Cats
MH  - *Disease Reservoirs
MH  - Dogs
MH  - Haplorhini
MH  - Hepatitis A/microbiology
MH  - Human
MH  - India
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Rabbits
MH  - Rats
MH  - Serodiagnosis
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 681005
DP  - 1967 Oct
IS  - 0019-5448
TA  - Indian J Pathol Bacteriol
PG  - 324-31
CY  - INDIA
IP  - 4
VI  - 10
JC  - GKJ
EM  - 6811
PMID- 4970101
CU  - 91
SO  - Indian J Pathol Bacteriol 1967 Oct;10(4):324-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 69254764
AU  - Kosmachevskii VV
AU  - Chernousova AV
TI  - [The growth in knowledge of the pathogenesis and clinical picture of
      leptospirosis in the USSR]
LA  - Rus
MH  - Animal
MH  - Epidemiology/*history
MH  - History of Medicine, 19th Cent.
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - Leptospirosis/diagnosis/etiology/*history
MH  - Microbiology/*history
MH  - Russia (Pre-1917)
MH  - USSR
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
DA  - 690920
DP  - 1967 Oct
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 13-7
SB  - M
CY  - USSR
IP  - 10
VI  - 44
JC  - Y9O
EM  - 6911
PMID- 4895151
CU  - 90
TT  - Razvitie ucheniia o patogeneze i klinike leptospiroznykh zabolevanii v
      SSSR.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1967 Oct;44(10):13-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [178 medline neighbors]

UI  - 68355476
AU  - Schroder HD
AU  - Senf W
TI  - [Fluorescence serology for Leptospira hyos detection in pigs]
LA  - Ger
MH  - Abortion, Veterinary/*diagnosis
MH  - Animal
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 680916
DP  - 1967 Oct 1
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 771-3
CY  - GERMANY, EAST
IP  - 19
VI  - 22
JC  - NGV
EM  - 6811
PMID- 4874706
CU  - 90
TT  - Fluoreszenz-serologischer Nachweis von Leptospira hyos beim Schwein.
SO  - Monatsh Veterinarmed 1967 Oct 1;22(19):771-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [215 medline neighbors]

UI  - 68000724
AU  - Parry WH
TI  - Leptospirosis.
LA  - Eng
MH  - *Leptospirosis
PT  - JOURNAL ARTICLE
DA  - 671212
DP  - 1967 Sep 22
IS  - 0029-6589
TA  - Nurs Times
PG  - 1272-3
CY  - ENGLAND
IP  - 38
VI  - 63
JC  - O9U
EM  - 6801
PMID- 6048051
SO  - Nurs Times 1967 Sep 22;63(38):1272-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70288398
AU  - Kats LN
AU  - Konstantinova ND
AU  - Anan'in VV
TI  - [Electron microscopic studies of the Leptospira cyst]
LA  - Rus
MH  - Leptospira/*cytology
MH  - Microscopy, Electron
PT  - JOURNAL ARTICLE
DA  - 701103
DP  - 1967 Sep 21
IS  - 0002-3264
TA  - Dokl Akad Nauk SSSR
PG  - 710-1
SB  - M
CY  - USSR
IP  - 3
VI  - 176
JC  - EBK
EM  - 7012
PMID- 5623854
TT  - Elektronnomikroskopicheskoe issledovanie tsist u leptospir.
SO  - Dokl Akad Nauk SSSR 1967 Sep 21;176(3):710-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68362712
AU  - Konrad J
AU  - Vosta J
TI  - [Studies in the occurrence of counter-substances against leptospira in
      horses and cattle within the complex of internal diseases]
LA  - Ger
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Horse Diseases/*immunology
MH  - Horses
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 681003
DP  - 1967 Sep 15
IS  - 0005-9366
TA  - Berl Munch Tierarztl Wochenschr
PG  - 348-50
CY  - GERMANY, WEST
IP  - 18
VI  - 80
JC  - 9Q8
EM  - 6811
PMID- 5627963
CU  - 85
TT  - Studien uber das Vorkommen von Antikorpern gegen Leptospiren bei
      Pferden und Rindern in der CSSR.
SO  - Berl Munch Tierarztl Wochenschr 1967 Sep 15;80(18):348-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68052633
AU  - Nicosia A
AU  - Ioli A
TI  - [Experimental uveitis in leptospirosis (preliminary research)]
LA  - Fre
MH  - Agglutination Tests
MH  - Animal
MH  - Antibody Formation
MH  - Leptospirosis/*complications/enzymology
MH  - Rabbits
MH  - Uveitis/enzymology/*etiology
PT  - JOURNAL ARTICLE
DA  - 680121
DP  - 1967 Sep
IS  - 0003-4371
TA  - Ann Ocul (Paris)
PG  - 988-92
SB  - M
CY  - FRANCE
IP  - 9
VI  - 200
JC  - 5OU
EM  - 6802
PMID- 6060429
TT  - Uveite experimentale de la leptospirose (recherches preliminaires)
SO  - Ann Ocul (Paris) 1967 Sep;200(9):988-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 68014417
AU  - Topciu V
AU  - Levin S
TI  - Serological evidence of leptospiral infections in animals and their
      attendants on live-stock farms.
LA  - Eng
MH  - Animal
MH  - Antibodies
MH  - Cattle
MH  - Dogs
MH  - Hemagglutination Tests
MH  - Horses
MH  - Human
MH  - Leptospira
MH  - Leptospira canicola
MH  - Leptospira interrogans
MH  - Leptospirosis/*immunology
MH  - Sheep
MH  - Swine
MH  - Zoonoses/*immunology
PT  - JOURNAL ARTICLE
DA  - 671221
DP  - 1967 Sep
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 212-20
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 19
JC  - WGJ
EM  - 6801
PMID- 6054494
SO  - Trop Geogr Med 1967 Sep;19(3):212-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69256743
AU  - Maliavin AG
AU  - Solov'eva VS
AU  - Shupliko AN
TI  - [Specific prevention of leptospirosis in agricultural and industrial
      animals]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Leptospirosis/*veterinary
MH  - *Rabbits
MH  - Swine
MH  - Swine Diseases/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 690922
DP  - 1967 Sep
IS  - 0042-4846
TA  - Veterinariia
PG  - 61-4
CY  - USSR
IP  - 9
VI  - 44
JC  - XCC
EM  - 6911
PMID- 5629630
CU  - 85
TT  - Spetsificheskaia profilaktika leptospiroza sel'skokhoziaistvennykh i
      promyslovykh zhivotnykh.
SO  - Veterinariia 1967 Sep;44(9):61-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69195337
AU  - Wiesmann E
AU  - Schallibaum R
TI  - [Statistical contribution to leptospirosis of hogs from the region of
      Eastern Switzerland]
LA  - Ger
MH  - Animal
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Swine
MH  - Swine Diseases/*epidemiology
MH  - Switzerland
PT  - JOURNAL ARTICLE
DA  - 690709
DP  - 1967 Sep
IS  - 0036-7281
TA  - Schweiz Arch Tierheilkd
PG  - 469-70
CY  - SWITZERLAND
IP  - 9
VI  - 109
JC  - UE5
EM  - 6908
PMID- 5629479
CU  - 88
TT  - Statisticher Beitrag zur Leptospirose bei Schweinen aus der Region
      Ostschweiz.
SO  - Schweiz Arch Tierheilkd 1967 Sep;109(9):469-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 68355464
AU  - Wittig W
AU  - Horsch F
AU  - Zimmerhackel W
AU  - Haase H
TI  - [Leptospira pomona infection in young cattle]
LA  - Ger
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Germany, East
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 680916
DP  - 1967 Sep 1
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 684-7
CY  - GERMANY, EAST
IP  - 17
VI  - 22
JC  - NGV
EM  - 6811
PMID- 5627645
CU  - 88
TT  - Leptospira-pomona-Infektion bei Jungrindern.
SO  - Monatsh Veterinarmed 1967 Sep 1;22(17):684-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68322739
AU  - Teodorovici G
AU  - Ivan A
AU  - Oana C
AU  - Zvoristeanu V
AU  - Burduja A
AU  - Popa I
AU  - Beldiman V
AU  - Pieptu P
AU  - Bejenaru C
AU  - Luca A
AU  - Sirmon E
AU  - Badea A
AU  - Pavel S
TI  - [Study of cases of leptospirosis in the Tutova River basin (Rumania)]
LA  - Fre
MH  - Agglutination Tests
MH  - Animal
MH  - *Antibodies
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Horse Diseases/epidemiology
MH  - Horses
MH  - Human
MH  - Leptospira/immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Romania
MH  - Seasons
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 680830
DP  - 1967 Sep
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 579-88
CY  - ROMANIA
IP  - 3
VI  - 26
JC  - 8EM
EM  - 6810
PMID- 5627259
CU  - 88
TT  - Etude des cas de leptospirose dans le bassin de la Tutova (Roumanie)
SO  - Arch Roum Pathol Exp Microbiol 1967 Sep;26(3):579-88

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68322736
AU  - Nicolesco M
AU  - Lelutiu C
TI  - [Diagnosis through complement fixation reaction using a single antigen
      in the detection of animal leptospiroses]
LA  - Fre
MH  - Animal
MH  - *Antigens
MH  - Cattle
MH  - Cattle Diseases/diagnosis
MH  - Comparative Study
MH  - Complement Fixation Tests
MH  - Dog Diseases/diagnosis
MH  - Dogs
MH  - Horse Diseases/diagnosis
MH  - Horses
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Rabbits
MH  - Serodiagnosis
MH  - Swine
MH  - Swine Diseases/diagnosis
PT  - JOURNAL ARTICLE
DA  - 680830
DP  - 1967 Sep
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 557-64
CY  - ROMANIA
IP  - 3
VI  - 26
JC  - 8EM
EM  - 6810
PMID- 5627258
CU  - 85
TT  - Diagnostic par la reaction de fixation du complement a l'aide d'un
      antigene unique dans le decelement des leptospiroses animales.
SO  - Arch Roum Pathol Exp Microbiol 1967 Sep;26(3):557-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 68231313
AU  - Radulescu P
AU  - Dobrescu A
TI  - [Epidemiological-epizootic considerations on an outbreak of
      leptospirosis icterohemorrhagica]
LA  - Rum
MH  - Adult
MH  - Animal
MH  - *Animals, Laboratory
MH  - Human
MH  - *Laboratory Infection
MH  - Middle Age
MH  - *Occupational Diseases
MH  - Rats
MH  - *Rodent Diseases
MH  - Romania
MH  - Weil's Disease/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 680625
DP  - 1967 Sep-Oct
IS  - 0026-2609
TA  - Microbiol Parazitol Epidemiol (Bucur)
PG  - 451-4
CY  - ROMANIA
IP  - 5
VI  - 12
JC  - MXQ
EM  - 6808
PMID- 5626300
CU  - 88
TT  - Consideratii epidemo-epizootice in legatura cu un episod de
      leptospiroza icterohemoragica.
SO  - Microbiol Parazitol Epidemiol (Bucur) 1967 Sep-Oct;12(5):451-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 68084707
AU  - Torten M
AU  - Ben-Efraim S
AU  - Shenberg E
AU  - Beemer AM
AU  - Van Der Hoeden J
TI  - Experimental induction of ocular reaction resembling post leptospiral
      ophthalmia and its relation to skin reactions and circulating
      antibodies.
LA  - Eng
MH  - Animal
MH  - *Antibodies
MH  - Antigen-Antibody Reactions
MH  - Dogs
MH  - Endophthalmitis/*etiology/*immunology
MH  - Hypersensitivity, Delayed/*etiology
MH  - Leptospirosis/*complications
MH  - Skin Tests
PT  - JOURNAL ARTICLE
DA  - 680210
DP  - 1967 Sep
IS  - 0009-9104
TA  - Clin Exp Immunol
PG  - 573-80
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 2
JC  - DD7
EM  - 6803
PMID- 5299575
CU  - 89
SO  - Clin Exp Immunol 1967 Sep;2(5):573-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [181 medline neighbors]

UI  - 68014802
AU  - Coghlan JD
AU  - Lumsden WH
AU  - McNeillage GJ
TI  - Low-temperature preservation of Leptospira, preliminary communication.
LA  - Eng
MH  - *Bacteriological Techniques
MH  - Freezing
MH  - Glycerin/pharmacology
MH  - *Leptospira
MH  - Preservation, Biological
PT  - JOURNAL ARTICLE
DA  - 671221
DP  - 1967 Sep
IS  - 0022-1724
TA  - J Hyg (Lond)
PG  - 373-9
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 65
JC  - IEF
EM  - 6801
PMID- 4861498
CU  - 90
SO  - J Hyg (Lond) 1967 Sep;65(3):373-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70257839
AU  - Kats LN
AU  - Konstantinova ND
TI  - [Ultrastructure of the axial filament in leptospira]
LA  - Rus
MH  - Leptospira/*anatomy & histology
MH  - Microscopy, Electron
MH  - Organoids
PT  - JOURNAL ARTICLE
DA  - 700928
DP  - 1967 Aug 21
IS  - 0002-3264
TA  - Dokl Akad Nauk SSSR
PG  - 1389-91
SB  - M
CY  - USSR
IP  - 6
VI  - 175
JC  - EBK
EM  - 7011
PMID- 5623423
TT  - O submikroskopicheskoi strukture osevoi niti u leptospir.
SO  - Dokl Akad Nauk SSSR 1967 Aug 21;175(6):1389-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 69143520
AU  - Garofalo P
AU  - Cattaneo G
TI  - [Description of a case of leptospirosis (probably due to L.
      icterohemorrhagiae) in a 2-months-old infant]
LA  - Ita
MH  - Animal
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospira interrogans/*isolation & purification
MH  - Milk/microbiology
MH  - Weil's Disease/etiology/*pathology
PT  - JOURNAL ARTICLE
DA  - 690508
DP  - 1967 Aug 4
IS  - 0026-4946
TA  - Minerva Pediatr
PG  - 1464-6
CY  - ITALY
IP  - 31
VI  - 19
JC  - NAM
EM  - 6906
PMID- 5632942
CU  - 86
TT  - Descrizione di un caso di leptospirosi (da probabile L.
      icterohaemorragiae) in una lattante di due mesi.
SO  - Minerva Pediatr 1967 Aug 4;19(31):1464-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68093207
AU  - Burger G
AU  - Fuchs GH
TI  - Increase in growth rate of leptospirae by zinc nitrate.
LA  - Eng
MH  - Leptospira/*drug effects/growth & development
MH  - Zinc/*pharmacology
PT  - JOURNAL ARTICLE
DA  - 680215
DP  - 1967 Aug
IS  - 0021-8847
TA  - J Appl Bacteriol
PG  - 333-5
CY  - ENGLAND
IP  - 2
VI  - 30
JC  - HDJ
EM  - 6803
PMID- 6073989
SO  - J Appl Bacteriol 1967 Aug;30(2):333-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68003710
AU  - Francis J
TI  - Zoonoses and public health.
LA  - Eng
MH  - Animal
MH  - Brucellosis/veterinary
MH  - Food Inspection
MH  - Human
MH  - Leptospirosis
MH  - Meat
MH  - Ornithosis
MH  - Plague
MH  - *Public Health
MH  - Q Fever
MH  - Rabbits
MH  - Salmonella Food Poisoning
MH  - Salmonella Infections, Animal
MH  - Tuberculosis/veterinary
MH  - Typhus, Epidemic Louse-Borne
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 671214
DP  - 1967 Aug
IS  - 0005-0423
TA  - Aust Vet J
PG  - 311-28
SB  - M
CY  - AUSTRALIA
IP  - 8
VI  - 43
JC  - 9IE
EM  - 6801
PMID- 6069198
CU  - 85
SO  - Aust Vet J 1967 Aug;43(8):311-28

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69103660
AU  - Kubin G
AU  - Kolbl O
TI  - [Serological studies of abortion cases in bang-negative cattle in
      Carinthia and Salzburg]
LA  - Ger
MH  - Abortion, Veterinary/*immunology
MH  - Agglutination Tests
MH  - Animal
MH  - Austria
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Chlamydia Infections/*veterinary
MH  - Complement Fixation Tests
MH  - Female
MH  - Leptospirosis/*veterinary
MH  - Neutralization Tests
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 690319
DP  - 1967 Aug
IS  - 0043-535X
TA  - Wien Tierarztl Monatsschr
PG  - 526-36
CY  - AUSTRIA
IP  - 8
VI  - 54
JC  - XOZ
EM  - 6905
PMID- 5632774
CU  - 86
TT  - Serologische Untersuchungen von Abortusfallen bei bangnegativen Rindern
      in Karnten und Salzburg.
SO  - Wien Tierarztl Monatsschr 1967 Aug;54(8):526-36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69208461
AU  - Drankin DI
AU  - Markina EG
AU  - Rumiantseva EV
TI  - [On the epidemiology of leptospirosis in the Saratovsk region]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospira canicola/isolation & purification
MH  - Leptospira interrogans/isolation & purification
MH  - Leptospirosis/*epidemiology/microbiology/*veterinary
MH  - Sheep
MH  - Sheep Diseases
MH  - Swine
MH  - Swine Diseases
MH  - USSR
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 690802
DP  - 1967 Aug
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 133
SB  - M
CY  - USSR
IP  - 8
VI  - 44
JC  - Y9O
EM  - 6909
PMID- 5629535
CU  - 89
TT  - K epidemiologii leptospirozov v saratovskoi oblasti.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1967 Aug;44(8):133

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68327132
AU  - Heneberg D
AU  - Morelj M
AU  - Heneberg N
AU  - Mikes M
AU  - Dokovic V
AU  - Borcic B
AU  - Hrabar A
AU  - Isgum M
AU  - Dordevic Z
TI  - [1st results of the investigation study of natural foci of tularemia in
      the region of Sisak, Gusce and Popovaca]
LA  - Scc
MH  - Animal
MH  - Disease Reservoirs
MH  - Francisella tularensis/isolation & purification
MH  - Human
MH  - Leptospira interrogans/isolation & purification
MH  - Mice
MH  - Rabbits
MH  - Rodent Diseases
MH  - Tularemia/*epidemiology/microbiology
MH  - Yugoslavia
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 680906
DP  - 1967 Aug
IS  - 0024-3477
TA  - Lijec Vjesn
PG  - 591-600
CY  - YUGOSLAVIA
IP  - 8
VI  - 89
JC  - L6C
EM  - 6810
PMID- 5627341
CU  - 88
TT  - Prvi rezultati istrazivanja prirodnih zarista tularemije na podrucju
      Sisak, Gusci i Popovaca.
SO  - Lijec Vjesn 1967 Aug;89(8):591-600

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70008458
AU  - Shatrovap
AU  - Kirpichev AF
TI  - [Leptospirosis of livestock in certain districts of Kazakhstan]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Kazakhstan
MH  - Leptospirosis/*veterinary
MH  - Swine
MH  - Swine Diseases/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 691202
DP  - 1967 Aug
IS  - 0042-4846
TA  - Veterinariia
PG  - 60-1
CY  - USSR
IP  - 8
VI  - 44
JC  - XCC
EM  - 7001
PMID- 4242031
CU  - 92
TT  - Leptospiroz zhivotnykh v nekotorykh oblastiakh Kazakhstana.
SO  - Veterinariia 1967 Aug;44(8):60-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 70008450
AU  - Sviridenko VF
TI  - [The fluorescent antibody method in the diagnosis of leptospirosis in
      sheep]
LA  - Rus
MH  - Animal
MH  - *Fluorescent Antibody Technique
MH  - Kyrgyzstan
MH  - Leptospirosis/*veterinary
MH  - Methods
MH  - Sheep
MH  - Sheep Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 691202
DP  - 1967 Aug
IS  - 0042-4846
TA  - Veterinariia
PG  - 48-9
CY  - USSR
IP  - 8
VI  - 44
JC  - XCC
EM  - 7001
PMID- 4242028
CU  - 92
TT  - Metod fluorestsiruiushchikh antitel pri diagnostike leptospiroza u
      ovets.
SO  - Veterinariia 1967 Aug;44(8):48-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68054202
AU  - Mierzejewska I
AU  - Radominska I
AU  - Cybulska M
TI  - [A case of leptospirosis due to "hebdomadis" group of leptospira]
LA  - Pol
MH  - Case Report
MH  - Chloramphenicol/*therapeutic use
MH  - Human
MH  - Leptospirosis/*microbiology
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 680121
DP  - 1967 Jul 24
IS  - 0032-3756
TA  - Pol Tyg Lek
PG  - 760-1
CY  - POLAND
IP  - 20
VI  - 22
JC  - PBY
EM  - 6802
PMID- 6061137
TT  - Przypadek leptospirozy wywolanej leptospirami z grupy "hebdomadis".
SO  - Pol Tyg Lek 1967 Jul 24;22(20):760-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68088008
AU  - Bejenaru C
AU  - Burduja A
AU  - Sirmon E
AU  - Decus V
AU  - Pavel S
AU  - Antohi D
TI  - [Immunobiological relationships between pathogenic and saprophytic
      leptospiras]
LA  - Rum
MH  - Animal
MH  - Antibodies/*analysis
MH  - Antigens/*analysis
MH  - Guinea Pigs
MH  - Leptospira/*immunology/*pathogenicity
MH  - Leptospirosis/*immunology
MH  - Rabbits
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 680213
DP  - 1967 Jul-Sep
IS  - 0300-8738
TA  - Rev Med Chir Soc Med Nat Iasi
PG  - 657-63
CY  - ROMANIA
IP  - 3
VI  - 71
JC  - SHP
EM  - 6803
PMID- 6065598
TT  - Relatii imunobiologice intre leptospirele patogene si cele saprofite.
SO  - Rev Med Chir Soc Med Nat Iasi 1967 Jul-Sep;71(3):657-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 67175450
AU  - Johnson RC
AU  - Harris VG
TI  - Differentiation of pathogenic and saprophytic letospires. I. Growth at
      low temperatures.
LA  - Eng
MH  - Leptospira/*growth & development/isolation & purification
MH  - Temperature
PT  - JOURNAL ARTICLE
DA  - 670902
DP  - 1967 Jul
IS  - 0021-9193
TA  - J Bacteriol
PG  - 27-31
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 94
JC  - HH3
EM  - 6710
PMID- 6027998
SO  - J Bacteriol 1967 Jul;94(1):27-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 69001671
AU  - Wiesmann E
TI  - [Leptospirosis of cattle, sheep, goat and swine]
LA  - Ger
MH  - Animal
MH  - Cattle
MH  - *Cattle Diseases
MH  - *Goats
MH  - Leptospirosis/*veterinary
MH  - Sheep
MH  - *Sheep Diseases
MH  - Swine
MH  - *Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 681120
DP  - 1967 Jul
IS  - 0036-7281
TA  - Schweiz Arch Tierheilkd
PG  - 386-91
CY  - SWITZERLAND
IP  - 7
VI  - 109
JC  - UE5
EM  - 6901
PMID- 5628622
CU  - 85
TT  - Die Leptospirosen bei Rind, Schaf, Ziege und Schwein.
SO  - Schweiz Arch Tierheilkd 1967 Jul;109(7):386-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [175 medline neighbors]

UI  - 68400904
AU  - Kaplan S
AU  - Barroso AO
TI  - [Leptospirosis by L. canicola]
LA  - Por
MH  - Adolescence
MH  - Case Report
MH  - Human
MH  - Jaundice/etiology
MH  - Leptospirosis/*complications
MH  - Male
MH  - Treponema/pathogenicity
PT  - JOURNAL ARTICLE
DA  - 681025
DP  - 1967 Jul
IS  - 0018-5469
TA  - Hospital (Rio J)
PG  - 215-9
CY  - BRAZIL
IP  - 1
VI  - 72
JC  - GDB
EM  - 6812
PMID- 5302628
CU  - 89
TT  - Leptospirose por L. canicola.
SO  - Hospital (Rio J) 1967 Jul;72(1):215-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68099889
AU  - Plesko I
AU  - Novakova Z
TI  - [New findings from the study of leptospirosis reservoirs in
      Southwestern Slovakia]
LA  - Slo
MH  - Animal
MH  - Czechoslovakia
MH  - *Disease Reservoirs
MH  - Leptospirosis/*veterinary
MH  - Rodent Diseases/*epidemiology
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 680226
DP  - 1967 Jun 30
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 115-20
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 48
JC  - B5N
EM  - 6804
PMID- 5624665
CU  - 88
TT  - Nove poznatky zo sledovania rezervoarov leptospiroz na juhozapadnom
      Slovensku.
SO  - Bratisl Lek Listy 1967 Jun 30;48(2):115-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68011665
AU  - Diesch SL
AU  - McCulloch WF
AU  - Braun JL
TI  - Experimental leptospirosis in frogs.
LA  - Eng
MH  - Animal
MH  - *Antibody Formation
MH  - Anura
MH  - Leptospirosis/*immunology
PT  - JOURNAL ARTICLE
DA  - 671218
DP  - 1967 Jun 10
IS  - 0028-0836
TA  - Nature
PG  - 1139-40
SB  - M
CY  - ENGLAND
IP  - 93
VI  - 214
JC  - NSC
EM  - 6801
PMID- 6053083
SO  - Nature 1967 Jun 10;214(93):1139-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [117 medline neighbors]

UI  - 67165988
AU  - Cameron JS
AU  - Ogg C
AU  - Trounce JR
TI  - Peritoneal dialysis in hypercatabolic acute renal failure.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Burns/complications
MH  - Child, Preschool
MH  - Female
MH  - Gangrene/complications
MH  - Heart Surgery/adverse effects
MH  - Human
MH  - Kidney Failure, Acute/etiology/*therapy
MH  - Leptospirosis/complications
MH  - Male
MH  - Middle Age
MH  - *Peritoneal Dialysis
MH  - Postoperative Complications
MH  - Urea/metabolism
MH  - Uremia/complications
MH  - Vascular Surgery/adverse effects
PT  - JOURNAL ARTICLE
DA  - 670803
DP  - 1967 Jun 3
IS  - 0140-6736
TA  - Lancet
PG  - 1188-91
SB  - A
SB  - M
CY  - ENGLAND
IP  - 501
VI  - 1
JC  - L0S
EM  - 6709
PMID- 4165133
CU  - 95
SO  - Lancet 1967 Jun 3;1(501):1188-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69238897
AU  - Kir'ianov EA
AU  - Kurdiukov VG
TI  - [Leptospirosis among animals on Sakhalin]
LA  - Rus
MH  - Animal
MH  - Animal Diseases/diagnosis/*epidemiology/etiology
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Disease Reservoirs/*epidemiology/etiology
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - English Abstract
MH  - Horse Diseases/*epidemiology
MH  - Horses
MH  - Leptospirosis/diagnosis/*epidemiology/etiology
MH  - *Mink
MH  - Siberia
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 690904
DP  - 1967 Jun
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 59-62
SB  - M
CY  - USSR
IP  - 6
VI  - 44
JC  - Y9O
EM  - 6910
PMID- 5629604
CU  - 89
TT  - Leptospiroz zhivotnykh na sakhaline.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1967 Jun;44(6):59-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [178 medline neighbors]

UI  - 69238874
AU  - Nazarova ZIa
AU  - Turovskaia LI
AU  - Levoshin OA
TI  - [Epidemiologic characteristics of "bathing" outbreaks of anicteric
      leptospirosis]
LA  - Rus
MH  - Animal
MH  - Animal Diseases/*epidemiology
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Disease Reservoirs/*epidemiology
MH  - Human
MH  - Leptospirosis/*etiology
MH  - Siberia
MH  - Swine
MH  - Swine Diseases/epidemiology
MH  - *Water Pollution
PT  - JOURNAL ARTICLE
DA  - 690904
DP  - 1967 Jun
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 130-1
SB  - M
CY  - USSR
IP  - 6
VI  - 44
JC  - Y9O
EM  - 6910
PMID- 5629602
CU  - 89
TT  - Epidemiologicheskaia kharakteristika kupalnykh vspyshek bezzheltushnogo
      leptospiroza.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1967 Jun;44(6):130-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68311933
AU  - Levin S
AU  - Topciu V
AU  - Gluhovski N
TI  - [Considerations concerning certain aspects of the immune response of
      bovine leptospirosis]
LA  - Fre
MH  - Agglutination Tests
MH  - Animal
MH  - *Antibody Formation
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Disease Outbreaks/veterinary
MH  - Leptospirosis/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 680815
DP  - 1967 Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 411-7
CY  - ROMANIA
IP  - 2
VI  - 26
JC  - 8EM
EM  - 6810
PMID- 5626820
CU  - 85
TT  - Considerations concernant certains aspects de la reponse immunitaire
      dans la leptospirose bovine.
SO  - Arch Roum Pathol Exp Microbiol 1967 Jun;26(2):411-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 68311922
AU  - Topciu V
AU  - Levin S
AU  - Dragan J
AU  - Radu I
TI  - [Serological investigation on the spread of leptospirotic infection in
      the personnel charged with animal care in various zootechnical units in
      Rumania]
LA  - Fre
MH  - *Agricultural Workers' Diseases
MH  - Animal
MH  - Antibodies
MH  - Disease Reservoirs
MH  - Horses
MH  - Human
MH  - Leptospirosis/epidemiology/*immunology
MH  - Romania
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 680815
DP  - 1967 Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 309-18
CY  - ROMANIA
IP  - 2
VI  - 26
JC  - 8EM
EM  - 6810
PMID- 5626819
CU  - 88
TT  - Enquete serologique concernant la diffusion de l'infection
      leptospirotique chez le personnel affecte au soin des animaux dans
      quelques unites zootechniques de Roumanie.
SO  - Arch Roum Pathol Exp Microbiol 1967 Jun;26(2):309-18

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 69036981
AU  - Shelkovskaia GA
TI  - [Treatment of Q fever and swamp fever with reopirin or butadion and
      antibiotics]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Chlortetracycline/therapeutic use
MH  - Comparative Study
MH  - Female
MH  - Human
MH  - Leptospirosis/*drug therapy
MH  - Male
MH  - Middle Age
MH  - Phenylbutazone/*therapeutic use
MH  - Q Fever/*drug therapy
PT  - JOURNAL ARTICLE
DA  - 690108
DP  - 1967 Jun
IS  - 0049-6804
TA  - Vrach Delo
PG  - 114-5
CY  - USSR
VI  - 6
JC  - XLS
EM  - 6902
PMID- 5602770
TT  - Lechenke reopirionom ili butadioni, i antibiotikami bol'nykh Ky-
      kikhoradkoi i vodnoi likhoradkoi.
SO  - Vrach Delo 1967 Jun;6:114-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [170 medline neighbors]

UI  - 70007479
AU  - Petrov VF
AU  - But'ianov DD
AU  - Shpakovskii AA
AU  - Stoliarov NI
TI  - [Simultaneous vaccination of swine against several diseases]
LA  - Rus
MH  - Animal
MH  - Erysipelothrix Infections/prevention & control
MH  - Hog Cholera/prevention & control
MH  - Leptospirosis/prevention & control
MH  - Paratyphoid Fever/prevention & control
MH  - Pasteurella Infections/prevention & control
MH  - Swine
MH  - Swine Diseases/*prevention & control
MH  - *Vaccination
PT  - JOURNAL ARTICLE
DA  - 691202
DP  - 1967 Jun
IS  - 0042-4846
TA  - Veterinariia
PG  - 51-7
CY  - USSR
IP  - 6
VI  - 44
JC  - XCC
EM  - 7001
PMID- 4981076
CU  - 91
TT  - Odnovremennaia vaktsinatsiia svinei protiv neskol'kikh boleznei.
SO  - Veterinariia 1967 Jun;44(6):51-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [193 medline neighbors]

UI  - 68083341
AU  - Migdalska-Kassurowa B
TI  - [Clinical analysis of 100 cases of various spirochetoses]
LA  - Pol
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Meningitis/*complications
MH  - Middle Age
MH  - *Spirochaeta
MH  - Typhoid/*complications
PT  - JOURNAL ARTICLE
DA  - 680203
DP  - 1967 May 8
IS  - 0032-3756
TA  - Pol Tyg Lek
PG  - 706-10
CY  - POLAND
IP  - 19
VI  - 22
JC  - PBY
EM  - 6803
PMID- 6063799
TT  - Analiza kliniczna 100 przypadkow roznych kretkowic.
SO  - Pol Tyg Lek 1967 May 8;22(19):706-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67215337
AU  - Low DG
AU  - Mather GW
AU  - Finco DR
AU  - Anderson NV
TI  - Long-term studies of renal function in canine leptospirosis.
LA  - Eng
MH  - Aminohippuric Acids/urine
MH  - Animal
MH  - Blood Flow Velocity
MH  - Blood Urea Nitrogen
MH  - Dog Diseases/*physiopathology
MH  - Dogs
MH  - Glomerular Filtration Rate
MH  - Kidney/*physiopathology
MH  - Leptospirosis/physiopathology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 671019
DP  - 1967 May
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 731-9
SB  - M
CY  - UNITED STATES
IP  - 124
VI  - 28
JC  - 40C
EM  - 6711
PMID- 6036373
SO  - Am J Vet Res 1967 May;28(124):731-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 67161903
AU  - Shenberg E
TI  - Growth of pathogenic Leptospira in chemically defined media.
LA  - Eng
MH  - Culture Media
MH  - Fatty Acids/metabolism
MH  - Glycerin/pharmacology
MH  - Leptospira/*growth & development
MH  - Leptospira canicola/growth & development
MH  - Leptospira interrogans/growth & development
MH  - Polysaccharides, Bacterial/metabolism
MH  - Thiamine/pharmacology
MH  - Vitamin B 12/pharmacology
PT  - JOURNAL ARTICLE
DA  - 670722
DP  - 1967 May
IS  - 0021-9193
TA  - J Bacteriol
PG  - 1598-606
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 93
JC  - HH3
EM  - 6709
PMID- 6025446
SO  - J Bacteriol 1967 May;93(5):1598-606

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69290932
AU  - Fomin AI
AU  - Rozumnyi PG
AU  - Kats MA
TI  - [Experience in controlling leptospirosis in animals]
LA  - Rus
MH  - Animal
MH  - *Animals, Domestic
MH  - Cattle
MH  - Cattle Diseases/prevention & control
MH  - Horse Diseases/prevention & control
MH  - Horses
MH  - Leptospirosis/*veterinary
MH  - Sheep
MH  - Sheep Diseases/prevention & control
MH  - Swine
MH  - Swine Diseases/prevention & control
PT  - JOURNAL ARTICLE
DA  - 691031
DP  - 1967 May
IS  - 0042-4846
TA  - Veterinariia
PG  - 63-5
CY  - USSR
IP  - 5
VI  - 44
JC  - XCC
EM  - 6912
PMID- 5629932
CU  - 85
TT  - Opyt bor'by s leptospirozom zhivotnykh.
SO  - Veterinariia 1967 May;44(5):63-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69280356
AU  - Cacchione RA
TI  - [Epizootiology, diagnosis and control of bovine, ovine and porcine
      leptospirosis in the Republic of Argentina]
LA  - Spa
MH  - Animal
MH  - Argentina
MH  - Cattle
MH  - *Cattle Diseases
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Sheep
MH  - *Sheep Diseases
MH  - Swine
MH  - *Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 691021
DP  - 1967 May
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 67-9
CY  - FRANCE
IP  - 1
VI  - 68
JC  - BR4
EM  - 6912
PMID- 5629851
CU  - 88
TT  - Epizootologia, diagnostico y control de las leptospirosis bovinas,
      ovinas y porcinas en la Republica Argentina.
SO  - Bull Off Int Epizoot 1967 May;68(1):67-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69280351
AU  - Van der Merwe GF
TI  - Leptospirosis in cattle, sheep and pigs in the Republic of South Africa.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - *Cattle Diseases
MH  - English Abstract
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Sheep
MH  - *Sheep Diseases
MH  - South Africa
MH  - Swine
MH  - *Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 691021
DP  - 1967 May
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 63-6
CY  - FRANCE
IP  - 1
VI  - 68
JC  - BR4
EM  - 6912
PMID- 5629846
CU  - 88
SO  - Bull Off Int Epizoot 1967 May;68(1):63-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 69280349
TI  - Leptospirosis in Thailand.
LA  - Eng
MH  - Animal
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Thailand
PT  - JOURNAL ARTICLE
DA  - 691021
DP  - 1967 May
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 61
CY  - FRANCE
IP  - 1
VI  - 68
JC  - BR4
EM  - 6912
PMID- 5629844
CU  - 88
NI  - A
SO  - Bull Off Int Epizoot 1967 May;68(1):61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69280328
AU  - Rafyi A
AU  - Maghami G
AU  - Niak A
TI  - [Leptospirosis in sheep and goats]
LA  - Fre
MH  - Animal
MH  - English Abstract
MH  - *Goats
MH  - Iran
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Sheep
MH  - *Sheep Diseases
PT  - JOURNAL ARTICLE
DA  - 691021
DP  - 1967 May
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 43-59
CY  - FRANCE
IP  - 1
VI  - 68
JC  - BR4
EM  - 6912
PMID- 5629824
CU  - 88
TT  - Leptospirose ovine et caprine.
SO  - Bull Off Int Epizoot 1967 May;68(1):43-59

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69280325
AU  - Bhattacharya P
TI  - Epizootiology, diagnosis and control of the leptospirosis of cattle,
      sheep and pigs in India.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - *Cattle Diseases
MH  - India
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Sheep
MH  - *Sheep Diseases
MH  - Swine
MH  - *Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 691021
DP  - 1967 May
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 41-2
CY  - FRANCE
IP  - 1
VI  - 68
JC  - BR4
EM  - 6912
PMID- 5629821
CU  - 88
SO  - Bull Off Int Epizoot 1967 May;68(1):41-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69280306
AU  - Popov A
AU  - Pavlov P
TI  - [Leptospiroses in animals in Bulgaria]
LA  - Fre
MH  - Animal
MH  - Bulgaria
MH  - English Abstract
MH  - Leptospirosis/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 691021
DP  - 1967 May
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 27-32
CY  - FRANCE
IP  - 1
VI  - 68
JC  - BR4
EM  - 6912
PMID- 5629803
CU  - 88
TT  - Les leptospiroses chez lex animaux en Bulgarie.
SO  - Bull Off Int Epizoot 1967 May;68(1):27-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 69280304
TI  - [Epizootiology and diagnosis of leptospirosis in cattle, sheep and
      swine and the campaign against this disease in Austria]
LA  - Fre
MH  - Animal
MH  - Austria
MH  - Cattle
MH  - *Cattle Diseases/prevention & control
MH  - Leptospirosis/prevention & control/*veterinary
MH  - Sheep
MH  - *Sheep Diseases/prevention & control
MH  - Swine
MH  - *Swine Diseases/prevention & control
PT  - JOURNAL ARTICLE
DA  - 691021
DP  - 1967 May
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 25-6
CY  - FRANCE
IP  - 1
VI  - 68
JC  - BR4
EM  - 6912
PMID- 5629802
CU  - 85
NI  - A
TT  - Epizootologie et diagnostic de la leptospirose des bovins, ovins, et
      porcins et lutte contre cette maladie en Autriche.
SO  - Bull Off Int Epizoot 1967 May;68(1):25-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69280296
AU  - Wiesmann E
TI  - [Epizootiology, diagnosis and control of bovine, ovine and porcine
      leptospiroses]
LA  - Fre
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/immunology/*prevention & control
MH  - Leptospirosis/immunology/prevention & control/*veterinary
MH  - Sheep
MH  - Sheep Diseases/immunology/*prevention & control
MH  - Swine
MH  - Swine Diseases/immunology/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 691021
DP  - 1967 May
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 17-24
CY  - FRANCE
IP  - 1
VI  - 68
JC  - BR4
EM  - 6912
PMID- 5629794
CU  - 85
TT  - Epizootologie, diagnostic et controle des leptospiroses bovines, ovines
      et porcines.
SO  - Bull Off Int Epizoot 1967 May;68(1):17-24

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69264260
AU  - Landik GT
AU  - Moldavskaia AA
TI  - [Leptospirosis in the Lugansk area in the post-war years]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Disease Reservoirs/*epidemiology
MH  - Human
MH  - Leptospirosis/*epidemiology/etiology
MH  - Rodent Diseases/epidemiology
MH  - Swine
MH  - Swine Diseases/epidemiology
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 691002
DP  - 1967 May
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 141
SB  - M
CY  - USSR
IP  - 5
VI  - 44
JC  - Y9O
EM  - 6911
PMID- 5629707
CU  - 89
TT  - Leptospirozy v Luganskoi oblasti v poslevoennye gody.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1967 May;44(5):141

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 69195334
AU  - Schallibaum R
TI  - [Examination of employees of the abbatoir. (A study from the abattoir
      in St. Gallen)]
LA  - Ger
MH  - *Abattoirs
MH  - Brucellosis/*epidemiology
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Occupational Diseases/*epidemiology
MH  - Salmonella Infections/*epidemiology
MH  - Switzerland
MH  - Toxoplasmosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 690709
DP  - 1967 May
IS  - 0036-7281
TA  - Schweiz Arch Tierheilkd
PG  - 269-72
CY  - SWITZERLAND
IP  - 5
VI  - 109
JC  - UE5
EM  - 6908
PMID- 5609387
CU  - 88
TT  - Personaluntersuchung im Schlachthof. (Eine Untersuchung aus dem
      Schlachthof St. Gallen)
SO  - Schweiz Arch Tierheilkd 1967 May;109(5):269-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68402356
AU  - Engelhardt K
TI  - [The effect of tetracycline on the antibody formation in letospiroses]
LA  - Ger
MH  - Agglutination Tests
MH  - Animal
MH  - Antibody Formation/*drug effects
MH  - Hemolysis
MH  - Leptospira interrogans
MH  - Leptospirosis/diagnosis/*immunology
MH  - Rats
MH  - Tetracycline/pharmacology/*therapeutic use
PT  - JOURNAL ARTICLE
DA  - 681028
DP  - 1967 May
IS  - 0003-9144
TA  - Arch Hyg Bakteriol
PG  - 124-30
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 151
JC  - 78G
EM  - 6812
PMID- 5598576
TT  - Die Wirkung von Tetracyclin aud die Antikorperbildung bei Leptospirosen.
SO  - Arch Hyg Bakteriol 1967 May;151(1):124-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [198 medline neighbors]

UI  - 68283203
AU  - Bakoss P
AU  - Hruzik J
AU  - Osvald F
TI  - [Effect of antibiotic therapy on antibody formation in leptospiral
      diseases. VII. Antibody formation in human leptospiroses treated with
      antibiotics]
LA  - Slo
MH  - Adolescence
MH  - Antibiotics/*therapeutic use
MH  - Antibody Formation/*drug effects
MH  - Human
MH  - Leptospira/*drug effects
MH  - Leptospirosis/drug therapy/*immunology
PT  - JOURNAL ARTICLE
DA  - 680807
DP  - 1967 May
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 524-36
CY  - CZECHOSLOVAKIA
IP  - 5
VI  - 49
JC  - B5N
EM  - 6809
PMID- 5588874
TT  - Vplyv liecby antibiotikami na tvorbu protilatok pri leptospirovych
      ochoreniach. VII. Tvorba protilatok pri l'udskych leptospirozach
      liecenych antibiotikami.
SO  - Bratisl Lek Listy 1967 May;49(5):524-36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68040109
AU  - Mailloux M
TI  - [Effect of leptospires on cell cultures]
LA  - Fre
MH  - Animal
MH  - Haplorhini
MH  - Kidney/cytology
MH  - Leptospira/*pathogenicity
MH  - *Tissue Culture
PT  - JOURNAL ARTICLE
DA  - 680104
DP  - 1967 May
IS  - 0020-2444
TA  - Ann Inst Pasteur (Paris)
PG  - 664-6
SB  - M
CY  - FRANCE
IP  - 5
VI  - 112
JC  - 58Y
EM  - 6802
PMID- 4964299
CU  - 91
TT  - Effet des leptospires sur les cultures cellulaires.
SO  - Ann Inst Pasteur (Paris) 1967 May;112(5):664-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67137862
AU  - Hubbert WT
TI  - Leptospirosis in California.
LA  - Eng
MH  - Animal
MH  - California
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Horse Diseases/epidemiology
MH  - Horses
MH  - Human
MH  - Leptospirosis/*diagnosis/*epidemiology
MH  - Sheep
MH  - Sheep Diseases/epidemiology
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 670701
DP  - 1967 May
IS  - 0094-6214
TA  - Public Health Rep
PG  - 429-33
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 82
JC  - PHR
EM  - 6708
PMID- 4960757
CU  - 91
SO  - Public Health Rep 1967 May;82(5):429-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [194 medline neighbors]

UI  - 69290931
AU  - Dragomir AV
TI  - [Leptospirosis of agricultural animals in the Moldavian SSR]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Moldova
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 691031
DP  - 1967 May
IS  - 0042-4846
TA  - Veterinariia
PG  - 61-3
CY  - USSR
IP  - 5
VI  - 44
JC  - XCC
EM  - 6912
PMID- 4241604
CU  - 92
TT  - Leptospiroz sel'skokhoziaistvennykh zhivotnykh v Moldavskoi SSR.
SO  - Veterinariia 1967 May;44(5):61-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [112 medline neighbors]

UI  - 67215351
AU  - Hubbert WT
AU  - Miller JN
TI  - Effect of antibiotic therapy on experimental leptospirosis infection
      and development of acquired resistance in guinea pigs.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Dihydrostreptomycin Sulfate/*therapeutic use
MH  - Guinea Pigs
MH  - Kidney Diseases/drug therapy
MH  - Leptospirosis/*drug therapy/*immunology
MH  - Penicillin G, Procaine/*therapeutic use
PT  - JOURNAL ARTICLE
DA  - 671019
DP  - 1967 May
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 861-4
SB  - M
CY  - UNITED STATES
IP  - 124
VI  - 28
JC  - 40C
EM  - 6711
PMID- 4166645
CU  - 95
SO  - Am J Vet Res 1967 May;28(124):861-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [121 medline neighbors]

UI  - 67161928
AU  - Green SS
AU  - Goldberg HS
TI  - Electrophoretic determination of leptospiral enzymes.
LA  - Eng
MH  - Amidohydrolases/*analysis
MH  - Electrophoresis
MH  - Esterases/*analysis
MH  - Leptospira/*enzymology
MH  - Leptospira canicola/enzymology
MH  - Leptospira interrogans/enzymology
MH  - Staining
PT  - JOURNAL ARTICLE
DA  - 670722
DP  - 1967 May
IS  - 0021-9193
TA  - J Bacteriol
PG  - 1739-40
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 93
JC  - HH3
EM  - 6709
PMID- 4164899
CU  - 95
SO  - J Bacteriol 1967 May;93(5):1739-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 68100585
AU  - Kossakiewicz B
TI  - [Familial incidence of Leptospira canicola infections and Weil's
      disease and diagnostic difficulties in differentiation from Heine-
      Medina disease]
LA  - Pol
MH  - Adult
MH  - Case Report
MH  - Child
MH  - Child, Preschool
MH  - Diagnosis, Differential
MH  - Female
MH  - Human
MH  - Leptospirosis/*genetics
MH  - Male
MH  - Middle Age
MH  - Poliomyelitis/*diagnosis
MH  - Weil's Disease/*genetics
PT  - JOURNAL ARTICLE
DA  - 680226
DP  - 1967 Apr 15
IS  - 0043-5147
TA  - Wiad Lek
PG  - 737-9
CY  - POLAND
IP  - 8
VI  - 20
JC  - XOA
EM  - 6804
PMID- 6077334
CU  - 88
TT  - Rodzinne Zzachorowania na kretkowice psia i chorobe Weila oraz
      trudnosci diagnostyczne w roznicowaniu z choroba Heinego i Medina.
SO  - Wiad Lek 1967 Apr 15;20(8):737-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67123501
AU  - Diesch SL
AU  - Crawford RP
AU  - McCulloch WF
AU  - Top FH
TI  - Human leptospirosis acquired from squirrels.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Fever
MH  - Human
MH  - Leptospirosis/*blood
MH  - Male
MH  - Nausea
MH  - Rodentia
MH  - Zoonoses/*blood
PT  - JOURNAL ARTICLE
DA  - 670513
DP  - 1967 Apr 13
IS  - 0028-4793
TA  - N Engl J Med
PG  - 838-42
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 15
VI  - 276
JC  - NOW
EM  - 6707
PMID- 6067013
CU  - 85
SO  - N Engl J Med 1967 Apr 13;276(15):838-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68013760
AU  - Beran GW
AU  - Arambulo PV 3d
TI  - The incidence of leptospirosis and brucellosis in cattle slaughtered in
      the Manila abbatoir.
LA  - Eng
MH  - Abattoirs
MH  - Animal
MH  - Brucellosis, Bovine/*epidemiology
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Leptospirosis/*epidemiology
MH  - Philippines
PT  - JOURNAL ARTICLE
DA  - 671221
DP  - 1967 Apr-Jun
IS  - 0001-6071
TA  - Acta Med Philipp
PG  - 275-6
CY  - PHILIPPINES
IP  - 4
VI  - 3
JC  - 138
EM  - 6801
PMID- 6069636
CU  - 88
SO  - Acta Med Philipp 1967 Apr-Jun;3(4):275-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67221161
AU  - Michna SW
TI  - Animal leptospirosis in the British Isles. A serological survey.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Artiodactyla
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - Great Britain
MH  - Horse Diseases/*epidemiology
MH  - Horses
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Sheep
MH  - Sheep Diseases/*epidemiology
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 671022
DP  - 1967 Apr 1
IS  - 0042-4900
TA  - Vet Rec
PG  - 394-401
SB  - M
CY  - ENGLAND
IP  - 13
VI  - 80
JC  - XBS
EM  - 6711
PMID- 6068387
CU  - 88
SO  - Vet Rec 1967 Apr 1;80(13):394-401

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67209212
AU  - Doherty PC
AU  - Baynes ID
TI  - The effect of feeding oxytetracycline on leptospiruria in pigs infected
      with Leptospira pomana.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Leptospirosis/drug therapy/urine/*veterinary
MH  - Oxytetracycline/*therapeutic use
MH  - Swine
MH  - Swine Diseases/*drug therapy
PT  - JOURNAL ARTICLE
DA  - 671012
DP  - 1967 Apr
IS  - 0005-0423
TA  - Aust Vet J
PG  - 135-7
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 43
JC  - 9IE
EM  - 6711
PMID- 6067999
CU  - 85
SO  - Aust Vet J 1967 Apr;43(4):135-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67211740
AU  - Solorzano RF
TI  - A comparison of the rapid macroscopic slide agglutination test with the
      microscopic agglutination test for leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Dogs
MH  - Horses
MH  - Leptospirosis/*diagnosis/immunology/*veterinary
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 671014
DP  - 1967 Apr
IS  - 0010-8901
TA  - Cornell Vet
PG  - 239-49
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 57
JC  - DRI
EM  - 6711
PMID- 6035200
SO  - Cornell Vet 1967 Apr;57(2):239-49

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 67209213
AU  - Doherty PC
TI  - Streptomycin treatment of bovine carriers of Leptospira pomona.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Carrier State/*veterinary
MH  - Cattle
MH  - Cattle Diseases/*drug therapy
MH  - Injections, Intramuscular/veterinary
MH  - Leptospirosis/*drug therapy/urine
MH  - Streptomycin/*therapeutic use
PT  - JOURNAL ARTICLE
DA  - 671012
DP  - 1967 Apr
IS  - 0005-0423
TA  - Aust Vet J
PG  - 138-9
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 43
JC  - 9IE
EM  - 6711
PMID- 6033736
SO  - Aust Vet J 1967 Apr;43(4):138-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67126665
AU  - Friedlaender P
AU  - Osler M
TI  - Icterus and pregnancy.
LA  - Eng
MH  - Cholelithiasis/complications
MH  - Female
MH  - Hepatitis A/complications
MH  - Hepatitis, Toxic/complications
MH  - Human
MH  - Hyperbilirubinemia, Hereditary/complications
MH  - Hyperemesis Gravidarum/complications
MH  - *Infant Mortality
MH  - Infant, Newborn
MH  - *Infant, Premature
MH  - Jaundice/*complications
MH  - Jaundice, Chronic Idiopathic/complications
MH  - Leptospirosis/complications
MH  - Liver Cirrhosis/complications
MH  - Liver Diseases/complications
MH  - Pregnancy
MH  - *Pregnancy Complications, Infectious
MH  - Pregnancy Toxemias/complications
MH  - Steroids
PT  - JOURNAL ARTICLE
DA  - 670526
DP  - 1967 Apr 1
IS  - 0002-9378
TA  - Am J Obstet Gynecol
PG  - 894-900
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 97
JC  - 3NI
EM  - 6707
PMID- 6021104
CU  - 96
SO  - Am J Obstet Gynecol 1967 Apr 1;97(7):894-900

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [209 medline neighbors]

UI  - 71133719
AU  - Guimaraes SJ
AU  - Raucci Neto J
AU  - Vieira ME
TI  - [Leptospirosis. General considerations. Report of 2 cases]
LA  - Por
MH  - Adult
MH  - English Abstract
MH  - Human
MH  - *Leptospirosis
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 710425
DP  - 1967 Apr-Jun
TA  - Arq Bras Med
PG  - 128-38
CY  - BRAZIL
IP  - 2
VI  - 54
JC  - 8QU
EM  - 7106
PMID- 5633680
CU  - 89
TT  - Leptospirose. Consideracoes gerais. Apresentacao de 2 casos.
SO  - Arq Bras Med 1967 Apr-Jun;54(2):128-38

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69200865
AU  - Gazarian VS
TI  - [A leptospirosis antigen for the complement fixation test]
LA  - Rus
MH  - Animal
MH  - *Antigens
MH  - *Complement Fixation Tests
MH  - Leptospirosis/*diagnosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 690724
DP  - 1967 Apr
IS  - 0042-4846
TA  - Veterinariia
PG  - 102-3
CY  - USSR
IP  - 4
VI  - 44
JC  - XCC
EM  - 6909
PMID- 5629488
CU  - 85
TT  - Leptospiroznyi antigen dlia reaktsii sviazyvaniia komplementa.
SO  - Veterinariia 1967 Apr;44(4):102-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69084372
AU  - De Sande AG
AU  - Pumarola A
TI  - [Leptospirosis in the rice fields in Spain (national epidemiological
      survey 1964-1965)]
LA  - Spa
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - *Rice
MH  - Spain
PT  - JOURNAL ARTICLE
DA  - 690225
DP  - 1967 Apr-Jun
IS  - 0034-8899
TA  - Rev Sanid Hig Publica (Madr)
PG  - 119-33
CY  - SPAIN
IP  - 4
VI  - 41
JC  - T41
EM  - 6904
PMID- 5604483
CU  - 88
TT  - La leptosp rosis de ls arrozales en Espana. (Eneuesta epidemiologica
      nacional "19641965")
SO  - Rev Sanid Hig Publica (Madr) 1967 Apr-Jun;41(4):119-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [179 medline neighbors]

UI  - 69200866
AU  - Sivash NE
TI  - [A method of purifying leptospira cultures of extraneous microflora]
LA  - Rus
MH  - *Bacteriological Techniques
MH  - Leptospira/*isolation & purification
MH  - *Veterinary Medicine
PT  - JOURNAL ARTICLE
DA  - 690724
DP  - 1967 Apr
IS  - 0042-4846
TA  - Veterinariia
PG  - 103-4
CY  - USSR
IP  - 4
VI  - 44
JC  - XCC
EM  - 6909
PMID- 4890957
CU  - 90
TT  - Sposob ochistki kul'tur leptospir ot postoronnei mikroflory.
SO  - Veterinariia 1967 Apr;44(4):103-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69200881
AU  - Dubakin NI
AU  - Vishniakov IF
AU  - Etleshev GS
AU  - Varlamov IS
TI  - [On the epizootiology of leptospirosis in animals]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Horse Diseases/*epidemiology
MH  - Horses
MH  - Leptospirosis/*veterinary
MH  - Rats
MH  - Russia
MH  - Sheep
MH  - Sheep Diseases/*epidemiology
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 690724
DP  - 1967 Apr
IS  - 0042-4846
TA  - Veterinariia
PG  - 35-8
CY  - USSR
IP  - 4
VI  - 44
JC  - XCC
EM  - 6909
PMID- 4239290
CU  - 92
TT  - K epizootologii leptospiroza zhivotnykh.
SO  - Veterinariia 1967 Apr;44(4):35-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68360185
AU  - Kemenes F
TI  - [Leptospirosis of the swine]
LA  - Ger
MH  - Abortion/*microbiology
MH  - Animal
MH  - Blood Protein Electrophoresis
MH  - Female
MH  - Leptospira/classification
MH  - Leptospirosis/*veterinary
MH  - Pregnancy
MH  - Pregnancy Complications/*veterinary
MH  - Pregnancy, Animal
MH  - Swine
MH  - *Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 680928
DP  - 1967 Mar 15
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 224-33
CY  - GERMANY, EAST
IP  - 6
VI  - 22
JC  - NGV
EM  - 6811
PMID- 5627918
CU  - 85
TT  - Die Leptospirose des Schweines.
SO  - Monatsh Veterinarmed 1967 Mar 15;22(6):224-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 69010645
AU  - Gsell O
TI  - [Therapy of leptospirosis]
LA  - Ita
MH  - Adult
MH  - Female
MH  - Human
MH  - Leptospirosis/*drug therapy
MH  - Male
MH  - Oxytetracycline/*administration & dosage
MH  - Penicillins/*administration & dosage
MH  - Streptomycin/*administration & dosage
MH  - Tetracycline/*administration & dosage
PT  - JOURNAL ARTICLE
DA  - 681205
DP  - 1967 Mar 15
IS  - 0009-9074
TA  - Clin Ter
PG  - 409-15
CY  - ITALY
IP  - 5
VI  - 40
JC  - DKN
EM  - 6901
PMID- 5601185
TT  - Terapia delle leptospirosi.
SO  - Clin Ter 1967 Mar 15;40(5):409-15

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67261949
AU  - Munnich D
AU  - Lakatos M
TI  - [Current data on the leptospirosis infection across the Tisza river]
LA  - Hun
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Disease Outbreaks
MH  - Disease Reservoirs
MH  - Human
MH  - Hungary
MH  - Leptospirosis/epidemiology/immunology
MH  - Occupational Diseases
MH  - Weil's Disease/epidemiology/immunology
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 671119
DP  - 1967 Mar 5
IS  - 0030-6002
TA  - Orv Hetil
PG  - 459-63
CY  - HUNGARY
IP  - 10
VI  - 108
JC  - OL8
EM  - 6712
PMID- 6068997
CU  - 88
TT  - Ujabb adatok a "tiszantuli leptospirosis"-hoz.
SO  - Orv Hetil 1967 Mar 5;108(10):459-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67210647
AU  - Wolff JW
AU  - Bohlander HJ
TI  - Screening tests in human serum samples with Leptospira biflexa antigens
      incorporated in Galton's macroscopic slide test.
LA  - Eng
MH  - Agglutination Tests
MH  - *Antigens
MH  - Human
MH  - Leptospira/*immunology
MH  - Leptospirosis/*diagnosis/immunology
MH  - Serodiagnosis
MH  - Weil's Disease/diagnosis
PT  - JOURNAL ARTICLE
DA  - 671012
DP  - 1967 Mar
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 63-9
SB  - M
CY  - NETHERLANDS
IP  - 1
VI  - 19
JC  - WGJ
EM  - 6711
PMID- 6034623
SO  - Trop Geogr Med 1967 Mar;19(1):63-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67209091
AU  - Imbabi SE
AU  - Sleight SD
AU  - Conner GH
AU  - Schmidt DA
TI  - Experimental leptospirosis: Leptospira canicola infection in calves.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antibody Formation
MH  - Body Temperature
MH  - Cattle
MH  - *Cattle Diseases/diagnosis/pathology
MH  - Leptospira canicola/isolation & purification
MH  - Leptospirosis/diagnosis/pathology/veterinary
PT  - JOURNAL ARTICLE
DA  - 671012
DP  - 1967 Mar
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 413-9
SB  - M
CY  - UNITED STATES
IP  - 123
VI  - 28
JC  - 40C
EM  - 6711
PMID- 6033694
SO  - Am J Vet Res 1967 Mar;28(123):413-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [193 medline neighbors]

UI  - 69238828
AU  - Moteiunas LI
AU  - Urbelene IaA
TI  - [Distribution of leptospirosis infection among epidemiologically
      threatened contingents of the towns and villages of Lithuanian SSR]
LA  - Rus
MH  - Animal
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Lithuania
MH  - Occupational Diseases/*epidemiology
MH  - Rodent Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 690904
DP  - 1967 Mar
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 129-33
SB  - M
CY  - USSR
IP  - 3
VI  - 44
JC  - Y9O
EM  - 6910
RO  - M:CNR
PMID- 5795712
LR  - 880520
CU  - 88
TT  - Rasprostranennost' leptospiroznoi infektsii sredi epidemiologicheski
      ugrozhaemykh kontingentov goroda i sela Litovskoi SSR.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1967 Mar;44(3):129-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69238821
AU  - Godlevskaia MV
AU  - Drankin DI
AU  - Rumiantseva EV
TI  - [Leptospirosis among workers at the Engels meat-packing plant]
LA  - Rus
MH  - Agglutination Tests
MH  - English Abstract
MH  - Human
MH  - Leptospira canicola
MH  - Leptospira interrogans
MH  - Leptospirosis/diagnosis/*epidemiology/immunology
MH  - *Meat-Packing Industry
MH  - Occupational Diseases/diagnosis/*epidemiology/immunology
PT  - JOURNAL ARTICLE
DA  - 690904
DP  - 1967 Mar
IS  - 0372-9311
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 114-7
SB  - M
CY  - USSR
IP  - 3
VI  - 44
JC  - Y9O
EM  - 6910
RO  - M:CNR
PMID- 5795710
LR  - 880520
CU  - 88
TT  - Leptospiroz sredi rabochikh engel'sskogo miasokombinata.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1967 Mar;44(3):114-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 69268519
AU  - Bukhovets' VD
TI  - [On morphological variability of leptospires]
LA  - Ukr
MH  - English Abstract
MH  - Leptospira/*cytology
PT  - JOURNAL ARTICLE
DA  - 691007
DP  - 1967 Mar-Apr
IS  - 0026-3664
TA  - Mikrobiol Zh
PG  - 121-5
CY  - USSR
IP  - 2
VI  - 29
JC  - MZ2
EM  - 6911
PMID- 5618075
TT  - Do pytannia pro morfolohichun minlyvist' leptospir.
SO  - Mikrobiol Zh 1967 Mar-Apr;29(2):121-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 70040521
AU  - Geimos EK
TI  - [The current concept of the etiology of uveitis in persons of various
      ages (a review of the foreign literature)]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Brucellosis/complications
MH  - Child
MH  - Child, Preschool
MH  - Histoplasmosis/complications
MH  - Human
MH  - Infection/complications
MH  - Leptospirosis/complications
MH  - Ophthalmia, Sympathetic/complications
MH  - Rheumatic Fever/complications
MH  - Sarcoidosis/complications
MH  - Syphilis/complications
MH  - Toxoplasmosis/complications
MH  - Tuberculosis/complications
MH  - Uveitis/*etiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 700109
DP  - 1967 Mar-Apr
IS  - 0042-465X
TA  - Vestn Oftalmol
PG  - 81-5
CY  - USSR
IP  - 2
VI  - 80
JC  - XAO
EM  - 7002
RF  - 32
PMID- 4901205
CU  - 90
TT  - Sovremennye predstavleniia ob etiologii uveitov u lits razlichnogo
      vozrasta (obzor inostrannoi literatury)
SO  - Vestn Oftalmol 1967 Mar-Apr;80(2):81-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [124 medline neighbors]

UI  - 68328535
AU  - Parnas J
AU  - Poplawski S
AU  - Cybulska M
TI  - Investigations on serotypes of Leptospirae by infrared
      spectrophotometry.
LA  - Eng
MH  - Antigens
MH  - *Infrared Rays
MH  - Leptospira/classification/*immunology
MH  - Methods
MH  - *Spectrophotometry
PT  - JOURNAL ARTICLE
DA  - 680906
DP  - 1967 Mar
IS  - 0044-2879
TA  - Z Immunitatsforsch Allerg Klin Immunol
PG  - 218-24
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 132
JC  - BFI
EM  - 6810
PMID- 4232735
CU  - 92
SO  - Z Immunitatsforsch Allerg Klin Immunol 1967 Mar;132(3):218-24

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 67248995
AU  - Plesko I
AU  - Hruzik J
AU  - Sasvari K
TI  - [First experience with a polyvalent antileptospiral vaccine under our
      conditions]
LA  - Slo
MH  - Adult
MH  - Czechoslovakia
MH  - Human
MH  - Leptospirosis/*prevention & control
MH  - Occupational Diseases/*prevention & control
MH  - Vaccines/*therapeutic use
PT  - JOURNAL ARTICLE
DA  - 671111
DP  - 1967 Feb 28
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 209-18
CY  - CZECHOSLOVAKIA
IP  - 4
VI  - 47
JC  - B5N
EM  - 6712
PMID- 6040726
TT  - Prve skusenosti s polyvalentnou vakcinou proti leptospirozam v nasich
      podmienkach.
SO  - Bratisl Lek Listy 1967 Feb 28;47(4):209-18

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67248994
AU  - Bazovska S
AU  - Kmety E
TI  - [Contribution to the problem of leptospire transmission]
LA  - Slo
MH  - Animal
MH  - Guinea Pigs
MH  - Leptospira/*pathogenicity
MH  - Leptospirosis/*epidemiology
MH  - Virulence/physiology
PT  - JOURNAL ARTICLE
DA  - 671111
DP  - 1967 Feb 28
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 205-8
CY  - CZECHOSLOVAKIA
IP  - 4
VI  - 47
JC  - B5N
EM  - 6712
PMID- 6040725
CU  - 88
TT  - Prispevok k otazke transformacie leptospir.
SO  - Bratisl Lek Listy 1967 Feb 28;47(4):205-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68359347
AU  - Horsch F
TI  - [Leptospira hyos infections of pigs in the German Democratic Republic]
LA  - Ger
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Female
MH  - Germany, East
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/blood/epidemiology/*veterinary
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*microbiology
PT  - JOURNAL ARTICLE
DA  - 680928
DP  - 1967 Feb 15
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 144-7
CY  - GERMANY, EAST
IP  - 4
VI  - 22
JC  - NGV
EM  - 6811
PMID- 5627858
CU  - 88
TT  - Leptospira-hyos-Infektionen bei Schweinen in der DDR.
SO  - Monatsh Veterinarmed 1967 Feb 15;22(4):144-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68359346
AU  - Senf W
TI  - [Contribution to the leptospirotic abortion in pigs]
LA  - Ger
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Female
MH  - Fetus/*pathology
MH  - Kidney/pathology
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/complications/*veterinary
MH  - Pregnancy
MH  - Pregnancy, Animal
MH  - Swine
MH  - Swine Diseases/*complications
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 680928
DP  - 1967 Feb 15
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 135-44
CY  - GERMANY, EAST
IP  - 4
VI  - 22
JC  - NGV
EM  - 6811
PMID- 5627857
CU  - 85
TT  - Beitrag zum Leptospirenabort beim Schwein.
SO  - Monatsh Veterinarmed 1967 Feb 15;22(4):135-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67222646
AU  - Fry DR
TI  - Leptospirosis in West Cameroon.
LA  - Eng
MH  - Adult
MH  - Cameroon
MH  - Fever/etiology
MH  - Human
MH  - *Leptospirosis
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 671022
DP  - 1967 Feb
IS  - 0266-6502
TA  - West Afr Med J Niger Pract
PG  - 44-5
CY  - ENGLAND
IP  - 1
VI  - 16
JC  - WAN
EM  - 6711
RO  - M:BDS
PMID- 6039018
LR  - 860707
SO  - West Afr Med J Niger Pract 1967 Feb;16(1):44-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [84 medline neighbors]

UI  - 67122177
AU  - Johnson RC
AU  - Harris VG
TI  - Antileptospiral activity of serum. II. Leptospiral virulence factor.
LA  - Eng
MH  - Animal
MH  - *Antibodies
MH  - Azaguanine/pharmacology
MH  - *Blood
MH  - Blood Bactericidal Activity
MH  - *Complement
MH  - Guinea Pigs
MH  - Hamsters
MH  - Hemagglutination Tests
MH  - Immunity
MH  - Leptospira/*drug effects/pathogenicity
MH  - Rabbits
MH  - Virulence/*drug effects
PT  - JOURNAL ARTICLE
DA  - 670512
DP  - 1967 Feb
IS  - 0021-9193
TA  - J Bacteriol
PG  - 513-9
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 93
JC  - HH3
EM  - 6707
PMID- 6020558
SO  - J Bacteriol 1967 Feb;93(2):513-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68094346
AU  - Bevan-Jones H
AU  - Miller DL
TI  - Bacterial meningitis, 1962-63.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Great Britain
MH  - Human
MH  - Infant
MH  - Infant, Newborn
MH  - Leptospirosis/epidemiology
MH  - Male
MH  - Meningitis/*epidemiology
MH  - Meningitis, Haemophilus/epidemiology
MH  - Meningitis, Listeria/epidemiology
MH  - Meningitis, Meningococcal/epidemiology
MH  - Meningitis, Pneumococcal/epidemiology
MH  - Middle Age
MH  - Mycoses/epidemiology
MH  - Occupations
MH  - Sex Factors
MH  - Tuberculosis, Meningeal/epidemiology
PT  - JOURNAL ARTICLE
DA  - 680215
DP  - 1967 Feb
TA  - Mon Bull Minist Health Public Health Lab Serv
PG  - 22-30
CY  - ENGLAND
VI  - 26
JC  - NGT
EM  - 6803
PMID- 5630454
CU  - 89
SO  - Mon Bull Minist Health Public Health Lab Serv 1967 Feb;26:22-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 68412841
AU  - Burger G
AU  - Fuchs GH
TI  - [Lag phase and exponential growth phase in leptospiras as functions of
      inoculation size]
LA  - Ger
MH  - Bacteriological Techniques
MH  - Culture Media
MH  - Leptospira/*growth & development
MH  - Leptospira interrogans/growth & development
MH  - Temperature
PT  - JOURNAL ARTICLE
DA  - 681106
DP  - 1967 Feb
TA  - Zentralbl Bakteriol [Orig]
PG  - 388-94
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 202
JC  - Y4Y
EM  - 6812
PMID- 4878033
CU  - 90
TT  - Verzogerungsphase und exponentielle Vermehrungsrate bei Leptospiren als
      Funktionen der Einsaatgrosse.
SO  - Zentralbl Bakteriol [Orig] 1967 Feb;202(3):388-94

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 69061482
AU  - Tagi-Zade TA
AU  - Alekperov FP
TI  - [Water fowl as a possible source of leptospirosis infection]
LA  - Rus
MH  - Animal
MH  - Azerbaijan
MH  - *Birds
MH  - *Disease Reservoirs
MH  - Human
MH  - Leptospirosis/*etiology
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 690204
DP  - 1967 Feb
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 140-3
SB  - M
CY  - USSR
IP  - 2
VI  - 44
JC  - Y9O
EM  - 6903
PMID- 4235750
CU  - 92
TT  - Vodoplavaiushchie ptitsy kak vozmozhnyi istochnik leptospiroznoi
      infedtsii.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1967 Feb;44(2):140-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 68328384
AU  - De Brito T
AU  - Machado MM
AU  - Montans SD
AU  - Hoshino S
AU  - Freymuller E
TI  - Liver biopsy in human leptospirosis: a light and electron microscopy
      study.
LA  - Eng
MH  - Acid Phosphatase/analysis
MH  - Alkaline Phosphatase/analysis
MH  - Biopsy
MH  - Cytochrome-c Oxidase/analysis
MH  - Esterases/analysis
MH  - Histological Techniques
MH  - Human
MH  - Leptospirosis/enzymology/*pathology
MH  - Liver/enzymology/*pathology
MH  - Microscopy, Electron
MH  - Succinate Dehydrogenase/analysis
PT  - JOURNAL ARTICLE
DA  - 680906
DP  - 1967 Jan 11
TA  - Virchows Arch Pathol Anat Physiol Klin Med
PG  - 61-9
CY  - GERMANY, WEST
IP  - 1
VI  - 342
JC  - XDG
EM  - 6810
PMID- 4298629
CU  - 93
SO  - Virchows Arch Pathol Anat Physiol Klin Med 1967 Jan 11;342(1):61-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68098948
AU  - Kemenes F
AU  - Temesvari E
TI  - A new leptospiral serotype in albino rat breeds.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Kidney/immunology
MH  - Leptospirosis/*immunology/*veterinary
MH  - Rats
MH  - Rodent Diseases/*immunology
PT  - JOURNAL ARTICLE
DA  - 680226
DP  - 1967
IS  - 0001-7205
TA  - Acta Vet Acad Sci Hung
PG  - 257-61
CY  - HUNGARY
IP  - 3
VI  - 17
JC  - 27P
EM  - 6804
PMID- 6076540
SO  - Acta Vet Acad Sci Hung 1967;17(3):257-61

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67257673
AU  - Nasikowska M
TI  - [Results of serologic tests for leptospira in the serum of animals in
      selected territories]
LA  - Pol
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Horse Diseases/immunology
MH  - Horses
MH  - Leptospirosis/*veterinary
MH  - Poland
MH  - Rodent Diseases/immunology
MH  - Sheep
MH  - Sheep Diseases/immunology
PT  - JOURNAL ARTICLE
DA  - 671118
DP  - 1967
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 59-65
CY  - POLAND
IP  - 1
VI  - 21
JC  - Q8T
EM  - 6712
PMID- 6068849
CU  - 85
TT  - Wyniki badan serologicznych w kierunku leptospir surowic zwierzat na
      wybranych terenach.
SO  - Przegl Epidemiol 1967;21(1):59-65

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68082371
AU  - Migdalska-Kassurowa B
TI  - [Pattern of morphologic content of peripheral blood and erythrocyte
      sedimentation in leptospiroses]
LA  - Pol
MH  - Adolescence
MH  - Adult
MH  - Blood Cell Count
MH  - Blood Coagulation Tests
MH  - *Blood Sedimentation
MH  - Child
MH  - Female
MH  - Hemoglobins/*analysis
MH  - Human
MH  - Leptospirosis/*blood
MH  - Leukocytosis
MH  - Leukopenia
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 680128
DP  - 1967
IS  - 0032-3772
TA  - Pol Arch Med Wewn
PG  - 325-33
CY  - POLAND
IP  - 3
VI  - 39
JC  - PAV
EM  - 6803
PMID- 6063333
TT  - Zachowanie sie skladu morfologicznego krwi obwodowej i opadania krwinek
      w leptospirozach.
SO  - Pol Arch Med Wewn 1967;39(3):325-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68080127
AU  - Chorvath B
TI  - Gel filtration of leptospiral lipase on sephadex g 200.
LA  - Eng
MH  - Chromatography, Gel
MH  - Dextrans
MH  - Leptospira/*enzymology
MH  - *Lipase
PT  - JOURNAL ARTICLE
DA  - 680127
DP  - 1967
IS  - 0006-3088
TA  - Biologia (Bratisl)
PG  - 817-22
CY  - CZECHOSLOVAKIA
IP  - 11
VI  - 22
JC  - A4G
EM  - 6803
PMID- 6062275
SO  - Biologia (Bratisl) 1967;22(11):817-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67262358
AU  - Plesko I
AU  - Vladar M
TI  - An attempt at an objective evaluation of the oxidase reaction in
      leptospira cultures.
LA  - Eng
MH  - Colorimetry
MH  - Leptospira/*metabolism
MH  - Oxidoreductases/*metabolism
PT  - JOURNAL ARTICLE
DA  - 671120
DP  - 1967
IS  - 0006-3088
TA  - Biologia (Bratisl)
PG  - 90-5
CY  - CZECHOSLOVAKIA
IP  - 2
VI  - 22
JC  - A4G
EM  - 6712
PMID- 6047258
SO  - Biologia (Bratisl) 1967;22(2):90-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67257672
AU  - Migdalska-Kassurowa B
AU  - Dymowska Z
TI  - [Pattern of the agglutination-lysis test in 75 cases of various
      spirochytoses]
LA  - Pol
MH  - Agglutination Tests
MH  - Antibiotics/*therapeutic use
MH  - Human
MH  - Leptospira/drug effects
MH  - Leptospira canicola/drug effects
MH  - Leptospirosis/*diagnosis
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 671118
DP  - 1967
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 53-8
CY  - POLAND
IP  - 1
VI  - 21
JC  - Q8T
EM  - 6712
PMID- 6044683
TT  - Zachowanie sie odczynu aglutynachjno-litycznego w 75 przypadkach
      roznych kretkowic.
SO  - Przegl Epidemiol 1967;21(1):53-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67204814
AU  - Mailloux M
TI  - [Use of the Leptospira biflexa Patoc antigen in the serodiagnosis of
      leptospirosis]
LA  - Fre
MH  - *Antigens
MH  - Human
MH  - *Leptospira
MH  - Leptospirosis/*diagnosis
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 671002
DP  - 1967 Jan
IS  - 0020-2444
TA  - Ann Inst Pasteur (Paris)
PG  - 121-5
SB  - M
CY  - FRANCE
IP  - 1
VI  - 112
JC  - 58Y
EM  - 6711
PMID- 6031422
TT  - Utilite de l'antigene Leptospira biflexa Patoc dans les serodiagnostics
      de leptospiroses.
SO  - Ann Inst Pasteur (Paris) 1967 Jan;112(1):121-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [100 medline neighbors]

UI  - 67087454
AU  - Tabel H
AU  - Karstad L
TI  - The renal carrier state of experimenal Leptospira pomona infections in
      skunks (Mephitis mephitis).
LA  - Eng
MH  - Animal
MH  - Animal Diseases
MH  - Body Temperature
MH  - Body Weight
MH  - Carnivora
MH  - *Disease Reservoirs
MH  - Kidney/*microbiology/*pathology
MH  - Leptospirosis/*blood/*immunology/*urine
MH  - Proteinuria
PT  - JOURNAL ARTICLE
DA  - 670331
DP  - 1967 Jan
IS  - 0002-9262
TA  - Am J Epidemiol
PG  - 9-16
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 85
JC  - 3H3
EM  - 6705
PMID- 6017273
SO  - Am J Epidemiol 1967 Jan;85(1):9-16

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 67057130
AU  - Schar M
AU  - Wiesmann E
TI  - [Inflammatory diseases of the meninges. Epidemiology and examination
      methods]
LA  - Ger
MH  - Diagnosis, Differential
MH  - Echoviruses
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - Meningitis/*cerebrospinal fluid/*diagnosis/*epidemiology/*etiology
MH  - Meningitis, Listeria/diagnosis
MH  - Poliomyelitis/diagnosis
MH  - Switzerland
PT  - JOURNAL ARTICLE
DA  - 670304
DP  - 1967
IS  - 0300-1121
TA  - Bibl Tuberc
PG  - 1-11
SB  - M
CY  - SWITZERLAND
VI  - 23
JC  - 9XC
EM  - 6704
RO  - M:CNR
PMID- 6015733
LR  - 941219
CU  - 88
TT  - Die entzundlichen Erkrankungen der Meningen. Epidemiologie und
      Untersuchungsmethoden.
SO  - Bibl Tuberc 1967;23:1-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69291444
AU  - Semenova LP
AU  - Soloshenko IZ
TI  - Variability of the serological properties of leptospirae within a
      single serotype and subserotype and its significance for the
      classification of leptospirae.
LA  - Eng
MH  - Adsorption
MH  - Animal
MH  - Antibodies/analysis
MH  - Guinea Pigs
MH  - Kidney/microbiology
MH  - Leptospira/*classification/immunology/isolation & purification
MH  - Serotyping
MH  - Swine
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 691031
DP  - 1967
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 328-33
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 11
JC  - IEV
EM  - 6912
PMID- 5629950
CU  - 85
SO  - J Hyg Epidemiol Microbiol Immunol 1967;11(3):328-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69288612
AU  - Kiktenko VS
AU  - Troshin KA
TI  - On the question of the morphology of leptospirae.
LA  - Eng
MH  - Cytoplasm
MH  - Leptospira/*cytology
MH  - Microscopy, Electron
PT  - JOURNAL ARTICLE
DA  - 691027
DP  - 1967
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 478-82
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 4
VI  - 11
JC  - IEV
EM  - 6912
PMID- 5629910
CU  - 85
SO  - J Hyg Epidemiol Microbiol Immunol 1967;11(4):478-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68126437
AU  - Turner LH
TI  - Leptospirosis. I.
LA  - Eng
MH  - Animal
MH  - Animal Diseases
MH  - Carrier State
MH  - Diagnosis, Differential
MH  - Disease Reservoirs
MH  - Disease Vectors
MH  - Human
MH  - International Cooperation
MH  - Leptospira/classification
MH  - *Leptospirosis/diagnosis/etiology/prevention & control/therapy
MH  - Nomenclature
MH  - Public Health
MH  - Vaccination
MH  - Virulence
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 680404
DP  - 1967
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 842-55
SB  - M
CY  - ENGLAND
IP  - 6
VI  - 61
JC  - WBU
EM  - 6805
PMID- 5625167
CU  - 85
SO  - Trans R Soc Trop Med Hyg 1967;61(6):842-55

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [180 medline neighbors]

UI  - 69238848
AU  - Tarasevich NN
AU  - Shakhanina IL
AU  - Mitrofanov VT
TI  - [The results of testing a dry complex diagnosticum in a focus of
      leptospiral infection]
LA  - Rus
MH  - *Agglutination Tests
MH  - Comparative Study
MH  - *Complement Fixation Tests
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 690904
DP  - 1967
IS  - 0049-8726
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 40-3
SB  - M
CY  - USSR
IP  - 3
VI  - 44
JC  - Y9O
EM  - 6910
RO  - M:MYA
PMID- 5616805
LR  - 820901
TT  - Rezul'taty ispytaniia sukhogo kompleksnogo diagnostikuma v ochage
      leptospiroznoi infektsii.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1967;44(3):40-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69131387
AU  - Misenzhnikov AV
TI  - [The differential diagnosis of the meningeal form of tick-borne
      encephalitis and nonicteric leptospirosis in children]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Child, Preschool
MH  - Diagnosis, Differential
MH  - Encephalitis, Tick-Borne/*diagnosis
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Meningoencephalitis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 690424
DP  - 1967 Jan
IS  - 0031-403X
TA  - Pediatriia
PG  - 61-4
CY  - USSR
IP  - 1
VI  - 46
JC  - OYL
EM  - 6906
PMID- 5609668
TT  - O differentsial'nom diagnoze meningeal'noi formy kleshchevogo
      entsefalita i bezzheltushnogo leptospiroza u detei.
SO  - Pediatriia 1967 Jan;46(1):61-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68409627
AU  - Dimic E
AU  - Mudric V
AU  - Dosen H
TI  - [Meningitis leptospirosa]
LA  - Scc
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Female
MH  - Human
MH  - Leptospirosis/*microbiology
MH  - Male
MH  - Meningitis/*microbiology
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 681103
DP  - 1967
IS  - 0025-8105
TA  - Med Pregl
PG  - 157-60
CY  - YUGOSLAVIA
IP  - 3
VI  - 20
JC  - M8U
EM  - 6812
PMID- 5599380
TT  - Meningitis leptospirosa.
SO  - Med Pregl 1967;20(3):157-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [134 medline neighbors]

UI  - 68404249
AU  - Burger G
AU  - Fuchs GH
TI  - [Effects of Zn2+ on the generation time of nephelometrically observed
      Leptospira populations]
LA  - Ger
MH  - Acetates/pharmacology
MH  - Chlorides/pharmacology
MH  - Culture Media
MH  - Leptospira/drug effects/*growth & development
MH  - Nitrates/pharmacology
MH  - Sulfates/pharmacology
MH  - Zinc/*pharmacology
PT  - JOURNAL ARTICLE
DA  - 681028
DP  - 1967 Jan
TA  - Zentralbl Bakteriol [Orig]
PG  - 73-87
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 202
JC  - Y4Y
EM  - 6812
PMID- 5598873
CU  - 89
TT  - Zn2+-Einwirkung auf die Generationsdauer nephelometrisch beobachteter
      Leptospirenpopulationen.
SO  - Zentralbl Bakteriol [Orig] 1967 Jan;202(1):73-87

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68368313
AU  - Konopka EA
AU  - Goble FC
AU  - Lewis L
AU  - Werner L
TI  - Chemotherapeutic activity of certain isoquinoline compounds in
      experimental leptospirosis.
LA  - Eng
MH  - Animal
MH  - Hamsters
MH  - Leptospirosis/*drug therapy
MH  - Quinolines/chemical synthesis/*therapeutic use
PT  - JOURNAL ARTICLE
DA  - 681007
DP  - 1967
IS  - 0066-4804
TA  - Antimicrob Agents Chemother
PG  - 534-6
CY  - UNITED STATES
VI  - 7
JC  - 6HK
EM  - 6811
PMID- 5596186
SO  - Antimicrob Agents Chemother 1967;7:534-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68368312
AU  - Goble FC
AU  - Konopka EA
AU  - Zoganas HC
TI  - Chemotherapeutic activity of certain organic selenium compounds in
      experimental leptospirosis.
LA  - Eng
MH  - Animal
MH  - Hamsters
MH  - Leptospirosis/*drug therapy
MH  - Selenium/*administration & dosage
PT  - JOURNAL ARTICLE
DA  - 681007
DP  - 1967
IS  - 0066-4804
TA  - Antimicrob Agents Chemother
PG  - 531-3
CY  - UNITED STATES
VI  - 7
JC  - 6HK
EM  - 6811
PMID- 5596185
SO  - Antimicrob Agents Chemother 1967;7:531-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [85 medline neighbors]

UI  - 68313901
AU  - Paul W
AU  - Vick HP
TI  - [Results of serologic studies in endogenous eye inflammations]
LA  - Ger
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Antistreptolysin/diagnostic use
MH  - Child
MH  - Chorioretinitis/*etiology
MH  - Diagnosis, Differential
MH  - Eye Diseases/etiology
MH  - Female
MH  - Human
MH  - Leptospirosis/complications/diagnosis
MH  - Male
MH  - Middle Age
MH  - Phlebitis/*etiology
MH  - *Retina
MH  - Serodiagnosis
MH  - Streptococcal Infections/complications/diagnosis
MH  - Syphilis/complications/diagnosis
MH  - Syphilis Serodiagnosis
MH  - Toxoplasmosis/complications/diagnosis
MH  - Uveitis/*etiology
PT  - JOURNAL ARTICLE
DA  - 680816
DP  - 1967
IS  - 0023-2165
TA  - Klin Monatsbl Augenheilkd
PG  - 332-44
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 151
JC  - KWA
EM  - 6810
PMID- 5590158
CU  - 96
TT  - Ergebnisse serologischer Untersuchungen bei endogenen Augenentzundungen.
SO  - Klin Monatsbl Augenheilkd 1967;151(3):332-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [171 medline neighbors]

UI  - 68165548
AU  - Lachmajer J
TI  - [Medical acaroentomology in Poland in 1945-1966]
LA  - Pol
MH  - *Arthropod Vectors
MH  - *Arthropods
MH  - Brucellosis
MH  - Human
MH  - *Insect Control
MH  - Insecticide Resistance
MH  - Leptospirosis
MH  - Poland
MH  - Tularemia
PT  - JOURNAL ARTICLE
DA  - 680509
DP  - 1967
IS  - 0043-5163
TA  - Wiad Parazytol
PG  - 345-59
CY  - POLAND
IP  - 4
VI  - 13
JC  - XOF
EM  - 6806
PMID- 5583395
TT  - Akaroentomologia lekarska w Polsce od 1945 do 1966.
SO  - Wiad Parazytol 1967;13(4):345-59

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 68157303
AU  - Fennestad KL
AU  - Olsen TS
AU  - Borg-Petersen C
TI  - Haemorrhagic nephritis in experimental bovine leptospirosis bratislava.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Anuria/etiology
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Hematuria/etiology
MH  - Hemorrhage/veterinary
MH  - Kidney/microbiology/*pathology
MH  - Leptospirosis/immunology/*pathology/veterinary
MH  - Nephritis/*veterinary
MH  - Suggestion/microbiology
PT  - JOURNAL ARTICLE
DA  - 680501
DP  - 1967
TA  - Acta Pathol Microbiol Scand
PG  - 245-64
SB  - M
CY  - DENMARK
IP  - 2
VI  - 71
JC  - 1O0
EM  - 6806
PMID- 5582846
CU  - 89
SO  - Acta Pathol Microbiol Scand 1967;71(2):245-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 68365373
AU  - Brito T de
AU  - Penna DO
AU  - Pereira VC
AU  - Hoshino S
TI  - Kidney biopsies in human leptospirosis: a biochemical and electron
      microscopy study.
LA  - Eng
MH  - Acid Phosphatase/analysis
MH  - Adult
MH  - Agglutination
MH  - Alkaline Phosphatase/analysis
MH  - Bilirubin/blood
MH  - Biopsy
MH  - Histocytochemistry
MH  - Human
MH  - Kidney/enzymology/*pathology
MH  - Leptospirosis/enzymology/*pathology
MH  - Microscopy, Electron
MH  - Middle Age
MH  - Succinate Dehydrogenase/analysis
PT  - JOURNAL ARTICLE
DA  - 681005
DP  - 1967
TA  - Virchows Arch Pathol Anat Physiol Klin Med
PG  - 124-35
CY  - GERMANY, WEST
IP  - 2
VI  - 343
JC  - XDG
EM  - 6811
PMID- 5302171
CU  - 89
SO  - Virchows Arch Pathol Anat Physiol Klin Med 1967;343(2):124-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 68131657
AU  - Cernuha JG
AU  - Kokovin IL
TI  - The relationship between the antigenic structure of the Pomona
      serogroup of liptospiral serotypes and their circulation in particular
      species of animals in the USSR.
LA  - Eng
MH  - Adaptation, Biological
MH  - Animal
MH  - Antigen-Antibody Reactions
MH  - Cattle
MH  - Guinea Pigs
MH  - Human
MH  - Leptospira/classification/*immunology
MH  - Rats
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 680410
DP  - 1967
IS  - 0042-9686
TA  - Bull World Health Organ
PG  - 335-40
CY  - SWITZERLAND
IP  - 2
VI  - 37
JC  - C80
EM  - 6805
PMID- 5300076
CU  - 89
SO  - Bull World Health Organ 1967;37(2):335-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69275921
AU  - Hanson LE
AU  - Brodie BO
TI  - Leptospira hardjo infections in cattle.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*etiology
MH  - Female
MH  - Leptospirosis/etiology/*veterinary
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 691015
DP  - 1967
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 210-5
CY  - UNITED STATES
VI  - 71
JC  - PY5
EM  - 6912
PMID- 5257621
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1967;71:210-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69263120
AU  - Lyle WE
TI  - Leptospirosis serology in wisconsin cattle and swine.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*blood
MH  - Swine
MH  - Swine Diseases/*blood
MH  - Wisconsin
PT  - JOURNAL ARTICLE
DA  - 690930
DP  - 1967
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 206-9
CY  - UNITED STATES
VI  - 71
JC  - PY5
EM  - 6911
PMID- 5257310
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1967;71:206-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69263119
AU  - Diesch SL
AU  - McCulloch WF
AU  - Crawford RP
AU  - Bennett PC
AU  - Braun JL
TI  - Epidemiologic studies of Leptospira grippotyphosa and Leptospira hardjo
      infections in Iowa cattle.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Iowa
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 690930
DP  - 1967
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 195-205
CY  - UNITED STATES
VI  - 71
JC  - PY5
EM  - 6911
PMID- 5257309
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1967;71:195-205

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [65 medline neighbors]

UI  - 68402343
AU  - Parnas J
AU  - Hencner Z
AU  - Poplawski S
AU  - Pleszczynska E
AU  - Cybulska M
TI  - [Infrared spectrophotometry and immunochemical studies of Brucella
      Klebsiella, Listeria, Erysipelothrix and Leptospira]
LA  - Ger
MH  - Bacteria/*analysis
MH  - Brucella/analysis
MH  - Erysipelothrix/analysis
MH  - Immunochemistry
MH  - Infrared Rays
MH  - Klebsiella/analysis
MH  - Leptospira/analysis
MH  - Listeria monocytogenes/analysis
MH  - Spectrophotometry
PT  - JOURNAL ARTICLE
DA  - 681028
DP  - 1967
IS  - 0003-9055
TA  - Arch Exp Veterinarmed
PG  - 867-80
SB  - M
CY  - GERMANY, EAST
IP  - 4
VI  - 21
JC  - 70I
EM  - 6812
PMID- 4970715
CU  - 91
TT  - Infrarotspektrophotometrische und immunochemische Untersuchungen bei
      Brucellen, Klebsiellen, Listerien, Erysipelothrix und Leptospiren.
SO  - Arch Exp Veterinarmed 1967;21(4):867-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [143 medline neighbors]

UI  - 68316177
TI  - Current problems in leptospirosis research. Report of a WHO Expert
      Group.
LA  - Eng
MH  - Animal
MH  - Animal Diseases
MH  - Disease Reservoirs
MH  - Human
MH  - Leptospira/classification
MH  - *Leptospirosis/diagnosis/immunology/therapy/veterinary
MH  - Research
MH  - World Health Organization
PT  - JOURNAL ARTICLE
DA  - 680823
DP  - 1967
TA  - World Health Organ Tech Rep Ser
PG  - 1-32
CY  - SWITZERLAND
VI  - 380
JC  - XO5
EM  - 6810
PMID- 4968935
CU  - 91
NI  - A
SO  - World Health Organ Tech Rep Ser 1967;380:1-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [152 medline neighbors]

UI  - 67061496
AU  - Martin RJ
AU  - Hanson LE
AU  - Schnurrenberger PR
TI  - Leptospiral interspecies infections on an Illinois farm.
LA  - Eng
MH  - Animal
MH  - Cats
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Human
MH  - Illinois
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*epidemiology
MH  - Mice
MH  - Rabbits
MH  - Rats
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 670310
DP  - 1967 Jan
IS  - 0094-6214
TA  - Public Health Rep
PG  - 75-83
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 82
JC  - PHR
EM  - 6704
PMID- 4959493
CU  - 91
SO  - Public Health Rep 1967 Jan;82(1):75-83

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [139 medline neighbors]

UI  - 69291445
AU  - Cerva L
TI  - Korthof's solid medium and the role of specific and nonspecific
      inhibitors in the cultivation of leptospirae in tissues.
LA  - Eng
MH  - Animal
MH  - Bacteriological Techniques
MH  - *Culture Media
MH  - Guinea Pigs
MH  - Kidney/*microbiology
MH  - Kidney Tubules/microbiology
MH  - Leptospira/*growth & development/isolation & purification
MH  - Liver/*microbiology
PT  - JOURNAL ARTICLE
DA  - 691031
DP  - 1967
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 334-46
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 11
JC  - IEV
EM  - 6912
PMID- 4897781
CU  - 90
SO  - J Hyg Epidemiol Microbiol Immunol 1967;11(3):334-46

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 69288611
AU  - Semenova LP
AU  - Soloshenko LI
TI  - Isolation of subserotypes of leptospirae of the Tarassovi S. Hyos
      group, previously unknown in the U.S.S.R.
LA  - Eng
MH  - Absorption
MH  - Animal
MH  - Bacteriological Techniques
MH  - Cattle
MH  - Leptospira/classification/*isolation & purification
MH  - Serotyping
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 691027
DP  - 1967
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 472-7
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 4
VI  - 11
JC  - IEV
EM  - 6912
PMID- 4897549
CU  - 90
SO  - J Hyg Epidemiol Microbiol Immunol 1967;11(4):472-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [13 medline neighbors]

UI  - 69057691
AU  - Karpov SP
TI  - [Prevention of natural focal diseases in connection with assimilation
      of new regions in Siberia and the Far East]
LA  - Rus
MH  - *Communicable Disease Control
MH  - Encephalitis/prevention & control
MH  - Encephalitis, Japanese/prevention & control
MH  - Encephalitis, Tick-Borne/prevention & control
MH  - Far East
MH  - Human
MH  - Insect Control
MH  - Leptospirosis/prevention & control
MH  - Siberia
MH  - Ticks
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 690130
DP  - 1967 Jan
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 79-83
SB  - M
CY  - USSR
IP  - 1
VI  - 44
JC  - Y9O
EM  - 6903
PMID- 4302123
CU  - 93
TT  - Profilaktika prirodnoochagovykh boleznepi v sviazi osvoeniem novykh
      rainov v sibiri i na dal'nem Vostoke.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1967 Jan;44(1):79-83

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [169 medline neighbors]

UI  - 69214612
AU  - Chernukha IuG
TI  - [Technic of immuno-absorptive analysis of the antigenic structure of
      Leptospira]
LA  - Rus
MH  - Absorption
MH  - Animal
MH  - *Antigen-Antibody Reactions
MH  - Immune Sera
MH  - Leptospira/*immunology
MH  - Methods
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 690806
DP  - 1967
IS  - 0023-6748
TA  - Lab Delo
PG  - 116-20
CY  - USSR
VI  - 2
JC  - KYU
EM  - 6909
PMID- 4182494
CU  - 95
TT  - Tekhnika immuno-absorbtsionnogo analiza antigennoi struktyry leptospir.
SO  - Lab Delo 1967;2:116-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [170 medline neighbors]

UI  - 69214611
AU  - Kiktenko VS
AU  - Troshin KA
TI  - [Change in the morphology of Leptospira under the effect of antibiotics
      of the tetracycline group]
LA  - Rus
MH  - Chlortetracycline/*pharmacology
MH  - Leptospira/*drug effects
MH  - Microscopy, Electron
MH  - Oxytetracycline/*pharmacology
MH  - Tetracycline/*pharmacology
PT  - JOURNAL ARTICLE
DA  - 690806
DP  - 1967
IS  - 0023-6748
TA  - Lab Delo
PG  - 114-6
CY  - USSR
VI  - 2
JC  - KYU
EM  - 6909
PMID- 4182493
CU  - 95
TT  - Izmenenie Morfologii leptospir pod vliianiem antibiotikov
      tetratsiklinovoi gruppy.
SO  - Lab Delo 1967;2:114-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [140 medline neighbors]

UI  - 69183269
AU  - Nikiforova-Menshutina AS
AU  - Cherkasova VV
TI  - [Utilizing the passive protection test for assessing the immunogenicity
      of leptospiral vaccine]
LA  - Rus
MH  - Animal
MH  - Immunity, Maternally-Acquired
MH  - Leptospira/*immunology
MH  - Leptospirosis/*prevention & control
MH  - Rabbits
MH  - *Vaccines
PT  - JOURNAL ARTICLE
DA  - 690629
DP  - 1967
IS  - 0023-6748
TA  - Lab Delo
PG  - 353-7
CY  - USSR
VI  - 6
JC  - KYU
EM  - 6908
PMID- 4181331
CU  - 95
TT  - Ispol'zovanie testa passivnoi zashchity dlia otsenki immunogennosti
      leptospiroznoi vaktsiny.
SO  - Lab Delo 1967;6:353-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67250616
AU  - Willinger H
TI  - [Infectious abortion in Bang-negative cattle]
LA  - Ger
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*etiology
MH  - Female
MH  - Leptospirosis/*veterinary
MH  - Pregnancy
MH  - Weil's Disease/*veterinary
PT  - JOURNAL ARTICLE
DA  - 671111
DP  - 1966 Dec
IS  - 0043-535X
TA  - Wien Tierarztl Monatsschr
PG  - 824-34
CY  - AUSTRIA
IP  - 12
VI  - 53
JC  - XOZ
EM  - 6712
PMID- 6013653
CU  - 86
TT  - Infektioser Abortus bei bangnegativen Rindern.
SO  - Wien Tierarztl Monatsschr 1966 Dec;53(12):824-34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 68397417
AU  - Il'inskii SA
TI  - [Leptospirosis in dogs. (Clinical observations)]
LA  - Rus
MH  - Animal
MH  - Dog Diseases/*diagnosis
MH  - Dogs
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 681019
DP  - 1966 Dec
IS  - 0042-4846
TA  - Veterinariia
PG  - 27-8
CY  - USSR
IP  - 12
VI  - 43
JC  - XCC
EM  - 6812
PMID- 6012086
CU  - 85
TT  - Leptospiroz sobak. (Klinicheskie nabliudeniia)
SO  - Veterinariia 1966 Dec;43(12):27-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68397416
AU  - Popov VI
TI  - [On the differential diagnosis of leptospirosis in swine]
LA  - Rus
MH  - Animal
MH  - Diagnosis, Differential
MH  - Leptospirosis/*veterinary
MH  - Swine
MH  - Swine Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 681019
DP  - 1966 Dec
IS  - 0042-4846
TA  - Veterinariia
PG  - 25-7
CY  - USSR
IP  - 12
VI  - 43
JC  - XCC
EM  - 6812
PMID- 6012085
CU  - 85
TT  - O differentsial'noi diagnostike leptospiroza svinei.
SO  - Veterinariia 1966 Dec;43(12):25-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68044711
AU  - Fiocre B
AU  - Dorolle CL
TI  - [Enzootic disease in young calves. Probable role of a Leptospiran type
      belonging to the serum group "australis"]
LA  - Fre
MH  - Animal
MH  - Blood Groups
MH  - Cattle
MH  - Cattle Diseases/*blood
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 680112
DP  - 1966 Dec
IS  - 0001-4192
TA  - Bull Acad Vet Fr
PG  - 383-90
CY  - FRANCE
IP  - 10
VI  - 39
JC  - BA8
EM  - 6802
PMID- 6010708
CU  - 85
TT  - Enzootie chez des jeunes veaux. Role probable d'un type leptospirien
      appartenant au serogroupe "australis".
SO  - Bull Acad Vet Fr 1966 Dec;39(10):383-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69220013
AU  - Chernukha IuG
AU  - Sakhartseva TF
TI  - [Antigenic structure of strains of Leptospira type sorex isolated from
      the USSR]
LA  - Rus
MH  - Agglutination Tests
MH  - Antigens/*analysis
MH  - English Abstract
MH  - Leptospira/analysis/classification/*immunology
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 690808
DP  - 1966 Dec
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 55-8
SB  - M
CY  - USSR
IP  - 12
VI  - 43
JC  - Y9O
EM  - 6909
PMID- 6004634
CU  - 89
TT  - Antigennaia struktura shtammov Leptospir tipa sorex, vydelennykh v SSSR.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1966 Dec;43(12):55-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69220008
AU  - Samedov AS
TI  - [A method of preparing lyophilized leptospirosis antigen for the
      complement fixation test]
LA  - Rus
MH  - Antigens/analysis/*isolation & purification
MH  - *Complement Fixation Tests
MH  - English Abstract
MH  - Freeze Drying
MH  - Leptospira/*analysis
MH  - Leptospira interrogans/analysis
MH  - Leptospirosis/diagnosis
MH  - Methods
MH  - Ultrasonics
MH  - Weil's Disease/diagnosis
PT  - JOURNAL ARTICLE
DA  - 690808
DP  - 1966 Dec
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 37-41
SB  - M
CY  - USSR
IP  - 12
VI  - 43
JC  - Y9O
EM  - 6909
PMID- 6004632
CU  - 90
TT  - Metodika prigotovleniia liofilizirovannogo leptospiroznogo antigena
      dlia reaktsii sviazyvaniia komplementa.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1966 Dec;43(12):37-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 69062982
AU  - Sedov VA
TI  - [On the incidence of meningoencephalitis in swamp fever]
LA  - Rus
MH  - Adolescence
MH  - Human
MH  - Leptospirosis/*complications/epidemiology
MH  - Meningoencephalitis/cerebrospinal fluid/*etiology
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 690205
DP  - 1966 Dec
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 112-4
CY  - USSR
IP  - 12
VI  - 44
JC  - KW2
EM  - 6903
PMID- 6004334
CU  - 88
TT  - O chastote meningo-entsefalita pri vodnoi likhoradke.
SO  - Klin Med (Mosk) 1966 Dec;44(12):112-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67253991
AU  - Bhamarapravati N
AU  - Boonyapaknavig V
AU  - Viranuvatti V
AU  - Tuchinda U
AU  - Boonnag D
AU  - Nye SW
TI  - Liver changes in leptospirosis. A study of needle biopsies in twenty-
      two cases.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Biopsy
MH  - Female
MH  - Human
MH  - Leptospirosis/diagnosis/*pathology
MH  - Liver/*pathology
MH  - Male
MH  - Middle Age
MH  - Thailand
PT  - JOURNAL ARTICLE
DA  - 671114
DP  - 1966 Dec
IS  - 0002-9521
TA  - Am J Proctol
PG  - 480-7
CY  - UNITED STATES
IP  - 6
VI  - 17
JC  - 3UU
EM  - 6712
PMID- 5980692
SO  - Am J Proctol 1966 Dec;17(6):480-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 67124690
AU  - Doherty PC
TI  - Comparison of direct microscopic and guinea pig inoculation techniques
      for demonstrating leptospiras in bovine urine.
LA  - Eng
MH  - Animal
MH  - *Antibody Formation
MH  - Cattle
MH  - Centrifugation
MH  - Comparative Study
MH  - Guinea Pigs
MH  - *Leptospira/*isolation & purification
MH  - Leptospirosis/immunology
PT  - JOURNAL ARTICLE
DA  - 670519
DP  - 1966 Dec
IS  - 0005-0423
TA  - Aust Vet J
PG  - 466-7
SB  - M
CY  - AUSTRALIA
IP  - 12
VI  - 42
JC  - 9IE
EM  - 6707
PMID- 5962489
SO  - Aust Vet J 1966 Dec;42(12):466-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [156 medline neighbors]

UI  - 67249325
AU  - Fujikura T
TI  - Studies on leptospiral colony formation in bottle culture: conditions
      favoring Leptospira icterohaemorrhagiae colony formation.
LA  - Eng
MH  - Bacteriological Techniques
MH  - Culture Media
MH  - Leptospira interrogans/growth & development
PT  - JOURNAL ARTICLE
DA  - 671111
DP  - 1966 Dec
IS  - 0021-5295
TA  - Nippon Juigaku Zasshi
PG  - 297-306
CY  - JAPAN
IP  - 6
VI  - 28
JC  - KRJ
EM  - 6712
PMID- 5342480
CU  - 90
SO  - Nippon Juigaku Zasshi 1966 Dec;28(6):297-306

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67083761
AU  - Torten M
AU  - Shenberg E
AU  - Van der Hoeden J
TI  - The use of immunofluorescence in the diagnosis of human leptospirosis
      by a genus-specific antigen.
LA  - Eng
MH  - *Antigens
MH  - *Fluorescent Antibody Technique
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 670322
DP  - 1966 Dec
IS  - 0022-1899
TA  - J Infect Dis
PG  - 537-43
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 116
JC  - IH3
EM  - 6705
PMID- 5334248
CU  - 90
SO  - J Infect Dis 1966 Dec;116(5):537-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67259817
AU  - Hruzik J
AU  - Ujhazyova-Kralikova D
AU  - Mathernova V
AU  - Sobota K
TI  - [Sequellae following meningoencephalitis due to tick-borne encephalitis
      virus and leptospira]
LA  - Slo
MH  - Adolescence
MH  - Adult
MH  - *Encephalitis Viruses, Tick-Borne
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Meningoencephalitis/*complications
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 671119
DP  - 1966 Nov 15
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 545-9
CY  - CZECHOSLOVAKIA
IP  - 9
VI  - 46
JC  - B5N
EM  - 6712
PMID- 5981441
TT  - Nasledky po meningoencefalitidach sposobenych virusom kliestovej
      encefalitidy a leptospirami.
SO  - Bratisl Lek Listy 1966 Nov 15;46(9):545-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [208 medline neighbors]

UI  - 67059126
AU  - Samson RI
AU  - Pillay TS
TI  - Leptospirosis in Cape Town.
LA  - Eng
MH  - Case Report
MH  - Human
MH  - Male
MH  - Middle Age
MH  - South Africa
MH  - *Weil's Disease
PT  - JOURNAL ARTICLE
DA  - 670307
DP  - 1966 Nov 12
IS  - 0038-2469
TA  - S Afr Med J
PG  - 1010-1
SB  - M
CY  - SOUTH AFRICA
IP  - 41
VI  - 40
JC  - U4R
EM  - 6704
PMID- 5955088
SO  - S Afr Med J 1966 Nov 12;40(41):1010-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69282413
AU  - Burov AI
AU  - Kozlova VP
TI  - [Leptospirosis morbidity in the Odessa region]
LA  - Rus
MH  - Animal
MH  - Animal Diseases/epidemiology
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Horse Diseases/epidemiology
MH  - Horses
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 691021
DP  - 1966 Nov
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 145-6
SB  - M
CY  - USSR
IP  - 11
VI  - 43
JC  - Y9O
EM  - 6912
PMID- 6012403
CU  - 89
TT  - Leptospirovnye zabolevaniia v Odesskoi oblasti.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1966 Nov;43(11):145-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68396189
AU  - Petrov VF
AU  - Bezborodkin NS
TI  - [Simultaneous immunization of swine against plague, erysipelas and
      leptospirosis]
LA  - Rus
MH  - Animal
MH  - Erysipelothrix Infections/*veterinary
MH  - Leptospirosis/*veterinary
MH  - Pasteurella Infections/*veterinary
MH  - Swine
MH  - Swine Diseases/*prevention & control
MH  - Vaccination/*veterinary
MH  - Vaccines
PT  - JOURNAL ARTICLE
DA  - 681017
DP  - 1966 Nov
IS  - 0042-4846
TA  - Veterinariia
PG  - 35-7
CY  - USSR
IP  - 11
VI  - 43
JC  - XCC
EM  - 6812
PMID- 6012060
CU  - 85
TT  - Odnovremennaia immunizatsiia svinei protiv chumy, rozhi i leptospiroza.
SO  - Veterinariia 1966 Nov;43(11):35-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68353026
AU  - Mastrangelo P
TI  - [Some laboratory data on leptospirosis in the dog]
LA  - Ita
MH  - Animal
MH  - Bilirubin/blood
MH  - Blood Cell Count
MH  - Blood Glucose/analysis
MH  - Blood Protein Electrophoresis
MH  - *Dog Diseases
MH  - Dogs
MH  - Hemoglobinometry
MH  - Leptospirosis/*veterinary
MH  - Liver Function Tests
MH  - Nitrogen/blood
MH  - Weil's Disease/*veterinary
PT  - JOURNAL ARTICLE
DA  - 680913
DP  - 1966 Nov-Dec
IS  - 0001-6136
TA  - Acta Med Vet (Napoli)
PG  - 655-73
CY  - ITALY
IP  - 6
VI  - 12
JC  - 15O
EM  - 6811
PMID- 6012008
CU  - 85
TT  - Alcuni dati di laboratorio nella leptospirosi del cane.
SO  - Acta Med Vet (Napoli) 1966 Nov-Dec;12(6):655-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68329323
AU  - Castro AF de
AU  - Rosa CA
AU  - Almeida WF de
AU  - Troise C
TI  - [Research of antileptospiral antibodies among butchers in some
      municipalities of the State of Sao Paulo]
LA  - Por
MH  - Animal
MH  - Brazil
MH  - Cattle
MH  - Food Microbiology
MH  - Human
MH  - Leptospirosis/*immunology
MH  - Occupational Diseases/*blood
MH  - Swine
MH  - Treponema/*immunology
PT  - JOURNAL ARTICLE
DA  - 680906
DP  - 1966 Nov-Dec
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 287-90
CY  - BRAZIL
IP  - 6
VI  - 8
JC  - S9D
EM  - 6810
PMID- 6011989
CU  - 85
TT  - Pesquisa de aglutininas anti-leptospira entre magarefes em alguns
      municipios do estado de Sao Paulo.
SO  - Rev Inst Med Trop Sao Paulo 1966 Nov-Dec;8(6):287-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69282409
AU  - Samedov AS
TI  - [The serologic characteristics of the protein and polysaccharide
      fractions of a complex antigen isolated from leptospira]
LA  - Rus
MH  - Antigens/*analysis
MH  - *Bacterial Proteins
MH  - Chemistry
MH  - Complement Fixation Tests
MH  - English Abstract
MH  - Leptospira/*immunology
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/diagnosis
MH  - *Polysaccharides, Bacterial
MH  - Species Specificity
PT  - JOURNAL ARTICLE
DA  - 691021
DP  - 1966 Nov
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 13-7
SB  - M
CY  - USSR
IP  - 11
VI  - 43
JC  - Y9O
EM  - 6912
PMID- 6004964
CU  - 89
TT  - Serologicheskaia kharakteristika bolkovoi i polisakharidnoi fraktsii
      kompleksnogo antigena, vydelennogo iz leptospir.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1966 Nov;43(11):13-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 68156448
AU  - Parnas J
AU  - Poplawski S
AU  - Cybalska M
TI  - [Chemotypes, serotypes and infrared types of leptospirae]
LA  - Ger
MH  - Antigens/analysis
MH  - Carbohydrates/metabolism
MH  - Chromatography, Paper
MH  - Leptospira/*analysis/metabolism
MH  - Leptospira canicola/*analysis
MH  - Spectrophotometry
PT  - JOURNAL ARTICLE
DA  - 680501
DP  - 1966 Nov
IS  - 0003-9144
TA  - Arch Hyg Bakteriol
PG  - 565-9
SB  - M
CY  - GERMANY, WEST
IP  - 6
VI  - 150
JC  - 78G
EM  - 6806
PMID- 5991785
TT  - Die Chemotypen, Serotypen und die Infrarottypen der Leptospiren.
SO  - Arch Hyg Bakteriol 1966 Nov;150(6):565-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 67215107
AU  - Osechinskii IV
AU  - Man'ko VM
TI  - [Comparison of the reactions of hemopoietic stems on primary
      immunization in two inbred lines of mice]
LA  - Rus
MH  - Animal
MH  - *Antibody Formation
MH  - Immunization
MH  - Leptospira
MH  - Lymph Nodes/*metabolism
MH  - Lymphocytes
MH  - Male
MH  - Mice
MH  - Plasma Cells
MH  - Spleen/*cytology
PT  - JOURNAL ARTICLE
DA  - 671017
DP  - 1966 Nov-Dec
IS  - 0041-3771
TA  - Tsitologiia
PG  - 763-7
SB  - M
CY  - USSR
IP  - 6
VI  - 8
JC  - WGW
EM  - 6711
PMID- 5974470
TT  - Sravenie reaktsii krovetvornykh rostkov na pervichnuiu immunizatsiiu u
      dvukh inbrednykh linii myshei.
SO  - Tsitologiia 1966 Nov-Dec;8(6):763-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67181245
AU  - Ringen L
TI  - Response of erythrocytes to Leptospira pomona hemolysins during
      infection.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*blood/immunology
MH  - Erythrocytes/*drug effects
MH  - *Goats
MH  - Hemolysins/*pharmacology
MH  - *Leptospira
MH  - Leptospirosis/blood/immunology/*veterinary
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 670911
DP  - 1966 Nov
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1629-32
SB  - M
CY  - UNITED STATES
IP  - 121
VI  - 27
JC  - 40C
EM  - 6710
PMID- 5971616
SO  - Am J Vet Res 1966 Nov;27(121):1629-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67247035
AU  - Parnas J
AU  - Cybulska MT
TI  - [Morphology of leptospira]
LA  - Pol
MH  - Leptospira/*cytology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 671105
DP  - 1966 Nov-Dec
IS  - 0032-5449
TA  - Postepy Hig Med Dosw
PG  - 859-71
CY  - POLAND
IP  - 6
VI  - 20
JC  - PEU
EM  - 6712
RF  - 28
PMID- 5342223
CU  - 90
TT  - Morfologia leptospir.
SO  - Postepy Hig Med Dosw 1966 Nov-Dec;20(6):859-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [161 medline neighbors]

UI  - 67200741
AU  - Allinne M
AU  - Marx R
TI  - [The diagnosis of borreliosis by immunofluorescence]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Borrelia Infections/*diagnosis
MH  - Child
MH  - Diagnosis, Differential
MH  - Female
MH  - Fluorescent Antibody Technique
MH  - Human
MH  - Leptospirosis/diagnosis
MH  - Male
MH  - Syphilis Serodiagnosis
MH  - Treponemal Infections/diagnosis
PT  - JOURNAL ARTICLE
DA  - 670924
DP  - 1966 Nov
IS  - 0020-2444
TA  - Ann Inst Pasteur (Paris)
PG  - Suppl:28-35
SB  - M
CY  - FRANCE
IP  - 5
VI  - 111
JC  - 58Y
EM  - 6711
PMID- 5339835
CU  - 90
TT  - Le diagnostic des borrelioses par immunofluorescence.
SO  - Ann Inst Pasteur (Paris) 1966 Nov;111(5):Suppl:28-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [209 medline neighbors]

UI  - 68083949
AU  - Toscano F
TI  - [Considerations on leptospirosis in Italy]
LA  - Fre
MH  - Human
MH  - Italy
MH  - *Leptospirosis
MH  - *Weil's Disease
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 680203
DP  - 1966 Nov
IS  - 0017-0321
TA  - G Mal Infett Parassit
PG  - 713-23
CY  - ITALY
IP  - 11
VI  - 18
JC  - FD7
EM  - 6803
RF  - 45
PMID- 4863496
CU  - 90
TT  - Considerations sur les leptospiroses in Italie.
SO  - G Mal Infett Parassit 1966 Nov;18(11):713-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 69064418
AU  - Mezhennyi AM
TI  - [Clinical and epidemiological observations in a leptospirosis focus]
LA  - Rus
MH  - Agglutination Tests
MH  - Animal
MH  - Baths
MH  - Disease Reservoirs
MH  - Human
MH  - Leptospirosis/blood/epidemiology/*etiology
MH  - Russia
MH  - Swine
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 690205
DP  - 1966 Nov
IS  - 0038-5077
TA  - Sov Med
PG  - 93-6
CY  - USSR
IP  - 11
VI  - 29
JC  - UW7
EM  - 6903
PMID- 4235820
CU  - 92
TT  - Kliniko-epidemiologicheskie nabliudeniia v ochage leptospiroza.
SO  - Sov Med 1966 Nov;29(11):93-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [149 medline neighbors]

UI  - 67245605
AU  - Cerva L
TI  - [Standard cultivation of Leptospira on the Korthof medium without serum]
LA  - Cze
MH  - Albumins
MH  - Animal
MH  - Cattle
MH  - *Culture Media
MH  - In Vitro
MH  - Leptospira/*growth & development
PT  - JOURNAL ARTICLE
DA  - 671105
DP  - 1966 Nov
IS  - 0032-6720
TA  - Cesk Epidemiol Mikrobiol Imunol
PG  - 346-8
CY  - CZECHOSLOVAKIA
IP  - 6
VI  - 15
JC  - CSH
EM  - 6712
PMID- 4227261
CU  - 92
TT  - Standardni kultivace leptospir na Korthofove mediu bez sera.
SO  - Cesk Epidemiol Mikrobiol Imunol 1966 Nov;15(6):346-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68157071
AU  - Teodorovici G
AU  - Ivan A
AU  - Oana C
AU  - Bercovici C
AU  - Burduja A
AU  - Zvoristeanu V
AU  - Butuc A
TI  - [Immuno-epidemiological research on the incidence of leptospirosis in
      humans and animals in the year 1965 in the Jijia-Prut region]
LA  - Rum
MH  - Animal
MH  - Antibodies/*analysis
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Human
MH  - Leptospirosis/*epidemiology/*immunology
MH  - Romania
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 680501
DP  - 1966 Oct-Sep
IS  - 0300-8738
TA  - Rev Med Chir Soc Med Nat Iasi
PG  - 953-62
CY  - ROMANIA
IP  - 4
VI  - 70
JC  - SHP
EM  - 6806
PMID- 6011449
CU  - 88
TT  - Cercetari imuno-epidemiologice privind incidenta leptospirozei la om si
      animale in anul 1965 n zona Jijia-Prut.
SO  - Rev Med Chir Soc Med Nat Iasi 1966 Oct-Sep;70(4):953-62

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67241660
AU  - Kemenes F
AU  - Szeky A
TI  - Leptospira sejro infection of albino mice in Hungary (eradication of
      leptospires from the infected mouse stocks).
LA  - Eng
MH  - Animal
MH  - Leptospirosis/*veterinary
MH  - *Mice
PT  - JOURNAL ARTICLE
DA  - 671030
DP  - 1966 Oct
TA  - Zentralbl Veterinarmed [B]
PG  - 591-600
CY  - GERMANY, WEST
IP  - 6
VI  - 13
JC  - Y72
EM  - 6712
PMID- 6009373
CU  - 89
SO  - Zentralbl Veterinarmed [B] 1966 Oct;13(6):591-600

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 69161591
AU  - Kiktenko VS
AU  - Troshin KA
TI  - [On the ultra-thin structure of Leptospira]
LA  - Rus
MH  - Cytoplasm
MH  - Leptospira interrogans/*cytology
MH  - Microscopy, Electron
PT  - JOURNAL ARTICLE
DA  - 690529
DP  - 1966 Oct
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 5-7
SB  - M
CY  - USSR
IP  - 10
VI  - 43
JC  - Y9O
EM  - 6907
PMID- 6003880
CU  - 89
TT  - Ob ul'tratonkoi strukture leptospir.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1966 Oct;43(10):5-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68157074
AU  - Brebenel G
AU  - Vasilache G
AU  - Bercovici C
AU  - Burduja A
TI  - [Considerations on a focus of human leptospirosis due to bathing in a
      polluted stream]
LA  - Rum
MH  - *Disease Reservoirs
MH  - Human
MH  - Leptospirosis/*etiology
MH  - Romania
MH  - *Swimming
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 680501
DP  - 1966 Oct-Sep
IS  - 0300-8738
TA  - Rev Med Chir Soc Med Nat Iasi
PG  - 977-83
CY  - ROMANIA
IP  - 4
VI  - 70
JC  - SHP
EM  - 6806
PMID- 5991889
TT  - Consideratii asupra unui focar de leptospiroza umana de origine hidrica.
SO  - Rev Med Chir Soc Med Nat Iasi 1966 Oct-Sep;70(4):977-83

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 67132365
AU  - Sandborn EB
AU  - Cote MG
AU  - Viallet A
TI  - Electron microscopy of a human liver in Weil's disease (leptospirosis
      icterohaemorrhagica).
LA  - Eng
MH  - Biopsy
MH  - Cytoplasmic Granules
MH  - Human
MH  - Male
MH  - Microscopy, Electron
MH  - Mitochondria
MH  - Weil's Disease/*pathology
PT  - JOURNAL ARTICLE
DA  - 670616
DP  - 1966 Oct
TA  - J Pathol Bacteriol
PG  - 369-74
CY  - ENGLAND
IP  - 2
VI  - 92
JC  - JLJ
EM  - 6708
PMID- 5964375
CU  - 89
SO  - J Pathol Bacteriol 1966 Oct;92(2):369-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 67082390
AU  - Murthy VS
AU  - Rao AN
AU  - Parvathi G
TI  - A case of leptospirosis from Kurnool.
LA  - Eng
MH  - Adult
MH  - Case Report
MH  - Female
MH  - Human
MH  - India
MH  - *Leptospirosis
PT  - JOURNAL ARTICLE
DA  - 670319
DP  - 1966 Oct
IS  - 0019-5359
TA  - Indian J Med Sci
PG  - 716-8
CY  - INDIA
IP  - 10
VI  - 20
JC  - GJP
EM  - 6705
PMID- 5956669
SO  - Indian J Med Sci 1966 Oct;20(10):716-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 67049821
AU  - Stalheim OH
TI  - Leptospiral selection, growth, and virulence in synthetic medium.
LA  - Eng
MH  - Animal
MH  - Culture Media
MH  - Guinea Pigs
MH  - Hamsters
MH  - Leptospira/*growth & development/*pathogenicity
MH  - Serum Albumin/metabolism
MH  - Surface-Active Agents/pharmacology
MH  - Swine
MH  - Trypsin/pharmacology
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 670208
DP  - 1966 Oct
IS  - 0021-9193
TA  - J Bacteriol
PG  - 946-51
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 92
JC  - HH3
EM  - 6703
PMID- 5926762
SO  - J Bacteriol 1966 Oct;92(4):946-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67049441
AU  - Evins GM
AU  - West B
AU  - Reynolds GH
TI  - Evaluation of leptospiral macroscopic-slide test antigens with
      reference and human sera.
LA  - Eng
MH  - Agglutination Tests
MH  - Antibodies
MH  - Antigens
MH  - Human
MH  - Leptospirosis/*immunology
MH  - Microscopy
PT  - JOURNAL ARTICLE
DA  - 670205
DP  - 1966 Oct
IS  - 0017-9035
TA  - Health Lab Sci
PG  - 235-50
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 3
JC  - G2C
EM  - 6703
PMID- 5926623
SO  - Health Lab Sci 1966 Oct;3(4):235-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [171 medline neighbors]

UI  - 67181903
AU  - Smith RE
AU  - Hench EC
AU  - Reynolds IM
TI  - Experimental leptospirosis in pregnant ewes. VI. Immunofluorescence in
      the diagnosis of fetal leptospirosis.
LA  - Eng
MH  - Animal
MH  - Female
MH  - Fetal Diseases/diagnosis/*veterinary
MH  - Fluorescent Antibody Technique
MH  - Leptospirosis/*diagnosis
MH  - Pregnancy
MH  - Pregnancy Complications, Infectious/diagnosis/*veterinary
MH  - Sheep
MH  - Sheep Diseases/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 670912
DP  - 1966 Oct
IS  - 0010-8901
TA  - Cornell Vet
PG  - 640-7
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 56
JC  - DRI
EM  - 6710
PMID- 5339553
CU  - 90
SO  - Cornell Vet 1966 Oct;56(4):640-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [159 medline neighbors]

UI  - 67023862
AU  - Odabashian ZA
TI  - [Water fever (un-icteric leptospirosis) and its prevention]
LA  - Rus
MH  - Leptospirosis/prevention & control
MH  - Nursing
PT  - JOURNAL ARTICLE
DA  - 670112
DP  - 1966 Oct
TA  - Med Sestra
PG  - 19-21
SB  - N
CY  - USSR
IP  - 10
VI  - 25
JC  - MFP
EM  - 6702
PMID- 5179672
CU  - 89
LI  - N
TT  - Vodnaia likhoradka (bezzeheltushnyi leptospiroz) i ee preduprezhdenie.
SO  - Med Sestra 1966 Oct;25(10):19-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67240173
AU  - Mittermayer T
AU  - Plesko I
TI  - [The 1st case of Leptospira ballum infection in Czechoslovakia]
LA  - Slo
MH  - Adult
MH  - Czechoslovakia
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 671028
DP  - 1966 Sep 15
IS  - 0006-9248
TA  - Bratisl Lek Listy
PG  - 296-8
CY  - CZECHOSLOVAKIA
IP  - 5
VI  - 46
JC  - B5N
EM  - 6712
PMID- 5976387
CU  - 88
TT  - Prvy pripad Leptospirozy ballum v nasom state.
SO  - Bratisl Lek Listy 1966 Sep 15;46(5):296-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 70010515
AU  - Grannikova SA
AU  - Smirin VM
AU  - Vorob'eva RN
TI  - [Characteristics of natural foci of leptospirosis in central Priamur'e]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Disease Reservoirs/*epidemiology
MH  - English Abstract
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Mice
MH  - Rats
MH  - Rodent Diseases/*epidemiology
MH  - Siberia
MH  - Swine
MH  - Swine Diseases/epidemiology
PT  - JOURNAL ARTICLE
DA  - 691203
DP  - 1966 Sep
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 75-7
SB  - M
CY  - USSR
IP  - 9
VI  - 43
JC  - Y9O
EM  - 7001
PMID- 6012408
CU  - 89
TT  - Materialy k kharakteristike prirodnykh ocharov leptospiroza v srednem
      priamur'e.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1966 Sep;43(9):75-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68158154
AU  - Shmatkova AI
TI  - [A study of experimental swine leptospirosis]
LA  - Rus
MH  - Age Factors
MH  - Animal
MH  - Leptospirosis/*veterinary
MH  - Swine
MH  - *Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 680501
DP  - 1966 Sep
IS  - 0042-4846
TA  - Veterinariia
PG  - 37-8
CY  - USSR
IP  - 9
VI  - 43
JC  - XCC
EM  - 6806
PMID- 6011470
CU  - 85
TT  - Izuchenie eksperimental'nogo leptospiroza porosiat.
SO  - Veterinariia 1966 Sep;43(9):37-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 67240154
AU  - Sturdza N
AU  - Nicolesco M
AU  - Vasilesco T
AU  - Safiresco D
TI  - [Abattoirs and leptospirosis. Serological study of slaughterhouse
      employees and animals]
LA  - Fre
MH  - *Abattoirs
MH  - Adult
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases
MH  - Female
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Occupational Diseases/*epidemiology
MH  - Swine
MH  - Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 671028
DP  - 1966 Sep
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 635-44
CY  - ROMANIA
IP  - 3
VI  - 25
JC  - 8EM
EM  - 6712
PMID- 6009229
CU  - 88
TT  - Abattoirs et leptospiroses. Controle serologique des employes et des
      animaux d'abattage.
SO  - Arch Roum Pathol Exp Microbiol 1966 Sep;25(3):635-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70010516
AU  - Kanareikina SK
AU  - Cherukulam P
TI  - [A solid culture medium for growing leptospira]
LA  - Rus
MH  - *Culture Media
MH  - English Abstract
MH  - Leptospira/growth & development/*isolation & purification
MH  - Methods
PT  - JOURNAL ARTICLE
DA  - 691203
DP  - 1966 Sep
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 77-80
SB  - M
CY  - USSR
IP  - 9
VI  - 43
JC  - Y9O
EM  - 7001
PMID- 6005091
CU  - 90
TT  - Plotnaia pitatel'naia sreda dlia vyrashchivaniia leptospir.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1966 Sep;43(9):77-80

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67180229
AU  - Wolff JW
AU  - Bohlander HJ
TI  - A new serotype of Leptospira, belonging to the autumnalis serogroup.
LA  - Eng
MH  - Absorption
MH  - Agglutination Tests
MH  - In Vitro
MH  - Leptospira/*classification/*immunology
PT  - JOURNAL ARTICLE
DA  - 670907
DP  - 1966 Sep
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 247-9
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 18
JC  - WGJ
EM  - 6710
PMID- 5971409
SO  - Trop Geogr Med 1966 Sep;18(3):247-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67180228
AU  - Chernukha YG
TI  - Antigenic analysis of Leptospira strains, belonging to the Pomona group.
LA  - Eng
MH  - Absorption
MH  - Agglutination Tests
MH  - Antigens
MH  - Immune Sera
MH  - In Vitro
MH  - Leptospira/*classification/*immunology
PT  - JOURNAL ARTICLE
DA  - 670907
DP  - 1966 Sep
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 242-6
SB  - M
CY  - NETHERLANDS
IP  - 3
VI  - 18
JC  - WGJ
EM  - 6710
PMID- 5971408
SO  - Trop Geogr Med 1966 Sep;18(3):242-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [165 medline neighbors]

UI  - 67040456
AU  - Schnurrenberger PR
AU  - Masterson RA
TI  - The prevalence of antibodies against selected zoonotic diseases in
      abattoir workers.
LA  - Eng
MH  - *Abattoirs
MH  - Adult
MH  - Animal
MH  - Antibodies
MH  - Brucellosis/immunology
MH  - Human
MH  - Leptospirosis/immunology
MH  - Occupational Diseases/*epidemiology
MH  - Ohio
MH  - Ornithosis/immunology
MH  - Q Fever/immunology
MH  - Weil's Disease/immunology
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 670122
DP  - 1966 Sep
IS  - 0003-9896
TA  - Arch Environ Health
PG  - 336-9
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 13
JC  - 6YO
EM  - 6703
PMID- 5950875
CU  - 88
SO  - Arch Environ Health 1966 Sep;13(3):336-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67014273
AU  - Clark LG
AU  - Varela-Diaz VM
AU  - Sulzer CR
AU  - Marshak RR
AU  - Hollister CJ
TI  - Leptospirosis in Nicaragua: preliminary report on the first year of
      study.
LA  - Eng
MH  - Animal
MH  - *Animals, Domestic
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Leptospirosis/*epidemiology/*veterinary
MH  - *Mammals
MH  - Nicaragua
PT  - JOURNAL ARTICLE
DA  - 661226
DP  - 1966 Sep
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 735-42
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 15
JC  - 3ZQ
EM  - 6702
PMID- 5950520
CU  - 88
SO  - Am J Trop Med Hyg 1966 Sep;15(5):735-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67017789
AU  - Wilson TS
TI  - Recent observations on leptospirosis in Northern Ireland and their
      bearing on current diagnostic methods.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Agglutination
MH  - Female
MH  - Human
MH  - Leptospirosis/*diagnosis/*epidemiology/immunology
MH  - Male
MH  - Middle Age
MH  - Northern Ireland
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 661229
DP  - 1966 Sep
IS  - 0021-9746
TA  - J Clin Pathol
PG  - 415-23
SB  - A
SB  - M
CY  - ENGLAND
IP  - 5
VI  - 19
JC  - HT3
EM  - 6702
PMID- 5919352
CU  - 88
SO  - J Clin Pathol 1966 Sep;19(5):415-23

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [211 medline neighbors]

UI  - 66170981
AU  - Edwards GA
AU  - Domm BM
TI  - Leptospirosis. II.
LA  - Eng
MH  - Human
MH  - *Leptospirosis
MH  - *Weil's Disease
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 661017
DP  - 1966 Sep
IS  - 0025-7583
TA  - Med Times
PG  - 1086-95
CY  - UNITED STATES
IP  - 9
VI  - 94
JC  - MGE
EM  - 6612
RF  - 76
PMID- 5329727
CU  - 90
SO  - Med Times 1966 Sep;94(9):1086-95

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68158183
AU  - Novikova VN
AU  - Levshina VD
TI  - [A comparative assessment of various methods of laboratory diagnosis of
      leptospirosis]
LA  - Rus
MH  - Agglutination Tests
MH  - Animal
MH  - Bacteriological Techniques
MH  - Comparative Study
MH  - Fluorescent Antibody Technique
MH  - Leptospirosis/*diagnosis
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 680501
DP  - 1966 Sep
IS  - 0042-4846
TA  - Veterinariia
PG  - 90-1
CY  - USSR
IP  - 9
VI  - 43
JC  - XCC
EM  - 6806
PMID- 4867704
CU  - 90
TT  - Sravnitel'naia otsenka razlichnykh metodov laboratornoi diagnostiki
      leptospirozov.
SO  - Veterinariia 1966 Sep;43(9):90-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 67178831
AU  - York CJ
TI  - Combined viral and bacterial antigens for canine vaccines.
LA  - Eng
MH  - Adenoviruses, Canine
MH  - Animal
MH  - *Antigens
MH  - Distemper/*prevention & control
MH  - Distemper Virus, Canine
MH  - Dog Diseases/*prevention & control
MH  - Dogs
MH  - Hepatitis, Animal/*prevention & control
MH  - Leptospira canicola
MH  - Leptospirosis/prevention & control
MH  - Measles Vaccine
MH  - Vaccination/veterinary
MH  - *Viral Vaccines
PT  - JOURNAL ARTICLE
DA  - 670907
DP  - 1966 Sep 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 681-5
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 149
JC  - HAV
EM  - 6710
PMID- 4291220
CU  - 93
SO  - J Am Vet Med Assoc 1966 Sep 1;149(5):681-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [37 medline neighbors]

UI  - 67173219
AU  - Yanagawa R
AU  - Faine S
TI  - Morphological and serological analysis of leptospiral structure.
LA  - Eng
MH  - Agglutination
MH  - Amino Sugars/analysis
MH  - Cell Wall
MH  - Deoxyribonucleases
MH  - Glucosamine/analysis
MH  - Immunodiffusion
MH  - Leptospira interrogans/*cytology/*immunology
MH  - Microscopy, Electron
MH  - Ribonucleases
MH  - Surface-Active Agents
MH  - Trypsin
PT  - JOURNAL ARTICLE
DA  - 670826
DP  - 1966 Aug 20
IS  - 0028-0836
TA  - Nature
PG  - 823-6
SB  - M
CY  - ENGLAND
IP  - 51
VI  - 211
JC  - NSC
EM  - 6710
PMID- 4961309
CU  - 91
SO  - Nature 1966 Aug 20;211(51):823-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67055991
AU  - Yamaguchi M
AU  - Nagano H
AU  - Nakamoto N
AU  - Shigematsu T
TI  - [Hepatic function in leptospirosis icterohaemorrhagica]
LA  - Jpn
MH  - *Adult
MH  - Aminotransferases/*blood
MH  - Case Report
MH  - Hepatitis A/*physiopathology
MH  - Human
MH  - Liver/*physiopathology
MH  - *Liver Function Tests
MH  - Male
MH  - *Middle Age
MH  - Weil's Disease/*physiopathology
PT  - JOURNAL ARTICLE
DA  - 670301
DP  - 1966 Aug 10
IS  - 0021-5384
TA  - Nippon Naika Gakkai Zasshi
PG  - 432-8
CY  - JAPAN
IP  - 5
VI  - 55
JC  - IPZ
EM  - 6704
PMID- 6005708
CU  - 85
SO  - Nippon Naika Gakkai Zasshi 1966 Aug 10;55(5):432-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67020402
AU  - Lawson JH
AU  - Michna SW
TI  - Canicola fever in man and animals.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/epidemiology
MH  - Cerebrospinal Fluid/microbiology
MH  - Human
MH  - Leptospira/immunology
MH  - *Leptospira canicola
MH  - Leptospirosis/*epidemiology/*veterinary
MH  - Scotland
MH  - Swine
MH  - Swine Diseases/*epidemiology
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 670106
DP  - 1966 Aug 6
IS  - 0007-1447
TA  - Br Med J
PG  - 336-40
SB  - A
SB  - M
CY  - ENGLAND
IP  - 509
VI  - 2
JC  - B4W
EM  - 6702
PMID- 5950758
CU  - 88
SO  - Br Med J 1966 Aug 6;2(509):336-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67216991
AU  - Parnas J
AU  - Cybulska MT
TI  - A new serotype: Leptospira polonica.
LA  - Eng
MH  - Animal
MH  - Insectivora
MH  - Leptospira/*classification/immunology/*isolation & purification
MH  - Poland
PT  - JOURNAL ARTICLE
DA  - 671020
DP  - 1966 Aug
TA  - Zentralbl Veterinarmed [B]
PG  - 388-91
CY  - GERMANY, WEST
IP  - 4
VI  - 13
JC  - Y72
EM  - 6711
PMID- 6008907
CU  - 89
SO  - Zentralbl Veterinarmed [B] 1966 Aug;13(4):388-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70251571
AU  - Petrov RV
AU  - Man'ko VM
AU  - Panteleev EI
TI  - [Interstrain differences in antibody production in inbred mice
      immunized with 1 or 2 antigens]
LA  - Rus
MH  - Animal
MH  - *Antibody Formation
MH  - Antibody Specificity
MH  - *Antigens
MH  - English Abstract
MH  - Erythrocytes
MH  - Immunization
MH  - Leptospira
MH  - Mice
MH  - Sheep
PT  - JOURNAL ARTICLE
DA  - 700919
DP  - 1966 Aug
IS  - 0006-4041
TA  - Biull Eksp Biol Med
PG  - 70-4
SB  - M
CY  - USSR
IP  - 8
VI  - 62
JC  - A74
EM  - 7011
PMID- 6005479
TT  - Mezhlineinye razlichiia antitelogeneza u inbrednykh myshei
      immunizirovannykh odnim ili dvumia antigenami.
SO  - Biull Eksp Biol Med 1966 Aug;62(8):70-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69237871
AU  - Mazurin ND
AU  - Anokhin II
TI  - [The role of cows in the formation of foci of jaundice-less
      leptospirosis in the Amur region]
LA  - Rus
MH  - Animal
MH  - *Cattle
MH  - *Disease Vectors
MH  - Human
MH  - Leptospirosis/*etiology
MH  - Siberia
PT  - JOURNAL ARTICLE
DA  - 690904
DP  - 1966 Aug
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 147
SB  - M
CY  - USSR
IP  - 8
VI  - 43
JC  - Y9O
EM  - 6910
PMID- 6004755
CU  - 89
TT  - Rol' korov v formirovanii ochagov bezzheltushnykh lept o spirozov v
      amurskoi oblasti.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1966 Aug;43(8):147

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68202637
AU  - Kats LN
AU  - Konstantinova ND
TI  - [Some data on the submicroscopic structure of Leptospira]
LA  - Rus
MH  - Cell Membrane
MH  - Leptospira/*cytology
MH  - Microscopy, Electron
PT  - JOURNAL ARTICLE
DA  - 680610
DP  - 1966 Aug 1
IS  - 0002-3264
TA  - Dokl Akad Nauk SSSR
PG  - 950-1
SB  - M
CY  - USSR
IP  - 4
VI  - 169
JC  - EBK
EM  - 6807
PMID- 5994256
TT  - Nekotorye dannye o submikroskopicheskoi strukture Leptospir.
SO  - Dokl Akad Nauk SSSR 1966 Aug 1;169(4):950-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67216990
AU  - Parnas J
AU  - Poplawski S
AU  - Cybulska M
TI  - Research on the antigenic structure of leptospira by infrared
      spectrophotometry.
LA  - Eng
MH  - *Antigens
MH  - Infrared Rays
MH  - Leptospira/*immunology
MH  - Spectrophotometry
PT  - JOURNAL ARTICLE
DA  - 671020
DP  - 1966 Aug
TA  - Zentralbl Veterinarmed [B]
PG  - 377-87
CY  - GERMANY, WEST
IP  - 4
VI  - 13
JC  - Y72
EM  - 6711
PMID- 5975113
CU  - 89
SO  - Zentralbl Veterinarmed [B] 1966 Aug;13(4):377-87

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [192 medline neighbors]

UI  - 67216989
AU  - Parnas J
AU  - Pinkiewicz H
TI  - The influence of Leptospirae and their toxins on tissue culture and the
      possibility of differentiation of the serotypes.
LA  - Eng
MH  - Leptospira/immunology/*pathogenicity
MH  - *Tissue Culture
MH  - Toxins/*pharmacology
PT  - JOURNAL ARTICLE
DA  - 671020
DP  - 1966 Aug
TA  - Zentralbl Veterinarmed [B]
PG  - 369-76
CY  - GERMANY, WEST
IP  - 4
VI  - 13
JC  - Y72
EM  - 6711
PMID- 5975112
CU  - 89
SO  - Zentralbl Veterinarmed [B] 1966 Aug;13(4):369-76

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66151926
AU  - Edwards GA
AU  - Domm BM
TI  - Leptospirosis.
LA  - Eng
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 660921
DP  - 1966 Aug
IS  - 0025-7583
TA  - Med Times
PG  - 903-13 contd
CY  - UNITED STATES
IP  - 8
VI  - 94
JC  - MGE
EM  - 6611
PMID- 5938844
SO  - Med Times 1966 Aug;94(8):903-13 contd

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 69237869
AU  - Tagi-Zade TA
AU  - Borisova LP
TI  - [Leptospira carrier state among nutrias (Myocastor coypus Moll)]
LA  - Rus
MH  - Animal
MH  - Azerbaijan
MH  - Carrier State/*epidemiology
MH  - *Disease Reservoirs
MH  - Leptospirosis/*epidemiology/etiology
MH  - *Rodentia
PT  - JOURNAL ARTICLE
DA  - 690904
DP  - 1966 Aug
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 146
SB  - M
CY  - USSR
IP  - 8
VI  - 43
JC  - Y9O
EM  - 6910
PMID- 4240244
CU  - 92
TT  - Leptospironositel'stvo sredi nutrii (Myocastor coypus Moll)
SO  - Zh Mikrobiol Epidemiol Immunobiol 1966 Aug;43(8):146

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67173516
AU  - Mitchell D
AU  - Robertson A
AU  - Corner AH
AU  - Boulanger P
TI  - Some observations on the diagnosis and epidemiology of leptospirosis in
      swine.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Guinea Pigs
MH  - Histological Techniques
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/diagnosis/*epidemiology/*veterinary
MH  - Swine
MH  - Swine Diseases/*diagnosis
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 670826
DP  - 1966 Aug
IS  - 0316-5957
TA  - Can J Comp Med Vet Sci
PG  - 211-7
SB  - M
CY  - CANADA
IP  - 8
VI  - 30
JC  - BCY
EM  - 6710
PMID- 4226190
CU  - 92
SO  - Can J Comp Med Vet Sci 1966 Aug;30(8):211-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [162 medline neighbors]

UI  - 66152681
AU  - Schonell ME
AU  - Brotherston JG
AU  - Burnett RC
AU  - Campbell J
AU  - Coghlan JD
AU  - Moffat MA
AU  - Norval J
AU  - Sutherland JA
TI  - Occupational infections in the Edinburgh abattoir.
LA  - Eng
MH  - *Abattoirs
MH  - Animal
MH  - Arbovirus Infections/epidemiology
MH  - Brucellosis/epidemiology
MH  - Human
MH  - Leptospirosis/epidemiology
MH  - Occupational Diseases/diagnosis/*etiology
MH  - Q Fever/epidemiology
MH  - Scotland
MH  - Serodiagnosis
MH  - Zoonoses/diagnosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 660925
DP  - 1966 Jul 16
IS  - 0007-1447
TA  - Br Med J
PG  - 148-50
SB  - A
SB  - M
CY  - ENGLAND
VI  - 5506
JC  - B4W
EM  - 6611
PMID- 5949409
CU  - 88
SO  - Br Med J 1966 Jul 16;5506:148-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 66173279
AU  - Hansman D
AU  - Murphy AM
AU  - Wannan JS
AU  - Woolard TJ
AU  - Boger JR
TI  - Q fever, brucellosis and leptospirosis among abattoir workers in New
      South Wales.
LA  - Eng
MH  - *Abattoirs
MH  - Adult
MH  - Agglutination Tests
MH  - Australia
MH  - Brucellosis/metabolism
MH  - Complement Fixation Tests
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Occupational Diseases/*epidemiology
MH  - Q Fever/epidemiology
PT  - JOURNAL ARTICLE
DA  - 661023
DP  - 1966 Jul 2
IS  - 0025-729X
TA  - Med J Aust
PG  - 20-3
SB  - M
CY  - AUSTRALIA
IP  - 1
VI  - 2
JC  - M26
EM  - 6612
PMID- 5947538
CU  - 88
SO  - Med J Aust 1966 Jul 2;2(1):20-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68133036
AU  - Slin'ko VG
TI  - [Treatment of swine leptospirosis]
LA  - Rus
MH  - Animal
MH  - Anti-Infective Agents/*therapeutic use
MH  - Leptospirosis/*veterinary
MH  - Quinolines/*therapeutic use
MH  - Swine
MH  - Swine Diseases/*drug therapy
PT  - JOURNAL ARTICLE
DA  - 680410
DP  - 1966 Jul
IS  - 0042-4846
TA  - Veterinariia
PG  - 41-3
CY  - USSR
IP  - 7
VI  - 43
JC  - XCC
EM  - 6805
PMID- 6011353
CU  - 85
TT  - Lechenie leptospiroza svinei.
SO  - Veterinariia 1966 Jul;43(7):41-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67171091
AU  - Smith RE
AU  - Reynolds IM
AU  - Clark GW
TI  - Experimental leptospirosis in pregnant ewes. V. Middle uterine artery
      inoculations.
LA  - Eng
MH  - Abortion, Veterinary/etiology
MH  - Animal
MH  - Diseases in Twins/veterinary
MH  - Female
MH  - Fetal Death/veterinary
MH  - Fetal Diseases/etiology/*veterinary
MH  - Leptospirosis/*veterinary
MH  - Maternal-Fetal Exchange
MH  - Placenta/microbiology
MH  - Pregnancy
MH  - Pregnancy Complications/*veterinary
MH  - Sheep
MH  - *Sheep Diseases
PT  - JOURNAL ARTICLE
DA  - 670814
DP  - 1966 Jul
IS  - 0010-8901
TA  - Cornell Vet
PG  - 418-26
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 56
JC  - DRI
EM  - 6710
PMID- 6007832
CU  - 85
SO  - Cornell Vet 1966 Jul;56(3):418-26

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 67167246
AU  - Joseph KM
AU  - Kalra SL
TI  - Leptospirosis in India.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Dogs
MH  - Human
MH  - India
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*epidemiology/veterinary
MH  - Rats
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 670804
DP  - 1966 Jul
IS  - 0019-5340
TA  - Indian J Med Res
PG  - 611-4
CY  - INDIA
IP  - 7
VI  - 54
JC  - GJF
EM  - 6709
PMID- 6007619
CU  - 88
SO  - Indian J Med Res 1966 Jul;54(7):611-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67171305
AU  - Vasilache C
AU  - Brebenel G
AU  - Oana C
AU  - Burduja A
AU  - Bejenzru C
AU  - Ivan A
AU  - Teodorovici G
AU  - Bercovici C
TI  - [Contributions to the study of morbidity from leptospirosis in the
      regions of Galati and Iasi. I. Retrospective serologic diagnosis with
      methods of epidemiological investigation]
LA  - Rum
MH  - Agglutination Tests
MH  - Animal
MH  - Human
MH  - Leptospirosis/*diagnosis/*epidemiology
MH  - Retrospective Studies
MH  - Romania
PT  - JOURNAL ARTICLE
DA  - 670814
DP  - 1966 Jul-Sep
IS  - 0300-8738
TA  - Rev Med Chir Soc Med Nat Iasi
PG  - 731-7
CY  - ROMANIA
IP  - 3
VI  - 70
JC  - SHP
EM  - 6710
PMID- 5968111
CU  - 88
TT  - Contributii la studiul morbiditatii prin leptospiroza in regiunile
      Galati si Iasi. I. Diagnosticul serologic retrospectiv ca metoda de
      investigatie epidemiologica.
SO  - Rev Med Chir Soc Med Nat Iasi 1966 Jul-Sep;70(3):731-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67169985
AU  - Miller NG
AU  - Wilson RB
TI  - Electron microscopy of the liver of the hamster during acute and
      chronic leptospirosis.
LA  - Eng
MH  - Animal
MH  - Bile Acids and Salts
MH  - Hamsters
MH  - Leptospirosis/*pathology/*veterinary
MH  - Liver/*pathology
MH  - Microscopy, Electron
PT  - JOURNAL ARTICLE
DA  - 670814
DP  - 1966 Jul
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1071-81
SB  - M
CY  - UNITED STATES
IP  - 119
VI  - 27
JC  - 40C
EM  - 6710
PMID- 5967328
SO  - Am J Vet Res 1966 Jul;27(119):1071-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 67050625
AU  - Berg R
AU  - Durand DP
TI  - Freeze-cutting of density gradients.
LA  - Eng
MH  - *Freezing
MH  - Leptospira/enzymology
MH  - Lipase/analysis
MH  - Newcastle Disease Virus
MH  - *Ultracentrifugation
MH  - *Virology
PT  - JOURNAL ARTICLE
DA  - 670220
DP  - 1966 Jul
IS  - 0003-6919
TA  - Appl Microbiol
PG  - 687-9
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 14
JC  - 6K0
EM  - 6704
PMID- 5927055
SO  - Appl Microbiol 1966 Jul;14(4):687-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 67015488
AU  - Alterio DL
AU  - Cunha JC da
TI  - +Human leptospirosis caused by Leptospira sentot]
LA  - Por
MH  - Aged
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*etiology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 661226
DP  - 1966 Jul-Aug
IS  - 0041-8781
TA  - Rev Hosp Clin Fac Med Sao Paulo
PG  - 199-201
CY  - BRAZIL
IP  - 4
VI  - 21
JC  - S3L
EM  - 6702
PMID- 5918169
TT  - Leptospirose humana por Leptospira sentot.
SO  - Rev Hosp Clin Fac Med Sao Paulo 1966 Jul-Aug;21(4):199-201

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67171304
AU  - Bejenaru C
AU  - Cuciureanu G
AU  - Sirmon E
AU  - Ioan E
AU  - Trusca V
AU  - Burduja A
AU  - Feller H
AU  - Pavel S
TI  - [Comments on the criteria for appraisal of serologic and bacteriologic
      tests in leptospirosis infections]
LA  - Rum
MH  - Animal
MH  - Bacteriological Techniques
MH  - Human
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*diagnosis
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 670814
DP  - 1966 Jul-Sep
IS  - 0300-8738
TA  - Rev Med Chir Soc Med Nat Iasi
PG  - 723-9
CY  - ROMANIA
IP  - 3
VI  - 70
JC  - SHP
EM  - 6710
PMID- 5338663
CU  - 90
TT  - Consideratii asupra criteriilor DE APRECIERE A TESTELOR SEROLOGICE .SI
      BACTERIOLOGICE ?IN DIAGNOSTICUI DE LABORATOR AL INFEC.TILOR
      LEPTOSPIROTICE.
SO  - Rev Med Chir Soc Med Nat Iasi 1966 Jul-Sep;70(3):723-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [157 medline neighbors]

UI  - 67171247
AU  - Fujikura T
TI  - Studies on two colonial types of Leptospira icterohaemorrhagia with
      special reference to the bottle culture method.
LA  - Eng
MH  - Absorption
MH  - Animal
MH  - Animals, Newborn
MH  - Bacteriological Techniques/*instrumentation
MH  - Guinea Pigs
MH  - Hamsters
MH  - Leptospira interrogans/*growth & development/*pathogenicity
MH  - Mice
MH  - Rabbits
MH  - Weil's Disease
PT  - JOURNAL ARTICLE
DA  - 670814
DP  - 1966 Jul
IS  - 0021-5139
TA  - Jpn J Microbiol
PG  - 79-83
SB  - M
CY  - JAPAN
IP  - 2
VI  - 10
JC  - KMF
EM  - 6710
PMID- 5338657
CU  - 90
SO  - Jpn J Microbiol 1966 Jul;10(2):79-83

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 67170014
AU  - Ellinghausen HC Jr
TI  - The effect of aeration upon the growth of leptospira serotypes.
LA  - Eng
MH  - *Air
MH  - Bacteriological Techniques
MH  - *Culture Media
MH  - Leptospira/*growth & development/metabolism
PT  - JOURNAL ARTICLE
DA  - 670814
DP  - 1966 Jul
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 975-9
SB  - M
CY  - UNITED STATES
IP  - 119
VI  - 27
JC  - 40C
EM  - 6710
PMID- 5338548
CU  - 90
SO  - Am J Vet Res 1966 Jul;27(119):975-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 67169995
AU  - Ellinghausen HC Jr
TI  - Continuous recording of the growth of leptospira, staphylococcus,
      pasteurella, haemophilus, and erysipelothrix species.
LA  - Eng
MH  - Erysipelothrix/*growth & development
MH  - Escherichia coli/growth & development
MH  - Haemophilus/*growth & development
MH  - Leptospira/*growth & development
MH  - Pasteurella/*growth & development
MH  - Staphylococcus/*growth & development
PT  - JOURNAL ARTICLE
DA  - 670814
DP  - 1966 Jul
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 1136-40
SB  - M
CY  - UNITED STATES
IP  - 119
VI  - 27
JC  - 40C
EM  - 6710
PMID- 5338545
CU  - 90
SO  - Am J Vet Res 1966 Jul;27(119):1136-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [131 medline neighbors]

UI  - 66158320
AU  - Ball MG
TI  - Animal hosts of leptospires in Kenya and Uganda.
LA  - Eng
MH  - Animal
MH  - *Antibodies
MH  - Cattle
MH  - Disease Reservoirs
MH  - Dogs
MH  - Goats
MH  - Haplorhini
MH  - In Vitro
MH  - Kenya
MH  - Leptospira/*immunology/*isolation & purification
MH  - Leptospirosis/epidemiology
MH  - Perissodactyla
MH  - Rats
MH  - Rodent Diseases/epidemiology
MH  - Serodiagnosis
MH  - Sheep
MH  - Uganda
MH  - Zoonoses/epidemiology
PT  - JOURNAL ARTICLE
DA  - 661002
DP  - 1966 Jul
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 523-30
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 15
JC  - 3ZQ
EM  - 6611
PMID- 4957422
CU  - 91
SO  - Am J Trop Med Hyg 1966 Jul;15(4):523-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67167893
AU  - Horsch F
TI  - [Leptospiral infection of pigs]
LA  - Ger
MH  - Animal
MH  - Leptospirosis/*veterinary
MH  - Swine
MH  - *Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 670805
DP  - 1966 Jun 15
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 469-74
CY  - GERMANY, EAST
IP  - 12
VI  - 21
JC  - NGV
EM  - 6709
PMID- 6007666
CU  - 85
TT  - Die Leptospireninfektion des Schweines.
SO  - Monatsh Veterinarmed 1966 Jun 15;21(12):469-74

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [182 medline neighbors]

UI  - 69267072
AU  - Drankin DI
AU  - Godlevskaia MV
TI  - [Epidemiologic characteristics of "hay-making" outbreaks of swamp fever]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Agricultural Workers' Diseases/*epidemiology/etiology
MH  - Animal
MH  - Child
MH  - Child, Preschool
MH  - Disease Outbreaks/*epidemiology/etiology
MH  - Disease Reservoirs
MH  - English Abstract
MH  - Human
MH  - Leptospirosis/*epidemiology/etiology
MH  - Middle Age
MH  - Rodentia
MH  - Seasons
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 691005
DP  - 1966 Jun
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 63-6
SB  - M
CY  - USSR
IP  - 6
VI  - 43
JC  - Y9O
EM  - 6911
PMID- 6012401
CU  - 89
TT  - Epidemiologicheskaia kharakteristika "pokosnykh" vspyshek vodnoi
      likhoradki.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1966 Jun;43(6):63-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69267071
AU  - Gorshanova EN
TI  - [Natural carrier state and humoral immunity in leptospirosis]
LA  - Rus
MH  - Animal
MH  - Carrier State/*epidemiology
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - English Abstract
MH  - Leptospirosis/immunology/*veterinary
MH  - Swine
MH  - Swine Diseases/*immunology
PT  - JOURNAL ARTICLE
DA  - 691005
DP  - 1966 Jun
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 59-63
SB  - M
CY  - USSR
IP  - 6
VI  - 43
JC  - Y9O
EM  - 6911
PMID- 6012400
CU  - 89
TT  - Estestvennoe nositel'stvo i gumoral'nyi immunitet pri leptospirozakh.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1966 Jun;43(6):59-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67132527
AU  - Horsch F
AU  - Schroder HD
AU  - Graumann H
TI  - [Leptospira pomona infection in swine]
LA  - Ger
MH  - Animal
MH  - Animals, Newborn
MH  - Female
MH  - Germany, East
MH  - Infertility, Female/etiology
MH  - Leptospirosis/*veterinary
MH  - Pregnancy
MH  - Pregnancy, Animal
MH  - Swine
MH  - *Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 670616
DP  - 1966 Jun 1
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 418-20
CY  - GERMANY, EAST
IP  - 11
VI  - 21
JC  - NGV
EM  - 6708
PMID- 6007211
CU  - 85
TT  - Leptospira-pomona-Infektion beim Schwein.
SO  - Monatsh Veterinarmed 1966 Jun 1;21(11):418-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 67127386
AU  - Munday BL
AU  - Ryan FB
AU  - King SJ
AU  - Corbould A
TI  - Preparturient infections and other causes of foetal loss in sheep and
      cattle in Tasmania.
LA  - Eng
MH  - Abnormalities/veterinary
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Australia
MH  - Brucellosis, Bovine
MH  - Cattle
MH  - Cattle Diseases/*complications
MH  - Female
MH  - Goiter/veterinary
MH  - Leptospirosis/veterinary
MH  - Listeria Infections/veterinary
MH  - Liver Diseases/veterinary
MH  - Mycoses/veterinary
MH  - Pregnancy
MH  - Sheep
MH  - Sheep Diseases/*complications
MH  - Streptococcal Infections/veterinary
MH  - Toxoplasmosis, Animal
MH  - Vibrio
PT  - JOURNAL ARTICLE
DA  - 670529
DP  - 1966 Jun
IS  - 0005-0423
TA  - Aust Vet J
PG  - 189-93
SB  - M
CY  - AUSTRALIA
IP  - 6
VI  - 42
JC  - 9IE
EM  - 6707
PMID- 6007038
CU  - 85
SO  - Aust Vet J 1966 Jun;42(6):189-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 68084328
AU  - Silva RM de
TI  - [Clinical and laboratory study of ictero-hemorrhagic leptospirosis
      (Weil's disease)]
LA  - Por
MH  - Adolescence
MH  - Adult
MH  - Brazil
MH  - Child
MH  - Diagnosis, Differential
MH  - Diet Therapy
MH  - Female
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Penicillins/therapeutic use
MH  - Tetracycline/therapeutic use
MH  - *Weil's Disease
PT  - JOURNAL ARTICLE
DA  - 680203
DP  - 1966 Jun
IS  - 0034-7256
TA  - Rev Bras Malariol Doencas Trop
PG  - 281-368
CY  - BRAZIL
IP  - 2
VI  - 18
JC  - RI9
EM  - 6803
PMID- 5987319
TT  - Estudo clinico e laboratorial da leptospirose ictero-hemorrhagiae
      (doenca de Weil)
SO  - Rev Bras Malariol Doencas Trop 1966 Jun;18(2):281-368

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68046720
AU  - Sefer M
AU  - Dincoulesco M
AU  - Sulica A
TI  - [In vitro toxicity of leptospirae on cell cultures]
LA  - Fre
MH  - Endotoxins/*pharmacology
MH  - *Leptospira
MH  - Tissue Culture
PT  - JOURNAL ARTICLE
DA  - 680114
DP  - 1966 Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 435-40
CY  - ROMANIA
IP  - 2
VI  - 25
JC  - 8EM
EM  - 6802
PMID- 5985364
TT  - Toxicite des leptospires sur les cultures cellulaires "in vitro".
SO  - Arch Roum Pathol Exp Microbiol 1966 Jun;25(2):435-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67217604
AU  - Plesko I
AU  - Hruzik J
AU  - Janovicova E
AU  - Sasvari K
TI  - [On the problem of occupational leptospiroses in employees of the
      Slovak meat industry]
LA  - Slo
MH  - Adolescence
MH  - Adult
MH  - Czechoslovakia
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - *Meat-Packing Industry
MH  - Occupational Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 671020
DP  - 1966 Jun
TA  - Prac Lek
PG  - 201-6
CY  - CZECHOSLOVAKIA
IP  - 5
VI  - 18
JC  - PH0
EM  - 6711
PMID- 5975428
CU  - 89
TT  - K problemu profesionalnych leptospiroz zamestnancov masopriemyslu na
      Slovensku.
SO  - Prac Lek 1966 Jun;18(5):201-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67172654
AU  - Parnas J
AU  - Cegielka M
AU  - Cybulska M
TI  - [Further studies on the antigenic structure of leptospira by
      electrophoresis and immuno-electrophoresis]
LA  - Ger
MH  - Antigens/*analysis
MH  - Blood Protein Electrophoresis
MH  - Leptospira/*immunology
PT  - JOURNAL ARTICLE
DA  - 670819
DP  - 1966 Jun
TA  - Zentralbl Veterinarmed [B]
PG  - 286-96
CY  - GERMANY, WEST
IP  - 3
VI  - 13
JC  - Y72
EM  - 6710
PMID- 5968358
CU  - 89
TT  - Weitere Forschungen uber die Leptospirenantigen-Struktur mittels
      Elektrophorese und Immunoelektrophorese.
SO  - Zentralbl Veterinarmed [B] 1966 Jun;13(3):286-96

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67124657
AU  - Sundharagiati B
AU  - Kasemsuvan P
AU  - Harinasuta C
AU  - Potha U
TI  - Leptospirosis as a cause of pyrexia of unknown origin in Thailand.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Fever/*etiology
MH  - Hemagglutination Tests
MH  - Human
MH  - Infant
MH  - Infant, Newborn
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Seasons
MH  - Thailand
PT  - JOURNAL ARTICLE
DA  - 670519
DP  - 1966 Jun
IS  - 0003-4983
TA  - Ann Trop Med Parasitol
PG  - 247-51
SB  - M
CY  - ENGLAND
IP  - 2
VI  - 60
JC  - 68E
EM  - 6707
PMID- 5962475
SO  - Ann Trop Med Parasitol 1966 Jun;60(2):247-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 66165010
AU  - Hamilton JM
TI  - Nephritis in the cat.
LA  - Eng
MH  - Animal
MH  - Cat Diseases/*etiology
MH  - Cats
MH  - Leptospirosis/veterinary
MH  - Nephritis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 661013
DP  - 1966 Jun
IS  - 0022-4510
TA  - J Small Anim Pract
PG  - 445-9
CY  - ENGLAND
IP  - 6
VI  - 7
JC  - K4N
EM  - 6612
PMID- 5949696
CU  - 85
SO  - J Small Anim Pract 1966 Jun;7(6):445-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66160243
AU  - Chaudhary RK
AU  - Fish NA
AU  - Barnum DA
TI  - Protection of piglets from immunized sows via colostrum against
      experimental L. pomona infection.
LA  - Eng
MH  - Animal
MH  - Female
MH  - Leptospirosis/*immunology/*veterinary
MH  - Maternal-Fetal Exchange
MH  - Pregnancy
MH  - Swine
MH  - Swine Diseases/*immunology
MH  - Vaccination
PT  - JOURNAL ARTICLE
DA  - 661007
DP  - 1966 Jun
IS  - 0008-5286
TA  - Can Vet J
PG  - 121-7
CY  - CANADA
IP  - 6
VI  - 7
JC  - CLS
EM  - 6612
PMID- 5949596
CU  - 85
SO  - Can Vet J 1966 Jun;7(6):121-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 67005017
AU  - Urquhart AE
AU  - Grant LS
TI  - Leptospirosis in the West Indies--a preliminary survey.
LA  - Eng
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - West Indies
PT  - JOURNAL ARTICLE
DA  - 661129
DP  - 1966 Jun
IS  - 0043-3144
TA  - West Indian Med J
PG  - 94-6
CY  - JAMAICA
IP  - 2
VI  - 15
JC  - XN4
EM  - 6701
PMID- 5913215
CU  - 88
SO  - West Indian Med J 1966 Jun;15(2):94-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [99 medline neighbors]

UI  - 67005808
AU  - Clapper WE
AU  - Sanchez A
AU  - Levy J
TI  - Immune response to a secondary stimulus with Leptospira canicola and
      infectious canine hepatitis in beagles exposed to Sr90. LF-29.
LA  - Eng
MH  - Animal
MH  - Antibody Formation/*radiation effects
MH  - Dogs
MH  - Hepatitis, Animal/*immunology
MH  - Leptospira canicola
MH  - Leptospirosis/*immunology
MH  - Strontium Isotopes
PT  - JOURNAL ARTICLE
DA  - 661130
DP  - 1966 Jun
TA  - Fission Prod Inhal Proj
PG  - 1-10
CY  - UNITED STATES
JC  - WVE
EM  - 6701
PMID- 5296567
CU  - 89
SO  - Fission Prod Inhal Proj 1966 Jun;:1-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [151 medline neighbors]

UI  - 68100553
AU  - Soloshenko IZ
AU  - Semenova LP
TI  - [The antibody titer level in animal Leptospira carriers]
LA  - Rus
MH  - Animal
MH  - Antibodies/*analysis
MH  - Antigen-Antibody Reactions
MH  - Bacteriological Techniques
MH  - Cattle
MH  - *Disease Vectors
MH  - Leptospirosis/*immunology
MH  - Sheep
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 680226
DP  - 1966 Jun
IS  - 0042-4846
TA  - Veterinariia
PG  - 39-40
CY  - USSR
IP  - 6
VI  - 43
JC  - XCC
EM  - 6804
PMID- 4865011
CU  - 90
TT  - Vysota titra antitel u zhivotnykh-leptospironositelei.
SO  - Veterinariia 1966 Jun;43(6):39-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [142 medline neighbors]

UI  - 66125624
AU  - Hubbert WT
AU  - Shotts EB
TI  - Leptospirosis in kennel dogs.
LA  - Eng
MH  - Animal
MH  - Dihydrostreptomycin Sulfate/therapeutic use
MH  - Dog Diseases/*drug therapy
MH  - Dogs
MH  - In Vitro
MH  - Leptospirosis/*veterinary
MH  - Oleandomycin/therapeutic use
MH  - Oxytetracycline/therapeutic use
PT  - JOURNAL ARTICLE
DA  - 660723
DP  - 1966 May 15
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 1152-9
SB  - M
CY  - UNITED STATES
IP  - 10
VI  - 148
JC  - HAV
EM  - 6609
PMID- 4160355
CU  - 95
SO  - J Am Vet Med Assoc 1966 May 15;148(10):1152-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 66138351
AU  - Piolino M
AU  - Szekely AM
TI  - [On the pathogenesis of jaundice and renal insufficiency during
      icterohemorrhagic leptospirosis. (Apropos of the observation of a fatal
      case)]
LA  - Fre
MH  - Aged/etiology
MH  - Case Report
MH  - Human
MH  - Jaundice/*drug effects/*etiology
MH  - Kidney Failure, Acute/*etiology
MH  - Male
MH  - Weil's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 660814
DP  - 1966 May 14
IS  - 0032-7867
TA  - Presse Med
PG  - 1250-2
SB  - M
CY  - FRANCE
IP  - 24
VI  - 74
JC  - PLP
EM  - 6610
PMID- 5936082
TT  - Sur la pathogenie de l'ictere et de l'insuffisance renale au cours de
      la leptospirose ictero-hemorragique. (A propos de l'observation d'un
      cas mortel)
SO  - Presse Med 1966 May 14;74(24):1250-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 69110084
AU  - Netsepliaev SV
TI  - [Duration of carrier state of leptospira in pigs]
LA  - Rus
MH  - Animal
MH  - *Carrier State
MH  - Hemagglutination Tests
MH  - Leptospirosis/*blood/urine
MH  - Swine
MH  - Swine Diseases/*urine
PT  - JOURNAL ARTICLE
DA  - 690328
DP  - 1966 May
IS  - 0042-4846
TA  - Veterinariia
PG  - 29-31
CY  - USSR
IP  - 5
VI  - 43
JC  - XCC
EM  - 6905
PMID- 6012246
CU  - 85
TT  - Dlitel'nost' lepironostiel'stva u svinei.
SO  - Veterinariia 1966 May;43(5):29-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68315689
TI  - Leptospirosis in the Republic of South Africa.
LA  - Eng
MH  - Africa, Southern
MH  - Animal
MH  - Leptospirosis/*veterinary
MH  - Swine
MH  - *Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 680823
DP  - 1966 May
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 867-8
CY  - FRANCE
IP  - 1
VI  - 66
JC  - BR4
EM  - 6810
PMID- 6011937
CU  - 85
NI  - A
SO  - Bull Off Int Epizoot 1966 May;66(1):867-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68315688
AU  - Akkermans JP
TI  - Incidence of abortion and sterility in swine in the Netherlands due to
      infection with Leptospira hyos.
LA  - Eng
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Female
MH  - Infertility/*etiology
MH  - Leptospirosis/*veterinary
MH  - Male
MH  - Netherlands
MH  - Pregnancy
MH  - Swine
MH  - *Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 680823
DP  - 1966 May
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 849-66
CY  - FRANCE
IP  - 1
VI  - 66
JC  - BR4
EM  - 6810
PMID- 6011936
CU  - 85
SO  - Bull Off Int Epizoot 1966 May;66(1):849-66

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68315686
AU  - Gaumont R
TI  - [Study of the presence of ant-leptospira agglutinins in domestic
      animals in France]
LA  - Fre
MH  - Animal
MH  - Antibodies/*analysis
MH  - Cattle
MH  - *Cattle Diseases
MH  - France
MH  - *Goats
MH  - Leptospirosis/veterinary
MH  - Sheep
MH  - *Sheep Diseases
MH  - Swine
MH  - *Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 680823
DP  - 1966 May
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 833-48
CY  - FRANCE
IP  - 1
VI  - 66
JC  - BR4
EM  - 6810
PMID- 6011934
CU  - 85
TT  - Enquete sur la presence d'agglutinines antileptospires chez les animaux
      domestiques en France.
SO  - Bull Off Int Epizoot 1966 May;66(1):833-48

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67127458
AU  - Pigoury L
AU  - Cottereau P
AU  - Gaumont R
TI  - [Bovine leptospirosis. Serological examination of breeding animals
      destined for export]
LA  - Fre
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Leptospirosis/diagnosis/*veterinary
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 670529
DP  - 1966 May-Jun
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 851-70
CY  - FRANCE
IP  - 5
VI  - 65
JC  - BR4
EM  - 6707
PMID- 6007063
CU  - 85
TT  - La leptospirose bovine controle serologique des reproducteurs destines
      a l'exportation.
SO  - Bull Off Int Epizoot 1966 May-Jun;65(5):851-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67127457
AU  - Lataste-Dorolle C
TI  - [Leptospira in animals.  Current knowledge in the epizootological
      category on leptospirosis in France]
LA  - Fre
MH  - Animal
MH  - Cattle
MH  - Dogs
MH  - France
MH  - Human
MH  - Leptospira/classification/immunology
MH  - Leptospirosis/*veterinary
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 670529
DP  - 1966 May-Jun
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 831-49
CY  - FRANCE
IP  - 5
VI  - 65
JC  - BR4
EM  - 6707
PMID- 6007062
CU  - 85
TT  - Le leptospire chez l'animal acquisitions recentes d'ordre
      epizootologique sur la leptospirose en France.
SO  - Bull Off Int Epizoot 1966 May-Jun;65(5):831-49

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 67129943
AU  - Sabattini P
TI  - [Leptospirosis in the province of Mantua. A statistical and
      epidemiological study (1954-1963]
LA  - Ita
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Female
MH  - Human
MH  - Italy
MH  - Leptospirosis/*epidemiology/prevention & control
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 670602
DP  - 1966 May-Jun
IS  - 0021-3071
TA  - Ann Sanita Pubblica
PG  - 603-13
CY  - ITALY
IP  - 3
VI  - 27
JC  - 644
EM  - 6707
PMID- 5964033
CU  - 88
TT  - Le leptospirosi in provincia di Mantova: studio statistico ed
      epidemiologico (decennio 1954-1963)
SO  - Ann Sanita Pubblica 1966 May-Jun;27(3):603-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 67121253
AU  - Stalheim OH
TI  - Effects of antimicrobial agents on leptospiral growth, respiration,
      motility, and viability.
LA  - Eng
MH  - Animal
MH  - Anti-Infective Agents/*pharmacology
MH  - Antibiotics/*pharmacology
MH  - Dogs
MH  - Leptospira/*drug effects/*growth & development/*metabolism
MH  - Manometry
MH  - Penicillins/pharmacology
MH  - Rosaniline Dyes/pharmacology
MH  - Sulfonamides/pharmacology
MH  - Tetracycline/pharmacology
PT  - JOURNAL ARTICLE
DA  - 670510
DP  - 1966 May
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 797-802
SB  - M
CY  - UNITED STATES
IP  - 118
VI  - 27
JC  - 40C
EM  - 6707
PMID- 5961415
SO  - Am J Vet Res 1966 May;27(118):797-802

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [169 medline neighbors]

UI  - 66125031
AU  - Chaudhary RK
AU  - Fish NA
AU  - Barnum DA
TI  - Experimental infection with L. pomona in normal and immune piglets.
LA  - Eng
MH  - Animal
MH  - Freund's Adjuvant
MH  - In Vitro
MH  - Leptospirosis/*immunology
MH  - Swine
MH  - Swine Diseases/*immunology
PT  - JOURNAL ARTICLE
DA  - 660721
DP  - 1966 May
IS  - 0008-5286
TA  - Can Vet J
PG  - 106-12
CY  - CANADA
IP  - 5
VI  - 7
JC  - CLS
EM  - 6609
PMID- 5948851
CU  - 85
SO  - Can Vet J 1966 May;7(5):106-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [147 medline neighbors]

UI  - 66150765
AU  - Philip NA
AU  - Tennent RB
TI  - Leptospirosis: a report from one practice on the use of a leptospiral
      vaccine for a period of three years.
LA  - Eng
MH  - Climate
MH  - Human
MH  - Immunotherapy/*adverse effects
MH  - Leptospirosis/*drug therapy/*epidemiology
MH  - New Zealand
MH  - Vaccines/*therapeutic use
PT  - JOURNAL ARTICLE
DA  - 660917
DP  - 1966 May
IS  - 0028-8446
TA  - N Z Med J
PG  - Suppl 15:13-9
SB  - M
CY  - NEW ZEALAND
IP  - 405
VI  - 65
JC  - OBQ
EM  - 6611
PMID- 5220379
CU  - 88
SO  - N Z Med J 1966 May;65(405):Suppl 15:13-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [104 medline neighbors]

UI  - 67121254
AU  - Stalheim OH
TI  - Chemotherapy of renal leptospirosis in hamsters.
LA  - Eng
MH  - Animal
MH  - Antibiotics/*therapeutic use
MH  - Cephaloridine/therapeutic use
MH  - Chloramphenicol/therapeutic use
MH  - Dihydrostreptomycin Sulfate/therapeutic use
MH  - Erythromycin/therapeutic use
MH  - Fusidic Acid/therapeutic use
MH  - Hamsters
MH  - Kanamycin/therapeutic use
MH  - Kidney Diseases/*drug therapy
MH  - Leptospirosis/*drug therapy
MH  - Lincomycin/therapeutic use
MH  - Penicillins/therapeutic use
MH  - Spectinomycin/therapeutic use
MH  - Tetracycline/therapeutic use
PT  - JOURNAL ARTICLE
DA  - 670510
DP  - 1966 May
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 803-7
SB  - M
CY  - UNITED STATES
IP  - 118
VI  - 27
JC  - 40C
EM  - 6707
PMID- 4164020
CU  - 95
SO  - Am J Vet Res 1966 May;27(118):803-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [129 medline neighbors]

UI  - 68102450
AU  - De Brito T
AU  - Freymuller E
AU  - Hoshino S
AU  - Penna DO
TI  - Pathology of the kidney and liver in the experimental leptospirosis of
      the guinea-pig. A light and electron microscopy study.
LA  - Eng
MH  - Acid Phosphatase/metabolism
MH  - Alkaline Phosphatase/metabolism
MH  - Animal
MH  - Cytochrome-c Oxidase/metabolism
MH  - Esterases/metabolism
MH  - Female
MH  - Guinea Pigs
MH  - Kidney/*pathology
MH  - Leptospira interrogans/*pathogenicity
MH  - Liver/*pathology
MH  - Male
MH  - Microscopy, Electron
MH  - Succinate Dehydrogenase/metabolism
MH  - Weil's Disease/enzymology/etiology/*pathology
PT  - JOURNAL ARTICLE
DA  - 680302
DP  - 1966 Apr 13
TA  - Virchows Arch Pathol Anat Physiol Klin Med
PG  - 64-78
CY  - GERMANY, WEST
IP  - 1
VI  - 341
JC  - XDG
EM  - 6804
PMID- 4294883
CU  - 93
SO  - Virchows Arch Pathol Anat Physiol Klin Med 1966 Apr 13;341(1):64-78

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [164 medline neighbors]

UI  - 67095386
AU  - McClelland R
AU  - Gillespie JH
TI  - Canine immunization.
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Distemper/immunology
MH  - Dog Diseases/*immunology/*prevention & control
MH  - Dogs
MH  - Hepatitis, Animal/immunology
MH  - Leptospirosis/immunology
MH  - Rabies/immunology
MH  - Rabies Vaccine
MH  - Vaccination
MH  - *Viral Vaccines
PT  - JOURNAL ARTICLE
DA  - 670418
DP  - 1966 Apr
IS  - 0010-8901
TA  - Cornell Vet
PG  - 300-5
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 56
JC  - DRI
EM  - 6706
PMID- 6006354
CU  - 85
SO  - Cornell Vet 1966 Apr;56(2):300-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67095385
AU  - Dunne HW
TI  - The control of pig diseases by immunization.
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Erysipeloid/immunology
MH  - Hog Cholera/immunology
MH  - Leptospirosis/immunology
MH  - Swine
MH  - Swine Diseases/immunology/*prevention & control
MH  - Vaccination
MH  - *Viral Vaccines
PT  - JOURNAL ARTICLE
DA  - 670418
DP  - 1966 Apr
IS  - 0010-8901
TA  - Cornell Vet
PG  - 293-9
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 56
JC  - DRI
EM  - 6706
PMID- 6006353
CU  - 85
SO  - Cornell Vet 1966 Apr;56(2):293-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67096488
AU  - Mukherjea AK
AU  - Sen AK
TI  - Leptospiral antibodies in random human population in Sikkim.
LA  - Eng
MH  - Agglutination Tests
MH  - *Antibodies
MH  - Human
MH  - India
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 670421
DP  - 1966 Apr
IS  - 0068-5372
TA  - Bull Calcutta Sch Trop Med
PG  - 40
CY  - INDIA
IP  - 2
VI  - 14
JC  - BDS
EM  - 6706
PMID- 5959887
CU  - 88
SO  - Bull Calcutta Sch Trop Med 1966 Apr;14(2):40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66120977
AU  - Johnson RC
AU  - Muschel LH
TI  - Antileptospiral activity of serum. I. Normal and immune serum.
LA  - Eng
MH  - Animal
MH  - Antibodies
MH  - *Blood
MH  - Blood Bactericidal Activity
MH  - Carbon Isotopes
MH  - Cattle
MH  - Cell Membrane Permeability
MH  - *Complement
MH  - Guinea Pigs
MH  - Human
MH  - In Vitro
MH  - *Leptospira
MH  - Rabbits
MH  - Temperature
PT  - JOURNAL ARTICLE
DA  - 660714
DP  - 1966 Apr
IS  - 0021-9193
TA  - J Bacteriol
PG  - 1403-9
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 91
JC  - HH3
EM  - 6609
PMID- 5929774
SO  - J Bacteriol 1966 Apr;91(4):1403-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 66111890
AU  - Robert J
AU  - Turgeon F
AU  - Lavoie P
AU  - Cote JR
AU  - Bernier J
AU  - Viallet A
TI  - [A case of icterohemorrhagic leptospirosis. The 6th Canadian case]
LA  - Fre
MH  - Case Report
MH  - Human
MH  - Male
MH  - Middle Age
MH  - *Weil's Disease
PT  - JOURNAL ARTICLE
DA  - 660627
DP  - 1966 Apr
IS  - 0041-6959
TA  - Union Med Can
PG  - 408-12
CY  - CANADA
IP  - 4
VI  - 95
JC  - WNM
EM  - 6608
PMID- 5910332
TT  - Un cas de leptospirose ictero-hemorragique. Sixieme observation
      Canadienne.
SO  - Union Med Can 1966 Apr;95(4):408-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66106859
AU  - Babudieri B
AU  - Ghysels G
TI  - [Study of some strains of Leptospira isolated from hedgehogs (Erinaceus
      europaeus L.) in Belgium]
LA  - Fre
MH  - Animal
MH  - Belgium
MH  - In Vitro
MH  - *Insectivora
MH  - Leptospira/*classification/*isolation & purification
PT  - JOURNAL ARTICLE
DA  - 660619
DP  - 1966 Apr
IS  - 0020-2444
TA  - Ann Inst Pasteur (Paris)
PG  - 627-34
SB  - M
CY  - FRANCE
IP  - 4
VI  - 110
JC  - 58Y
EM  - 6608
PMID- 5908540
TT  - Etude de quelques souches de leptospires isolees de herissons
      (Erinaceus europaeus L.) en Belgique.
SO  - Ann Inst Pasteur (Paris) 1966 Apr;110(4):627-34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [135 medline neighbors]

UI  - 67096684
AU  - Ryu E
AU  - Liu CK
TI  - The viability of leptospires in the summer paddy water.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Hydrogen-Ion Concentration
MH  - Leptospira/*growth & development/isolation & purification/*physiology
MH  - Seasons
MH  - Taiwan
MH  - Temperature
MH  - *Water Microbiology
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 670421
DP  - 1966 Apr
IS  - 0021-5139
TA  - Jpn J Microbiol
PG  - 51-7
SB  - M
CY  - JAPAN
IP  - 1
VI  - 10
JC  - KMF
EM  - 6706
PMID- 5297541
CU  - 89
SO  - Jpn J Microbiol 1966 Apr;10(1):51-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 66109118
AU  - Diesch SL
AU  - McCulloch WF
TI  - Isolation of pathogenic leptospires from waters used for recreation.
LA  - Eng
MH  - Animal
MH  - Human
MH  - Iowa
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*epidemiology
MH  - *Swimming Pools
MH  - *Water Microbiology
MH  - Zoonoses/epidemiology
PT  - JOURNAL ARTICLE
DA  - 660621
DP  - 1966 Apr
IS  - 0094-6214
TA  - Public Health Rep
PG  - 299-304
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 81
JC  - PHR
EM  - 6608
PMID- 4956096
CU  - 91
SO  - Public Health Rep 1966 Apr;81(4):299-304

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [37 medline neighbors]

UI  - 68017320
AU  - Pavlov P
TI  - Studies on some hitherto unknown diseases in Bulgaria with
      parasitological character in humans and animals.
LA  - Eng
MH  - Animal
MH  - Animal Diseases/epidemiology
MH  - Arbovirus Infections/*epidemiology
MH  - Bulgaria
MH  - Encephalitis, Tick-Borne/epidemiology
MH  - Hemorrhagic Fevers, Viral/epidemiology
MH  - Human
MH  - Keratoconjunctivitis/epidemiology
MH  - Leishmaniasis/epidemiology
MH  - Leptospirosis/epidemiology
MH  - Protozoan Infections/*epidemiology
MH  - Q Fever/epidemiology
MH  - Rickettsia Infections/*epidemiology
MH  - Toxoplasmosis/epidemiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 671226
DP  - 1966 Apr
TA  - Zentralbl Bakteriol [Orig]
PG  - 506-13
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 199
JC  - Y4Y
EM  - 6801
RF  - 8
PMID- 4861729
CU  - 90
SO  - Zentralbl Bakteriol [Orig] 1966 Apr;199(4):506-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [110 medline neighbors]

UI  - 67095384
AU  - Kahrs RF
TI  - Immunization programs for dairy cattle.
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Diarrhea/veterinary
MH  - Dysentery/veterinary
MH  - Herpesvirus 1, Bovine/immunology
MH  - Leptospirosis/immunology
MH  - Mastitis, Bovine/immunology
MH  - Pasteurella Infections/immunology
MH  - United States
MH  - Vaccination
MH  - *Viral Vaccines
PT  - JOURNAL ARTICLE
DA  - 670418
DP  - 1966 Apr
IS  - 0010-8901
TA  - Cornell Vet
PG  - 287-92
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 56
JC  - DRI
EM  - 6706
PMID- 4289588
CU  - 93
SO  - Cornell Vet 1966 Apr;56(2):287-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [184 medline neighbors]

UI  - 69237830
AU  - Gol'denshtein ZA
TI  - [On morbidity with leptospirosis among workers at the Krasnoarmeisk and
      Maikopsk meat-packing plants]
LA  - Rus
MH  - Human
MH  - Leptospira interrogans
MH  - Leptospirosis/*epidemiology
MH  - *Meat-Packing Industry
MH  - Occupational Diseases/epidemiology
MH  - Russia
PT  - JOURNAL ARTICLE
DA  - 690904
DP  - 1966 Apr
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 142
SB  - M
CY  - USSR
IP  - 4
VI  - 43
JC  - Y9O
EM  - 6910
PMID- 4240241
CU  - 92
TT  - O zabolevaemosti leptospirozom rabochikh na Krasnoarmeiskom i
      Maikopskom miasokombinatakh.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1966 Apr;43(4):142

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [208 medline neighbors]

UI  - 67096507
AU  - Payet M
AU  - Pene P
AU  - Sankale M
AU  - Bayet R
AU  - Bonnardot R
AU  - Bernou JC
AU  - Frament V
TI  - [Leptospirosis in Dakar]
LA  - Fre
MH  - Adult
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Senegal
PT  - JOURNAL ARTICLE
DA  - 670421
DP  - 1966 Mar-Apr
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 207-17
SB  - M
CY  - FRANCE
IP  - 2
VI  - 59
JC  - C4G
EM  - 6706
PMID- 6012836
CU  - 88
TT  - Les leptospiroses a Dakar.
SO  - Bull Soc Pathol Exot Filiales 1966 Mar-Apr;59(2):207-17

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [185 medline neighbors]

UI  - 67095110
AU  - Rose GW
AU  - Eveland WC
AU  - Ellinghausen HC
TI  - Mechanisms of tissue cell penetration by Leptospira pomona:
      phagocytosis of leptospires in vitro.
LA  - Eng
MH  - Cortisone/pharmacology
MH  - In Vitro
MH  - Leptospira/growth & development/immunology/*pathogenicity
MH  - Opsonins
MH  - Penicillins/pharmacology
MH  - *Phagocytosis
MH  - Streptomycin/pharmacology
MH  - *Tissue Culture
MH  - *Virulence
PT  - JOURNAL ARTICLE
DA  - 670418
DP  - 1966 Mar
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 503-11
SB  - M
CY  - UNITED STATES
IP  - 117
VI  - 27
JC  - 40C
EM  - 6706
PMID- 5959400
SO  - Am J Vet Res 1966 Mar;27(117):503-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66112952
AU  - Durham BM
TI  - Leptospirosis (pomona fever).
LA  - Eng
MH  - Adult
MH  - Animal
MH  - Case Report
MH  - Georgia
MH  - Human
MH  - *Leptospirosis
MH  - Male
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 660628
DP  - 1966 Mar
IS  - 0038-4348
TA  - South Med J
PG  - 272
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 59
JC  - UVH
EM  - 6608
PMID- 5948729
CU  - 85
SO  - South Med J 1966 Mar;59(3):272

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [119 medline neighbors]

UI  - 66134728
AU  - Murae M
AU  - Iwamura N
AU  - Tada M
AU  - Takita S
AU  - Sumida M
AU  - Ida T
AU  - Katsuda M
TI  - A program of prevention and eradication of an endemic disease
      resembling Weil's disease in Sakaminato City, Tottori Prefecture in
      Japan.
LA  - Eng
MH  - Adult
MH  - Aged
MH  - Female
MH  - Human
MH  - Japan
MH  - Leptospirosis/*prevention & control
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 660731
DP  - 1966 Mar
IS  - 0513-5710
TA  - Yonago Acta Med
PG  - 56-64
CY  - JAPAN
IP  - 1
VI  - 10
JC  - XRP
EM  - 6609
PMID- 5934762
SO  - Yonago Acta Med 1966 Mar;10(1):56-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66120952
AU  - Baseman JB
AU  - Henneberry RC
AU  - Cox CD
TI  - Isolation and growth of Leptospira on artificial media.
LA  - Eng
MH  - Culture Media
MH  - In Vitro
MH  - Leptospira/*isolation & purification
PT  - JOURNAL ARTICLE
DA  - 660714
DP  - 1966 Mar
IS  - 0021-9193
TA  - J Bacteriol
PG  - 1374-5
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 91
JC  - HH3
EM  - 6609
PMID- 5929763
SO  - J Bacteriol 1966 Mar;91(3):1374-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66112554
AU  - Minette HP
TI  - Leptospirosis in primates other than man.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Animal Diseases
MH  - Antibodies
MH  - In Vitro
MH  - Leptospirosis/*epidemiology/immunology
MH  - *Monkey Diseases
MH  - *Primates
PT  - JOURNAL ARTICLE
DA  - 660628
DP  - 1966 Mar
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 190-8
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 2
VI  - 15
JC  - 3ZQ
EM  - 6608
PMID- 5910526
CU  - 88
SO  - Am J Trop Med Hyg 1966 Mar;15(2):190-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67213106
AU  - Sturdza N
AU  - Safiresco D
AU  - Ciurea C
TI  - [Demonstration of leptospirae in unstained smears]
LA  - Fre
MH  - Animal
MH  - *Bacteriological Techniques
MH  - Guinea Pigs
MH  - Kidney/microbiology
MH  - Leptospira/*isolation & purification
MH  - Mice
MH  - Rats
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 671014
DP  - 1966 Mar
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 105-10
CY  - ROMANIA
IP  - 1
VI  - 25
JC  - 8EM
EM  - 6711
PMID- 5340813
CU  - 90
TT  - Mise en evidence des leptospires dans des empreintes non-colorees.
SO  - Arch Roum Pathol Exp Microbiol 1966 Mar;25(1):105-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66133030
AU  - Rostomyan SV
TI  - Antagonistic relationships between leptospiras of different serological
      types.
LA  - Eng
MH  - Agglutination
MH  - In Vitro
MH  - Leptospira/*immunology
MH  - Leptospira canicola/*immunology
MH  - Leptospira interrogans/*immunology
PT  - JOURNAL ARTICLE
DA  - 660731
DP  - 1966 Mar-Apr
TA  - Fed Proc Transl Suppl
PG  - 341-3
CY  - UNITED STATES
IP  - 2
VI  - 25
JC  - EUY
EM  - 6609
PMID- 5219773
CU  - 89
SO  - Fed Proc Transl Suppl 1966 Mar-Apr;25(2):341-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68125754
AU  - Anan'in VV
AU  - Semenova LP
TI  - [Changes in the serological and antigenic properties of pathogenic
      leptospira under experimental conditions. 1.]
LA  - Rus
MH  - Animal
MH  - *Antigens
MH  - Bacteriological Techniques
MH  - Culture Media
MH  - Hemagglutination Tests
MH  - Leptospira/*immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 680404
DP  - 1966 Mar
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 34-9
SB  - M
CY  - USSR
IP  - 3
VI  - 43
JC  - Y9O
EM  - 6805
PMID- 4865887
CU  - 90
TT  - Izmenenie serologicheskikh i antigennykh svoistv patogennykh leptospir
      v eksperimente. 1.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1966 Mar;43(3):34-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68192442
AU  - Petrova KF
TI  - [On the epizootiology of leptospirosis in Dagestan]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases
MH  - Dog Diseases
MH  - Dogs
MH  - Horse Diseases
MH  - Horses
MH  - Leptospirosis/epidemiology/*veterinary
MH  - Russia
MH  - Swine
MH  - Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 680523
DP  - 1966 Mar
IS  - 0042-4846
TA  - Veterinariia
PG  - 47-9
CY  - USSR
IP  - 3
VI  - 43
JC  - XCC
EM  - 6807
RO  - M:CNR
PMID- 4230672
LR  - 880125
CU  - 92
TT  - K epizootologii leptospiroza v Dagestane.
SO  - Veterinariia 1966 Mar;43(3):47-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [172 medline neighbors]

UI  - 68043663
AU  - Parnas J
AU  - Cegielka M
AU  - Cybulska M
TI  - [Immunochemical studies on the antigen structure of leptospira]
LA  - Ger
MH  - Absorption
MH  - Alpha-Globulins/analysis
MH  - Animal
MH  - Antigens/*analysis
MH  - Beta-Globulins/analysis
MH  - Blood Protein Electrophoresis
MH  - Chromatography
MH  - Gamma-Globulins/analysis
MH  - Immune Sera/*analysis
MH  - Immunoelectrophoresis
MH  - Leptospira/*immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 680112
DP  - 1966 Mar
TA  - Zentralbl Bakteriol [Orig]
PG  - 360-79
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 199
JC  - Y4Y
EM  - 6802
PMID- 4168211
CU  - 95
TT  - Immunochemische Untersuchungen uber die Antigen-Struktur der
      Leptospiren.
SO  - Zentralbl Bakteriol [Orig] 1966 Mar;199(3):360-79

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67041616
AU  - Diesch SL
AU  - McCulloch WF
AU  - Braun JL
AU  - Ellinghausen HC Jr
TI  - Leptospires isolated from frog kidneys.
LA  - Eng
MH  - Animal
MH  - Anura
MH  - Kidney/*microbiology
MH  - Leptospira/*immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 670123
DP  - 1966 Feb 26
IS  - 0028-0836
TA  - Nature
PG  - 939-40
SB  - M
CY  - ENGLAND
IP  - 26
VI  - 209
JC  - NSC
EM  - 6703
PMID- 5922807
SO  - Nature 1966 Feb 26;209(26):939-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68043579
AU  - Liubashenko SIa
AU  - Netseplyaev SV
AU  - Kostrikina LG
AU  - Loginov IA
TI  - [New data on the etiology and epizootiology of leptospirosis in animals]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - *Cattle Diseases
MH  - *Horse Diseases
MH  - Horses
MH  - Leptospirosis/microbiology/*veterinary
MH  - Serology
MH  - Swine
MH  - *Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 680112
DP  - 1966 Feb
IS  - 0042-4846
TA  - Veterinariia
PG  - 34-7
CY  - USSR
IP  - 2
VI  - 43
JC  - XCC
EM  - 6802
PMID- 6010667
CU  - 85
TT  - Novye dannye po etiologii i epizootologii leptospiroza zhivotnykh.
SO  - Veterinariia 1966 Feb;43(2):34-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69252963
AU  - Kiktenko VS
AU  - Troshin KA
TI  - [A study of the morhology of leptosira by the electron microscope
      method]
LA  - Rus
MH  - Cell Membrane
MH  - Cytoplasm
MH  - English Abstract
MH  - *Leptospira
MH  - Leptospira interrogans
MH  - Microscopy, Electron
PT  - JOURNAL ARTICLE
DA  - 690919
DP  - 1966 Feb
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 85-90
SB  - M
CY  - USSR
IP  - 2
VI  - 43
JC  - Y9O
EM  - 6911
PMID- 6004858
CU  - 89
TT  - Izuchenie morfologii leptospir metodom elektronnoi mikroskopii.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1966 Feb;43(2):85-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67097001
AU  - Battistini A
TI  - [Uveitis due to Leptospira. (Clinical contribution)]
LA  - Ita
MH  - Adult
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Serodiagnosis
MH  - Uveitis/*etiology
PT  - JOURNAL ARTICLE
DA  - 670422
DP  - 1966 Feb
IS  - 0003-4665
TA  - Ann Ottalmol Clin Ocul
PG  - 77-83
CY  - ITALY
IP  - 2
VI  - 92
JC  - 5RA
EM  - 6706
PMID- 5960096
TT  - Le uveiti da Leptospire. (Contributo clinico)
SO  - Ann Ottalmol Clin Ocul 1966 Feb;92(2):77-83

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66159063
AU  - Fiocre B
AU  - Lataste Dorolle C
TI  - [Bovine and equine leptospirosis at the farms of Cher and Loiret in the
      spring of 1965. Isolation of strains belonging to Grippotyphosa
      serologic group]
LA  - Fre
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - France
MH  - Horse Diseases/*epidemiology
MH  - Horses
MH  - In Vitro
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 661002
DP  - 1966 Feb
IS  - 0001-4192
TA  - Bull Acad Vet Fr
PG  - 69-77
CY  - FRANCE
IP  - 2
VI  - 39
JC  - BA8
EM  - 6611
PMID- 5949578
CU  - 88
TT  - Leptospirose bovine et equine dans les fermes du Cher et du Loiret au
      cours du printemps 1965. Isolement de souches appartenant au groupe
      serologique Grippotyphosa.
SO  - Bull Acad Vet Fr 1966 Feb;39(2):69-77

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66107753
AU  - Fennestad KL
AU  - Borg-Petersen C
TI  - Experimental leptospirosis in pregnant sows.
LA  - Eng
MH  - Animal
MH  - Animals, Newborn
MH  - Female
MH  - Fetal Death
MH  - Leptospira interrogans
MH  - Leptospirosis/*physiopathology
MH  - Pregnancy
MH  - *Pregnancy Complications, Infectious
MH  - *Pregnancy, Animal
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 660619
DP  - 1966 Feb
IS  - 0022-1899
TA  - J Infect Dis
PG  - 57-66
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 116
JC  - IH3
EM  - 6608
PMID- 5948605
CU  - 85
SO  - J Infect Dis 1966 Feb;116(1):57-66

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69252930
AU  - Pomanskaia LZ
TI  - [On an antigen for the complement fixation test in leptospirosis]
LA  - Rus
MH  - Agglutination Tests
MH  - *Antigens
MH  - Clinical Trials
MH  - Comparative Study
MH  - *Complement Fixation Tests
MH  - Female
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Species Specificity
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
DA  - 690919
DP  - 1966 Feb
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 128
SB  - M
CY  - USSR
IP  - 2
VI  - 43
JC  - Y9O
EM  - 6911
PMID- 4894984
CU  - 90
TT  - Ob antigene dlia reaktsii sviazyvaniia komplementa na listerioz.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1966 Feb;43(2):128

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 71117640
AU  - Lakatos M
TI  - [Experience with studies on leptospirosis]
LA  - Hun
PT  - JOURNAL ARTICLE
DA  - 710407
DP  - 1966 Jan 23
IS  - 0030-6002
TA  - Orv Hetil
PG  - 163-5
CY  - HUNGARY
IP  - 4
VI  - 107
JC  - OL8
EM  - 7105
PMID- 6015277
TT  - Leptospirosissal kapcsolatos vizsgalatok tapaszialatai.
SO  - Orv Hetil 1966 Jan 23;107(4):163-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 66100284
AU  - Willis MF
AU  - Wannan JS
TI  - Some aspects of the epidemiology of leptospirosis in New Guinea.
LA  - Eng
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - New Guinea
PT  - JOURNAL ARTICLE
DA  - 660525
DP  - 1966 Jan 22
IS  - 0025-729X
TA  - Med J Aust
PG  - 129-36
SB  - M
CY  - AUSTRALIA
IP  - 4
VI  - 1
JC  - M26
EM  - 6607
PMID- 5906931
CU  - 88
SO  - Med J Aust 1966 Jan 22;1(4):129-36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [120 medline neighbors]

UI  - 69051826
AU  - Samostrel'skii AIu
TI  - [A study of certain problems of experimental leptospiral infections
      with the use of radioisotope indicators]
LA  - Rus
MH  - Adrenal Glands/microbiology
MH  - Animal
MH  - *Autoradiography
MH  - Blood/microbiology
MH  - Bone Marrow/microbiology
MH  - Guinea Pigs
MH  - Heart/microbiology
MH  - Kidney/microbiology
MH  - Leptospirosis/*diagnosis/microbiology/pathology
MH  - Liver/microbiology
MH  - Lymph Nodes/microbiology
MH  - Muscles/microbiology
MH  - *Phosphorus Isotopes
MH  - Spleen/microbiology
MH  - Urine/microbiology
PT  - JOURNAL ARTICLE
DA  - 690117
DP  - 1966
TA  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol
PG  - 76-85
CY  - USSR
VI  - 29
JC  - VZR
EM  - 6903
PMID- 6015039
CU  - 89
TT  - Izuchenie nekotorykh voprosov eksperimental'noi leptospiroznoi
      infektsii s primeneniem radioizotopnykh indikatorov.
SO  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol 1966;29:76-85

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69051822
AU  - Tokarevich KN
AU  - Popova EM
AU  - Pupkevich-Diamant IaS
TI  - [On the problem of fever reaction of the organism in leptospirosis
      infection. 1. Fever reaction in icterohemorrhagic leptospirosis]
LA  - Rus
MH  - Abortion/etiology
MH  - Adolescence
MH  - Adult
MH  - Body Temperature
MH  - Eye Manifestations
MH  - Female
MH  - Fever/*physiopathology
MH  - Human
MH  - Male
MH  - Middle Age
MH  - Neuritis/etiology
MH  - Parotitis/etiology
MH  - Pneumonia/etiology
MH  - Pregnancy
MH  - Psychotic Disorders/etiology
MH  - Time Factors
MH  - Weil's Disease/complications/*physiopathology
PT  - JOURNAL ARTICLE
DA  - 690117
DP  - 1966
TA  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol
PG  - 44-63
CY  - USSR
VI  - 29
JC  - VZR
EM  - 6903
PMID- 6015037
CU  - 90
TT  - K voprosu o likhoradochnoi reaktsii organizma pri leptospiroznoi
      infektsii. 1. Likhoradochnaia reaktsiia pri ikterogemorragicheskom
      leptospiroze.
SO  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol 1966;29:44-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67098462
AU  - Ioli A
AU  - Mattace-Raso G
AU  - Tredici E
TI  - [On the incidence of leptospiral infections in cattle and swine in the
      Province of Catanzaro]
LA  - Ita
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*microbiology
MH  - Italy
MH  - Leptospirosis/*veterinary
MH  - Swine
MH  - Swine Diseases/*microbiology
PT  - JOURNAL ARTICLE
DA  - 670426
DP  - 1966 Jan-Apr
IS  - 0035-6921
TA  - Riv Ital Ig
PG  - 107-12
CY  - ITALY
IP  - 1
VI  - 26
JC  - TLD
EM  - 6706
PMID- 6006582
CU  - 85
TT  - Sulla frequenza di infezioni da leptospire in un gruppo di bovini e di
      suini della Provincia di Catanzaro.
SO  - Riv Ital Ig 1966 Jan-Apr;26(1):107-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 70284953
AU  - Mello MT de
AU  - Mello AM de
TI  - [Serologic microtechnic diagnosis of plague, brucellosis and
      leptospirosis]
LA  - Spa
MH  - Agglutination Tests
MH  - Animal
MH  - Antigen-Antibody Reactions
MH  - Brucellosis/*immunology/veterinary
MH  - Human
MH  - Leptospirosis/*immunology/veterinary
MH  - Marsupialia/immunology
MH  - Methods
MH  - Microchemistry
MH  - Plague/*immunology/veterinary
MH  - Rodentia/immunology
MH  - *Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 701028
DP  - 1966-67
IS  - 0485-1854
TA  - An Microbiol (Rio J)
PG  - 63-76
CY  - BRAZIL
VI  - 14
JC  - 4JA
EM  - 7012
RO  - M:CNR
PMID- 6005633
LR  - 910604
CU  - 90
TT  - Microtecnicas serologicas para el diagnostico de peste, brucelosis y
      leptospirosis.
SO  - An Microbiol (Rio J) 1966-67;14:63-76

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 68287968
AU  - Addamiano L
TI  - [Antibiotics in the therapy of leptospirosis]
LA  - Ita
MH  - Antibiotics/*therapeutic use
MH  - Human
MH  - Leptospirosis/*drug therapy
MH  - Weil's Disease/*drug therapy
PT  - JOURNAL ARTICLE
DA  - 680808
DP  - 1966
TA  - Rass Clin Ter
PG  - 324-30
CY  - ITALY
IP  - 6
VI  - 65
JC  - QSX
EM  - 6809
PMID- 5997960
CU  - 89
TT  - Gli antibiotici nella terapia delle leptospirosi.
SO  - Rass Clin Ter 1966;65(6):324-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68270811
AU  - Lazuga K
TI  - [Analysis of receptors of Leptospira strains isolated in South-East
      Poland]
LA  - Pol
MH  - Agglutination Tests
MH  - Antigens/*analysis
MH  - Human
MH  - Leptospira/*immunology/isolation & purification
MH  - Leptospirosis/*epidemiology
MH  - Poland
PT  - JOURNAL ARTICLE
DA  - 680717
DP  - 1966
IS  - 0066-2240
TA  - Ann Univ Mariae Curie Sklodowska [Med]
PG  - 149-66
CY  - POLAND
VI  - 21
JC  - 69M
EM  - 6809
PMID- 5996248
CU  - 88
TT  - Analiza receptorow szczepow leptospir wyizolowanych w poludniowo-
      wschodniej Polsce.
SO  - Ann Univ Mariae Curie Sklodowska [Med] 1966;21:149-66

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 68128647
AU  - Bravo C
AU  - Restrepo ROBLEDO M
AU  - Perez G
TI  - [Leptospirosis in Antioquia. Preliminary communication]
LA  - Spa
MH  - Colombia
MH  - Human
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 680408
DP  - 1966
TA  - Antioquia Med
PG  - 543-4
CY  - COLOMBIA
IP  - 6
VI  - 16
JC  - 6I6
EM  - 6805
PMID- 5990130
CU  - 89
TT  - Leptospirosis en Antioquia. Comunicacion preliminar.
SO  - Antioquia Med 1966;16(6):543-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68056010
AU  - Resende M
AU  - Costa CA
AU  - Lobao A
AU  - Melo GB
TI  - [1st cases of leptospirosis diagnosed serologically in Belem (Para-
      Brazil)]
LA  - Por
MH  - Adult
MH  - Brazil
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 680122
DP  - 1966 Jan-Jun
TA  - An Inst Med Trop (Lisb)
PG  - 245-7
CY  - PORTUGAL
IP  - 1
VI  - 23
JC  - 4FM
EM  - 6802
PMID- 5986689
CU  - 89
TT  - Primeiros casos de leptospirose diagnosticados sorologicamente em Belem
      (Para-Brasil)
SO  - An Inst Med Trop (Lisb) 1966 Jan-Jun;23(1):245-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [197 medline neighbors]

UI  - 68009489
AU  - Babudieri B
TI  - [The systematic position of the serotype Budapest strain of Leptospira]
LA  - Ger
MH  - Leptospira interrogans/*classification
PT  - JOURNAL ARTICLE
DA  - 671216
DP  - 1966 Jan
TA  - Zentralbl Bakteriol [Orig]
PG  - 67-71
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 199
JC  - Y4Y
EM  - 6801
PMID- 5983109
CU  - 89
TT  - Die systematische Stellung des "Serotyp Budapest" der Leptospira.
SO  - Zentralbl Bakteriol [Orig] 1966 Jan;199(1):67-71

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67100391
AU  - Mukherjea AK
AU  - Mukherji A
AU  - Sen AK
TI  - Leptospiral antibodies in random human population in Calcutta.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - *Antibodies
MH  - Child
MH  - Female
MH  - Human
MH  - India
MH  - Leptospira/*immunology
MH  - Leptospirosis/*epidemiology
MH  - Male
PT  - JOURNAL ARTICLE
DA  - 670504
DP  - 1966 Jan
IS  - 0068-5372
TA  - Bull Calcutta Sch Trop Med
PG  - 7-8
CY  - INDIA
IP  - 1
VI  - 14
JC  - BDS
EM  - 6706
PMID- 5961045
CU  - 88
SO  - Bull Calcutta Sch Trop Med 1966 Jan;14(1):7-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67060446
AU  - Chorvath B
TI  - [Incorporation of the ammonia ion by Leptospira in Korthof's medium]
LA  - Slo
MH  - Ammonia/*metabolism
MH  - Culture Media
MH  - In Vitro
MH  - Leptospira/*metabolism
PT  - JOURNAL ARTICLE
DA  - 670309
DP  - 1966
IS  - 0006-3088
TA  - Biologia (Bratisl)
PG  - 602-5
CY  - CZECHOSLOVAKIA
IP  - 8
VI  - 21
JC  - A4G
EM  - 6704
PMID- 5955577
TT  - Inkorporacia amonioveho ionu leptospirami v Korthofovej pode.
SO  - Biologia (Bratisl) 1966;21(8):602-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67059059
AU  - Hupka S
AU  - Oravec C
AU  - Kmety E
TI  - A study concerning the distribution of 51Cr-labelled leptospirae in
      various organs of guinea-pigs with Daels' sarcoma.
LA  - Eng
MH  - Animal
MH  - Chromium Isotopes/diagnostic use
MH  - Guinea Pigs
MH  - Kidney/*analysis
MH  - *Leptospira/*analysis
MH  - Liver/*analysis
MH  - Lung/*analysis
MH  - Muscles/*analysis
MH  - *Sarcoma, Experimental
MH  - Spleen/*analysis
PT  - JOURNAL ARTICLE
DA  - 670307
DP  - 1966
IS  - 0028-2685
TA  - Neoplasma
PG  - 565-72
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 5
VI  - 13
JC  - NVO
EM  - 6704
PMID- 5955063
SO  - Neoplasma 1966;13(5):565-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67056625
AU  - Petrov RV
AU  - Manyko VM
AU  - Zhabina MI
AU  - Sidorovich IG
TI  - Antibody formation by spleen cells from mice of inbred strains
      genetically differing in their capacity for antibody formation.
LA  - Eng
MH  - Animal
MH  - *Antibody Formation
MH  - Antigen-Antibody Reactions
MH  - Genetics
MH  - Immunization
MH  - In Vitro
MH  - Leptospira/*immunology
MH  - Mice
MH  - Spleen/*cytology
PT  - JOURNAL ARTICLE
DA  - 670304
DP  - 1966
IS  - 0015-5500
TA  - Folia Biol (Praha)
PG  - 442-51
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 6
VI  - 12
JC  - EYH
EM  - 6704
PMID- 5954143
SO  - Folia Biol (Praha) 1966;12(6):442-51

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 66092072
AU  - Correa MO
AU  - Hyakutake S
AU  - Natale V
AU  - Galvao PA
AU  - Aguiar H de A
TI  - Preliminary note about occurrence of Leptospira wolffii in Sao Paulo,
      Brazil.
LA  - Eng
MH  - Brazil
MH  - Graves' Disease/*etiology
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 660520
DP  - 1966 Jan-Feb
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 53-4
CY  - BRAZIL
IP  - 1
VI  - 8
JC  - S9D
EM  - 6607
PMID- 5951955
CU  - 88
SO  - Rev Inst Med Trop Sao Paulo 1966 Jan-Feb;8(1):53-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [172 medline neighbors]

UI  - 67048257
AU  - Yanagihara Y
TI  - [Pathogenic Leptospirae. 3. Growth of Leptospira icterohaemorrhagiae in
      media containing Mycobacterium smegmatis cultured for various days]
LA  - Jpn
MH  - Culture Media
MH  - Leptospira interrogans/*growth & development
MH  - *Mycobacterium
PT  - JOURNAL ARTICLE
DA  - 670205
DP  - 1966 Jan 1
IS  - 0019-1604
TA  - Igaku To Seibutsugaku
PG  - 5-7
CY  - JAPAN
IP  - 1
VI  - 72
JC  - LPA
EM  - 6703
PMID- 5951271
CU  - 85
SO  - Igaku To Seibutsugaku 1966 Jan 1;72(1):5-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67018313
AU  - Sundharagiati B
AU  - Boonpacknavig S
AU  - Harinasuta C
AU  - Pholpothi T
TI  - Seasonal incidence of canine leptospirosis in Bangkok.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - Leptospirosis/*epidemiology/*veterinary
MH  - Seasons
MH  - Thailand
PT  - JOURNAL ARTICLE
DA  - 661230
DP  - 1966
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 366-8
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 60
JC  - WBU
EM  - 6702
PMID- 5950686
CU  - 88
SO  - Trans R Soc Trop Med Hyg 1966;60(3):366-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67018312
AU  - Sundharagiati B
AU  - Harinasuta C
AU  - Photha U
TI  - Human leptospirosis in Thailand.
LA  - Eng
MH  - Adult
MH  - Agglutination Tests
MH  - Animal
MH  - Centrifugation
MH  - Female
MH  - Human
MH  - Hydrogen-Ion Concentration
MH  - Leptospira/classification/pathogenicity
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Mice
MH  - Middle Age
MH  - Occupations
MH  - Rats
MH  - Thailand
MH  - Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 661230
DP  - 1966
IS  - 0035-9203
TA  - Trans R Soc Trop Med Hyg
PG  - 361-5
SB  - M
CY  - ENGLAND
IP  - 3
VI  - 60
JC  - WBU
EM  - 6702
PMID- 5950685
CU  - 88
SO  - Trans R Soc Trop Med Hyg 1966;60(3):361-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66165872
AU  - Sturdza N
AU  - Safiresco D
TI  - [Reservoirs of leptospires in Rumania]
LA  - Fre
MH  - Animal
MH  - Cats
MH  - Cattle
MH  - Disease Reservoirs
MH  - Dogs
MH  - Human
MH  - In Vitro
MH  - Leptospirosis/*veterinary
MH  - Rats
MH  - Romania
PT  - JOURNAL ARTICLE
DA  - 661014
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 251-7
CY  - BELGIUM
IP  - 2
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5949709
CU  - 85
TT  - Reservoirs de leptospires en Roumanie.
SO  - Ann Soc Belg Med Trop 1966;46(2):251-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66165863
AU  - Altava V
TI  - [Epizootics and epidemiology of leptospirosis of murine origin in a
      rural milieu. Prevention]
LA  - Spa
MH  - Animal
MH  - Disease Reservoirs
MH  - Human
MH  - Leptospirosis/*epidemiology/*prevention & control
MH  - *Rodentia
MH  - Spain
PT  - JOURNAL ARTICLE
DA  - 661014
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 161-70
CY  - BELGIUM
IP  - 2
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5949708
CU  - 88
TT  - Epizootia y epidemiologia de las leptospirosis de origen murino en el
      medio agricola Profilaxis.
SO  - Ann Soc Belg Med Trop 1966;46(2):161-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 66165862
AU  - Mitov A
AU  - Jankov N
AU  - Ivanov I
TI  - [The reservoirs of leptospires in the rice-field region of south
      Bulgaria]
LA  - Fre
MH  - Animal
MH  - Bulgaria
MH  - Disease Reservoirs
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Mice
MH  - *Rodentia
PT  - JOURNAL ARTICLE
DA  - 661014
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 155-9
CY  - BELGIUM
IP  - 2
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5949707
CU  - 85
TT  - Les reservoirs des leptospires dans la region des rizieres en Bulgarie
      du sud.
SO  - Ann Soc Belg Med Trop 1966;46(2):155-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66165861
AU  - Fraga de Azevedo J
TI  - [ON THE EPIDEMIOLOGY OF LEPTOSPIROSIS IN Portugal]
LA  - Fre
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Animal
MH  - Cats
MH  - Cattle
MH  - Child
MH  - Child, Preschool
MH  - Dogs
MH  - Human
MH  - In Vitro
MH  - Infant
MH  - Infant, Newborn
MH  - Leptospirosis/*veterinary
MH  - Middle Age
MH  - Portugal
MH  - Weil's Disease/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 661014
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 135-54
CY  - BELGIUM
IP  - 2
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5949706
CU  - 88
TT  - Sur l'epidemiologie et l'epizootiologie des leptospiroses au Portugal.
SO  - Ann Soc Belg Med Trop 1966;46(2):135-54

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 66075559
TI  - Quarantine.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Leptospirosis/*prevention & control
MH  - *Quarantine
PT  - JOURNAL ARTICLE
DA  - 660409
DP  - 1966 Jan
IS  - 0007-1935
TA  - Br Vet J
PG  - 38-9
CY  - ENGLAND
IP  - 1
VI  - 122
JC  - B5C
EM  - 6606
PMID- 5948166
CU  - 85
NI  - A
SO  - Br Vet J 1966 Jan;122(1):38-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66169227
AU  - Bakoss P
TI  - [Contribution to the variability of the antigenic structure of
      leptospires]
LA  - Fre
MH  - *Antigens
MH  - In Vitro
MH  - Leptospira/*immunology
PT  - JOURNAL ARTICLE
DA  - 661016
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 97-102
CY  - BELGIUM
IP  - 1
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5945749
TT  - Contribution a la variabilite de la structure antigenique des
      leptospires.
SO  - Ann Soc Belg Med Trop 1966;46(1):97-102

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66169226
AU  - Ananyin VV
AU  - Semyonova LP
TI  - Variability of the serological and antigenic properties of pathogenic
      leptospires in experimental conditions.
LA  - Eng
MH  - Antigen-Antibody Reactions
MH  - In Vitro
MH  - Leptospira/*immunology
PT  - JOURNAL ARTICLE
DA  - 661016
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 85-96
CY  - BELGIUM
IP  - 1
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5945748
SO  - Ann Soc Belg Med Trop 1966;46(1):85-96

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [179 medline neighbors]

UI  - 66169225
AU  - Van Riel J
AU  - Van Riel M
TI  - [Biological cycle of leptospires]
LA  - Fre
MH  - In Vitro
MH  - Leptospira/*growth & development
PT  - JOURNAL ARTICLE
DA  - 661016
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 71-84
CY  - BELGIUM
IP  - 1
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5945747
TT  - Cycle biologique des leptospires.
SO  - Ann Soc Belg Med Trop 1966;46(1):71-84

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66169224
AU  - Ryter A
AU  - Lataste-Dorolle C
TI  - [Study with the electron microscope of the "agglutination-lysis"
      reaction]
LA  - Fre
MH  - Animal
MH  - *Antigen-Antibody Reactions
MH  - Human
MH  - In Vitro
MH  - Leptospira/*immunology
MH  - Microscopy, Electron
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 661016
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 55-69
CY  - BELGIUM
IP  - 1
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5945746
TT  - Etude au microscope electronique de la reaction "d'agglutination-lyse".
SO  - Ann Soc Belg Med Trop 1966;46(1):55-69

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66169222
AU  - Borg-Petersen C
TI  - Remarks on the philosophy underlying the presently accepted
      classification of Leptospires.
LA  - Eng
MH  - In Vitro
MH  - Leptospira/*classification
PT  - JOURNAL ARTICLE
DA  - 661016
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 29-40
CY  - BELGIUM
IP  - 1
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5945745
SO  - Ann Soc Belg Med Trop 1966;46(1):29-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66169221
AU  - Turner LH
TI  - Taxonomy and nomenclature of leptospira. General considerations.
LA  - Eng
MH  - In Vitro
MH  - Leptospira/*classification
MH  - *Nomenclature
PT  - JOURNAL ARTICLE
DA  - 661016
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 23-7
CY  - BELGIUM
IP  - 1
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5945744
SO  - Ann Soc Belg Med Trop 1966;46(1):23-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66169219
AU  - Wolff JW
AU  - Bohlander HJ
TI  - Evaluation of Galton's macroscopic slide test for the serodiagnosis of
      leptospirosis in human serum samples.
LA  - Eng
MH  - *Hemagglutination Tests
MH  - Human
MH  - In Vitro
MH  - Leptospirosis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 661016
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 123-33
CY  - BELGIUM
IP  - 1
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5945743
SO  - Ann Soc Belg Med Trop 1966;46(1):123-33

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66169217
AU  - Kmety E
TI  - Main antigens as criterion for differentiating leptospiral serotypes.
LA  - Eng
MH  - *Antigens
MH  - In Vitro
MH  - Leptospira/*classification
PT  - JOURNAL ARTICLE
DA  - 661016
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 103-10
CY  - BELGIUM
IP  - 1
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5945742
SO  - Ann Soc Belg Med Trop 1966;46(1):103-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66165873
AU  - Sefer M
TI  - [On the antigen structure and endotoxins of leptospires. A preliminary
      report)]
LA  - Ger
MH  - *Antigens
MH  - *Endotoxins
MH  - In Vitro
MH  - Leptospira/*immunology
PT  - JOURNAL ARTICLE
DA  - 661014
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 259-66
CY  - BELGIUM
IP  - 2
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5944013
TT  - Uber Antigenstruktur und Endotoxine der Leptospiren. (Vorlaufige
      Mitteilung)
SO  - Ann Soc Belg Med Trop 1966;46(2):259-66

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [148 medline neighbors]

UI  - 66165869
AU  - Kemenes F
TI  - Leptospira icterohaemorrhagiae-infection of experimental animals with
      artificially decreased resistance.
LA  - Eng
MH  - Animal
MH  - Cats
MH  - Cattle
MH  - Dogs
MH  - Ethionine/*pharmacology
MH  - Guinea Pigs
MH  - Human
MH  - In Vitro
MH  - Mice
MH  - Rabbits
MH  - *Radiation Effects
MH  - Rats
MH  - Weil's Disease/*immunology
PT  - JOURNAL ARTICLE
DA  - 661014
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 235-44
CY  - BELGIUM
IP  - 2
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5944012
SO  - Ann Soc Belg Med Trop 1966;46(2):235-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66165868
AU  - Plesko I
TI  - Criteria of postvaccinal immunity in leptospirosis.
LA  - Eng
MH  - Animal
MH  - *Bacterial Vaccines
MH  - Comparative Study
MH  - Human
MH  - Immunity
MH  - In Vitro
MH  - Leptospirosis/*immunology
MH  - Rabbits
MH  - Vaccination
PT  - JOURNAL ARTICLE
DA  - 661014
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 225-34
CY  - BELGIUM
IP  - 2
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5944011
SO  - Ann Soc Belg Med Trop 1966;46(2):225-34

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66165867
AU  - Gsell O
TI  - [Treatment of leptospirosis]
LA  - Fre
MH  - Adult
MH  - Case Report
MH  - Female
MH  - Human
MH  - Leptospirosis/*drug therapy
MH  - Male
MH  - Penicillins/*therapeutic use
MH  - Tetracycline/*therapeutic use
PT  - JOURNAL ARTICLE
DA  - 661014
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 203-12
CY  - BELGIUM
IP  - 2
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5944010
TT  - Le traitement des leptospiroses.
SO  - Ann Soc Belg Med Trop 1966;46(2):203-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66165866
AU  - Cox CD
TI  - Studies on the isolation and growth of Leptospira from surface waters.
LA  - Eng
MH  - Culture Media
MH  - In Vitro
MH  - Leptospira/*isolation & purification
MH  - United States
MH  - *Water Microbiology
PT  - JOURNAL ARTICLE
DA  - 661014
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 193-202
CY  - BELGIUM
IP  - 2
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5944009
SO  - Ann Soc Belg Med Trop 1966;46(2):193-202

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 66165865
AU  - Addamiano L
AU  - Papa J
TI  - Leptospirae enzymatic properties on phospholipids.
LA  - Eng
MH  - In Vitro
MH  - Leptospira/*enzymology
MH  - *Lipase
MH  - *Phospholipases
MH  - *Phospholipids
PT  - JOURNAL ARTICLE
DA  - 661014
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 187-91
CY  - BELGIUM
IP  - 2
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5944008
SO  - Ann Soc Belg Med Trop 1966;46(2):187-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 66165864
AU  - Brouwers J
TI  - [Leptospiral nephritis in dogs]
LA  - Fre
MH  - Animal
MH  - Dogs
MH  - In Vitro
MH  - Leptospira canicola/*pathogenicity
MH  - Leptospira interrogans/*pathogenicity
MH  - Leptospirosis/*veterinary
MH  - Nephritis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 661014
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 177-86
CY  - BELGIUM
IP  - 2
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5944007
TT  - La nephrite leptospirienne du chien.
SO  - Ann Soc Belg Med Trop 1966;46(2):177-86

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 67049185
AU  - Bobrowski H
TI  - [Clinical and therapeutical remarks on the participation of the kidneys
      in acute infectious diseases]
LA  - Pol
MH  - Human
MH  - Kidney/*physiopathology
MH  - Kidney Diseases/etiology
MH  - Leptospirosis/*physiopathology
MH  - Respiratory Tract Infections/physiopathology
PT  - JOURNAL ARTICLE
DA  - 670205
DP  - 1966
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 331-5
CY  - POLAND
IP  - 3
VI  - 20
JC  - Q8T
EM  - 6703
PMID- 5926511
TT  - Uwagi kliniczno-terapeutyczne na marginesie udzialu nerek w ostrych
      chorobach zakaznych.
SO  - Przegl Epidemiol 1966;20(3):331-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67049177
AU  - Migdalska-Kassurowa B
AU  - Kossakiewicz B
TI  - [Marsh fever (leptospirosis grippotyphosa)]
LA  - Pol
MH  - Adult
MH  - Diagnosis, Differential
MH  - Human
MH  - Leptospirosis/*diagnosis/epidemiology
MH  - Male
MH  - Middle Age
MH  - Poland
MH  - Typhoid/diagnosis
MH  - Typhus, Epidemic Louse-Borne/diagnosis
PT  - JOURNAL ARTICLE
DA  - 670205
DP  - 1966
IS  - 0033-2100
TA  - Przegl Epidemiol
PG  - 293-8
CY  - POLAND
IP  - 3
VI  - 20
JC  - Q8T
EM  - 6703
PMID- 5926503
CU  - 88
TT  - Goraczka blotna (leptospirosis grippotyphosa)
SO  - Przegl Epidemiol 1966;20(3):293-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67004632
AU  - Harrington DD
AU  - Sleight SD
TI  - Leptospira pomona in tissue culture: preliminary study.
LA  - Eng
MH  - Acid-Base Equilibrium
MH  - Animal
MH  - Cattle
MH  - Kidney/cytology
MH  - Leptospira/cytology/growth & development/*pathogenicity
MH  - Temperature
MH  - *Tissue Culture
MH  - Toxins/biosynthesis
PT  - JOURNAL ARTICLE
DA  - 661129
DP  - 1966 Jan
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 249-56
SB  - M
CY  - UNITED STATES
IP  - 116
VI  - 27
JC  - 40C
EM  - 6701
PMID- 5913031
SO  - Am J Vet Res 1966 Jan;27(116):249-56

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 66071844
AU  - Gale NB
AU  - Alexander AD
AU  - Evans LB
AU  - Yager RH
AU  - Matheney RG
TI  - An outbreak of leptospirosis among U. S. army troops in the Canal Zone.
LA  - Eng
MH  - Agglutination Tests
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*epidemiology
MH  - *Military Medicine
MH  - Panama
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 660327
DP  - 1966 Jan
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 64-70
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 15
JC  - 3ZQ
EM  - 6605
PMID- 5902111
CU  - 88
SO  - Am J Trop Med Hyg 1966 Jan;15(1):64-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66068514
AU  - Mackenzie RB
AU  - Reiley CG
AU  - Alexander AD
AU  - Bruckner EA
AU  - Diercks FH
AU  - Beye HK
TI  - An outbreak of leptospirosis among U. S. army troops in the Canal Zone.
LA  - Eng
MH  - Agglutination Tests
MH  - Antigen-Antibody Reactions
MH  - Disease Reservoirs
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - *Military Medicine
MH  - Panama
PT  - JOURNAL ARTICLE
DA  - 660318
DP  - 1966 Jan
IS  - 0002-9637
TA  - Am J Trop Med Hyg
PG  - 57-63
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 1
VI  - 15
JC  - 3ZQ
EM  - 6605
PMID- 5901631
CU  - 88
SO  - Am J Trop Med Hyg 1966 Jan;15(1):57-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66173095
AU  - Resseler R
AU  - Van Riel M
AU  - Van Riel J
TI  - [Preservation of leptospires after cooling or lyophilization]
LA  - Fre
MH  - *Bacteriological Techniques
MH  - *Freeze Drying
MH  - In Vitro
MH  - *Leptospira
PT  - JOURNAL ARTICLE
DA  - 661023
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 213-24
CY  - BELGIUM
IP  - 2
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5329930
CU  - 90
TT  - Conservation des leptospires apres refroidissement ou lyophilisation.
SO  - Ann Soc Belg Med Trop 1966;46(2):213-24

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 66169228
AU  - Van Riel J
TI  - [International Colloquim on Leptospirosis. Introduction]
LA  - Fre
MH  - Animal
MH  - Guinea Pigs
MH  - History of Medicine, 19th Cent.
MH  - History of Medicine, 20th Cent.
MH  - Human
MH  - In Vitro
MH  - Leptospirosis/*history
MH  - Rats
MH  - Weil's Disease/*history
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
DA  - 661016
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 9-14
CY  - BELGIUM
IP  - 1
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5329575
CU  - 90
TT  - Colloque International sur la Leptospirose. Introduction.
SO  - Ann Soc Belg Med Trop 1966;46(1):9-14

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66169220
AU  - Abdussalam M
TI  - International work in leptospirosis.
LA  - Eng
MH  - Bibliography
MH  - History of Medicine, 20th Cent.
MH  - *International Cooperation
MH  - *Leptospirosis
PT  - BIBLIOGRAPHY
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
DA  - 661016
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 15-21
CY  - BELGIUM
IP  - 1
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5329574
CU  - 90
SO  - Ann Soc Belg Med Trop 1966;46(1):15-21

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66169218
AU  - Kmety E
AU  - Plesko I
AU  - Bakoss P
AU  - Chorvath B
TI  - Evaluation of methods for differentiating pathogenic and saprophytic
      leptospira strains.
LA  - Eng
MH  - Animal
MH  - *Bacteriological Techniques
MH  - In Vitro
MH  - Leptospira/*classification
MH  - Mice
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 661016
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 111-22
CY  - BELGIUM
IP  - 1
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5329573
CU  - 90
SO  - Ann Soc Belg Med Trop 1966;46(1):111-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66165871
AU  - Czekalowski JW
AU  - Singh SP
TI  - Can leptospirae divide longitudinally?
LA  - Eng
MH  - Bacteriological Techniques
MH  - In Vitro
MH  - Leptospira/*growth & development
PT  - JOURNAL ARTICLE
DA  - 661014
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 249-50
CY  - BELGIUM
IP  - 2
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5329313
CU  - 90
SO  - Ann Soc Belg Med Trop 1966;46(2):249-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66165870
AU  - Czekalowski JW
AU  - Singh SP
TI  - Fixation of leptospirae for thin sectioning.
LA  - Eng
MH  - *Bacteriological Techniques
MH  - In Vitro
MH  - *Leptospira
PT  - JOURNAL ARTICLE
DA  - 661014
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 245-8
CY  - BELGIUM
IP  - 2
VI  - 46
JC  - 66K
EM  - 6612
PMID- 5329312
CU  - 90
SO  - Ann Soc Belg Med Trop 1966;46(2):245-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [82 medline neighbors]

UI  - 66097011
AU  - Siefert G
TI  - [Spirochaeta antigens]
LA  - Ger
MH  - Antigens
MH  - Borrelia
MH  - In Vitro
MH  - Leptospira
MH  - Spirochaeta/*immunology
MH  - Treponema pallidum
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 660522
DP  - 1966
TA  - Ergeb Mikrobiol Immunitatsforsch Exp Ther
PG  - 14-42
CY  - GERMANY, WEST
VI  - 39
JC  - ELF
EM  - 6607
RF  - 97
RO  - M:BDS
PMID- 5324496
LR  - 860807
CU  - 90
TT  - Spirochaten-Antigene.
SO  - Ergeb Mikrobiol Immunitatsforsch Exp Ther 1966;39:14-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [133 medline neighbors]

UI  - 67045494
AU  - Torten M
AU  - Beemer AM
AU  - Hoeden J van der
TI  - Physaloptera clausa, a possible new reservoir host for parasitic
      leptospires.
LA  - Eng
MH  - Animal
MH  - *Disease Reservoirs
MH  - *Insectivora
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 670130
DP  - 1966
IS  - 0042-9686
TA  - Bull World Health Organ
PG  - 278-9
CY  - SWITZERLAND
IP  - 2
VI  - 35
JC  - C80
EM  - 6703
PMID- 5297011
CU  - 89
SO  - Bull World Health Organ 1966;35(2):278-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [204 medline neighbors]

UI  - 67213296
AU  - Mitov A
AU  - Ljubenov I
TI  - Leptospirosis mini in South Bulgaria.
LA  - Eng
MH  - Bulgaria
MH  - Human
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 671014
DP  - 1966
IS  - 0204-8043
TA  - Folia Med (Plovdiv)
PG  - 206-10
CY  - BULGARIA
IP  - 4
VI  - 8
JC  - F19
EM  - 6711
PMID- 4962375
CU  - 91
SO  - Folia Med (Plovdiv) 1966;8(4):206-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [30 medline neighbors]

UI  - 67122034
AU  - Parnas J
AU  - Hencner Z
AU  - Pleszczynska E
AU  - Poplawski S
AU  - Cybulska M
TI  - Comparison of biotypes, serotypes, chemotypes and spectrophotometric
      infrared types of Brucellae, Klebsiellae, Listeriae, Erysipelothrix and
      Leptospirae.
LA  - Eng
MH  - Brucella/*classification
MH  - Erysipelothrix/*classification
MH  - Klebsiella/*classification
MH  - Leptospira/*classification
MH  - Listeria monocytogenes/*classification
PT  - JOURNAL ARTICLE
DA  - 670512
DP  - 1966
IS  - 0001-4087
TA  - Bull Acad Pol Sci [Biol]
PG  - 475-81
CY  - POLAND
IP  - 7
VI  - 14
JC  - B8W
EM  - 6707
PMID- 4960177
CU  - 91
SO  - Bull Acad Pol Sci [Biol] 1966;14(7):475-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [167 medline neighbors]

UI  - 69051825
AU  - Samostrel'skii AIu
AU  - Matveev OG
TI  - [Experience in obtaining labeled (radioactive) cultures of leptospira]
LA  - Rus
MH  - Animal
MH  - *Bacteriological Techniques
MH  - Culture Media
MH  - Leptospira/*growth & development
MH  - *Phosphorus Isotopes
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 690117
DP  - 1966
TA  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol
PG  - 70-5
CY  - USSR
VI  - 29
JC  - VZR
EM  - 6903
PMID- 4881111
CU  - 90
TT  - Opyt polucheniia mechenykh (radioaktivnykh) kul'tur leptospir.
SO  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol 1966;29:70-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 69051821
AU  - Popova EM
AU  - Sil'ianova VI
AU  - Iachmenev NI
TI  - [Canicola leptospirosis in the Northwestern USSR]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Agriculture
MH  - Animal
MH  - Disease Reservoirs
MH  - Dogs
MH  - Female
MH  - Fever
MH  - Human
MH  - Immune Sera
MH  - Leptospira canicola/growth & development
MH  - *Leptospirosis
MH  - Male
MH  - Middle Age
MH  - Occupational Diseases
MH  - Rabbits
MH  - Rodentia
MH  - Russia
MH  - Serotyping
MH  - Swine
MH  - Time Factors
PT  - JOURNAL ARTICLE
DA  - 690117
DP  - 1966
TA  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol
PG  - 36-43
CY  - USSR
VI  - 29
JC  - VZR
EM  - 6903
PMID- 4235447
CU  - 92
TT  - Leptospiroz kanikola na severo-zapade SSSR.
SO  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol 1966;29:36-43

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 69051820
AU  - Popova EM
AU  - Fedoseeva MF
AU  - Serebriakov GA
AU  - Bazhenova AA
AU  - Kopytkin SI
TI  - [Data on natural foci of leptospirosis in Pskov District]
LA  - Rus
MH  - Adult
MH  - Animal
MH  - Animals, Domestic
MH  - Child
MH  - Disease Reservoirs
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology/etiology
MH  - Rodentia
MH  - Russia
MH  - Serodiagnosis
MH  - Serotyping
MH  - Weil's Disease/diagnosis
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 690117
DP  - 1966
TA  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol
PG  - 29-35
CY  - USSR
VI  - 29
JC  - VZR
EM  - 6903
PMID- 4235446
CU  - 92
TT  - Materialy o prirodnoi ochagovosti leptospirozov v Pskovskoi oblasti.
SO  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol 1966;29:29-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [116 medline neighbors]

UI  - 69051814
AU  - Tokarevich KN
AU  - Timofeeva SS
AU  - Popova EM
AU  - Ikonnikov NS
AU  - Sosnitskii VM
TI  - [On the epidemiology of leptospirosis in the Arkhangel'sk District]
LA  - Rus
MH  - Adult
MH  - Animal
MH  - Cattle
MH  - Deer
MH  - Disease Reservoirs/microbiology
MH  - Human
MH  - Leptospirosis/diagnosis/*epidemiology/etiology
MH  - Mass Screening/veterinary
MH  - Mice
MH  - Rats
MH  - Rodentia
MH  - Russia
MH  - Swine
MH  - Water Pollution
MH  - Zoonoses
PT  - JOURNAL ARTICLE
DA  - 690117
DP  - 1966
TA  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol
PG  - 21-8
CY  - USSR
VI  - 29
JC  - VZR
EM  - 6903
PMID- 4235445
CU  - 92
TT  - K epidemiologii leptospirozov v Arkhangel'skoi oblasti.
SO  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol 1966;29:21-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [165 medline neighbors]

UI  - 69051803
AU  - Tokarevich KN
AU  - Popova EM
TI  - [Leptospirosis among children in the Northwest USSR (epidemiological
      and clinical data)]
LA  - Rus
MH  - Adolescence
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Fever
MH  - Human
MH  - Jaundice
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Meningitis/epidemiology
MH  - Russia
MH  - Seasons
MH  - Sex Factors
MH  - Weil's Disease/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 690117
DP  - 1966
TA  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol
PG  - 14-20
CY  - USSR
VI  - 29
JC  - VZR
EM  - 6903
PMID- 4235442
CU  - 92
TT  - Leptospirozy u detei na severo-zapade SSSR (epidemiologicheskie i
      klinicheskie materialy)
SO  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol 1966;29:14-20

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 69051824
AU  - Lesnikov AL
AU  - Popova EM
TI  - [Experience in the use of specific gamma globulin in the treatment of
      leptospiroses]
LA  - Rus
MH  - Adolescence
MH  - Adult
MH  - Animal
MH  - Antibiotics/therapeutic use
MH  - Fever
MH  - Gamma-Globulins/*therapeutic use
MH  - Human
MH  - Leptospirosis/complications/*therapy
MH  - Meningitis/etiology
MH  - Middle Age
MH  - *Occupational Diseases
MH  - Pneumonia/etiology
MH  - Swine
MH  - Weil's Disease/complications/*therapy
PT  - JOURNAL ARTICLE
DA  - 690117
DP  - 1966
TA  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol
PG  - 64-9
CY  - USSR
VI  - 29
JC  - VZR
EM  - 6903
PMID- 4177537
CU  - 95
TT  - Opyt primeneniia spetsificheskogo gamma-globulina dlia lecheniia
      leptospirozov.
SO  - Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol 1966;29:64-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [188 medline neighbors]

UI  - 69010124
AU  - Tarasevich NN
AU  - Mitrofanov VG
TI  - [Complement fixation with dry antigen as a method f of serodiagnosis of
      leptospirosis]
LA  - Rus
MH  - *Antigens
MH  - Clinical Trials
MH  - *Complement Fixation Tests
MH  - Human
MH  - Leptospirosis/*diagnosis
MH  - Methods
MH  - Serodiagnosis
PT  - CLINICAL TRIAL
PT  - JOURNAL ARTICLE
DA  - 681204
DP  - 1966
IS  - 0023-6748
TA  - Lab Delo
PG  - 488-90
CY  - USSR
VI  - 8
JC  - KYU
EM  - 6901
PMID- 4176247
CU  - 95
TT  - Reaktsiia sviazyvaniia komplementa s sukhim antigenom kak metod
      serodiagnostiki leptospirozov.
SO  - Lab Delo 1966;8:488-90

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [171 medline neighbors]

UI  - 69010123
AU  - Ternovskaia LN
TI  - [On the possibilities of using synthetic nutrient media for growing
      Leptospira. I. Consumption by Leptospira of free amino acids from the
      nutrient medium during the process of growth]
LA  - Rus
MH  - Amino Acids/*metabolism
MH  - *Culture Media
MH  - Leptospira/*growth & development/metabolism
PT  - JOURNAL ARTICLE
DA  - 681204
DP  - 1966
IS  - 0023-6748
TA  - Lab Delo
PG  - 487-8
CY  - USSR
VI  - 8
JC  - KYU
EM  - 6901
PMID- 4176246
CU  - 95
TT  - O vozmozhnosti ispol'zovaniia sinteticheskikh pitatel'nykh sred dlia
      vyrashchivaniia leptospir. I. Potreblenie leptospirami v protsesse
      rosta svobodnykh aminokislot iz pitatel'noi sredy.
SO  - Lab Delo 1966;8:487-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [181 medline neighbors]

UI  - 68091551
AU  - Samostrel'skii AIu
TI  - [A method of direct counting of Leptospira in a given volume]
LA  - Rus
MH  - Bacteriological Techniques
MH  - *Leptospira
MH  - *Microscopy
PT  - JOURNAL ARTICLE
DA  - 680215
DP  - 1966
IS  - 0023-6748
TA  - Lab Delo
PG  - 105-9
CY  - USSR
VI  - 2
JC  - KYU
EM  - 6803
PMID- 4169288
CU  - 95
TT  - Metod priamogo scheta leptospir v opredelennom ob''eme.
SO  - Lab Delo 1966;2:105-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [186 medline neighbors]

UI  - 66169223
AU  - Czekalowski JW
AU  - Singh SP
TI  - Staining of sectioned leptospirae with heavy metals.
LA  - Eng
MH  - In Vitro
MH  - *Leptospira
MH  - Photomicrography
MH  - *Staining
PT  - JOURNAL ARTICLE
DA  - 661016
DP  - 1966
IS  - 0037-9638
TA  - Ann Soc Belg Med Trop
PG  - 41-53
CY  - BELGIUM
IP  - 1
VI  - 46
JC  - 66K
EM  - 6612
PMID- 4161532
CU  - 95
SO  - Ann Soc Belg Med Trop 1966;46(1):41-53

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 66076605
AU  - Graf HT
TI  - An investigation into the status of leptospirosis in Rhodesia.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Dogs
MH  - Human
MH  - Leptospirosis/*diagnosis/*epidemiology
MH  - Rats
MH  - Zimbabwe
PT  - JOURNAL ARTICLE
DA  - 660409
DP  - 1965 Dec
IS  - 0008-9176
TA  - Cent Afr J Med
PG  - 363-6
CY  - ZIMBABWE
IP  - 12
VI  - 11
JC  - CQO
EM  - 6606
PMID- 5892849
CU  - 88
SO  - Cent Afr J Med 1965 Dec;11(12):363-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 66046011
AU  - Allen V
AU  - Sueltmann S
AU  - Evans AS
TI  - Leptospirosis in Wisconsin.
LA  - Eng
MH  - Agglutination Tests
MH  - Human
MH  - In Vitro
MH  - Leptospirosis/*epidemiology
MH  - Occupational Diseases/*diagnosis
MH  - Serodiagnosis
MH  - Wisconsin
PT  - JOURNAL ARTICLE
DA  - 660210
DP  - 1965 Dec
IS  - 0002-9572
TA  - Am J Public Health Nations Health
PG  - 1936-44
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 12
VI  - 55
JC  - AJP
EM  - 6604
PMID- 5891894
CU  - 88
SO  - Am J Public Health Nations Health 1965 Dec;55(12):1936-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66142054
AU  - Torten M
AU  - Shenberg E
AU  - Hoeden J van der
TI  - The role of birds in the epidemiology of leptospirosis.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Birds
MH  - Disease Vectors
MH  - In Vitro
MH  - Israel
MH  - Leptospira/*immunology
MH  - Leptospirosis/*epidemiology
MH  - Mice
PT  - JOURNAL ARTICLE
DA  - 660825
DP  - 1965 Dec
IS  - 0041-3232
TA  - Trop Geogr Med
PG  - 353-8
SB  - M
CY  - NETHERLANDS
IP  - 4
VI  - 17
JC  - WGJ
EM  - 6610
PMID- 5884328
CU  - 88
SO  - Trop Geogr Med 1965 Dec;17(4):353-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66080239
AU  - Spradbrow PB
TI  - Experimental Leptospira australis infection in calves.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - *Cattle Diseases
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 660417
DP  - 1965 Dec
IS  - 0005-0423
TA  - Aust Vet J
PG  - 391-3
SB  - M
CY  - AUSTRALIA
IP  - 12
VI  - 41
JC  - 9IE
EM  - 6606
PMID- 5858849
SO  - Aust Vet J 1965 Dec;41(12):391-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 66079912
AU  - Pike RM
AU  - McBrayer HL
AU  - Schulze ML
AU  - Chandler CH
TI  - Chromatographic analysis and sulfhydryl sensitivity of antileptospira
      agglutinins in rabbit and human sera.
LA  - Eng
MH  - Animal
MH  - *Antibodies
MH  - Chromatography
MH  - Human
MH  - In Vitro
MH  - Leptospira canicola/immunology
MH  - Leptospira interrogans/immunology
MH  - Leptospirosis/*immunology
MH  - *Mercaptoethanol
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 660415
DP  - 1965 Dec
IS  - 0037-9727
TA  - Proc Soc Exp Biol Med
PG  - 786-9
SB  - M
CY  - UNITED STATES
IP  - 3
VI  - 120
JC  - PXZ
EM  - 6606
PMID- 5858706
SO  - Proc Soc Exp Biol Med 1965 Dec;120(3):786-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [208 medline neighbors]

UI  - 66034880
AU  - Diaz Rivera RS
TI  - The clinical aspects of the leptospiroses.
LA  - Eng
MH  - Human
MH  - *Leptospirosis
MH  - Weil's Disease
PT  - JOURNAL ARTICLE
DA  - 660115
DP  - 1965 Dec
IS  - 0023-0294
TA  - J Ky Med Assoc
PG  - 952-9
CY  - UNITED STATES
IP  - 12
VI  - 63
JC  - IV8
EM  - 6603
PMID- 5839520
SO  - J Ky Med Assoc 1965 Dec;63(12):952-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 67133880
AU  - Mochmann H
TI  - [50 Years of pathogenic leptospirae. A look back on the history of
      their discovery]
LA  - Ger
MH  - Bacteriology/*history
MH  - Germany
MH  - History of Medicine
MH  - History of Medicine, 19th Cent.
MH  - History of Medicine, 20th Cent.
MH  - Japan
MH  - *Leptospira
MH  - Weil's Disease
PT  - HISTORICAL ARTICLE
PT  - JOURNAL ARTICLE
DA  - 670619
DP  - 1965 Dec
TA  - Zentralbl Bakteriol [Orig]
PG  - 137-42
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 198
JC  - Y4Y
EM  - 6708
PMID- 5336927
CU  - 90
TT  - /) Jahre pathogene Leptospiren Ein Ruckblick auf die Geschichte ihrer
      Entdeckung.
SO  - Zentralbl Bakteriol [Orig] 1965 Dec;198(1):137-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 66166088
AU  - Yanagihara Y
AU  - Mifuchi I
TI  - Studies on pathogenic leptospirae. IV. GROWTH OF Leptospira
      icterohaemorrhagiae by replacing rabbit serum with Reiter treoneme
      cells.
LA  - Eng
MH  - Culture Media
MH  - In Vitro
MH  - Leptospira interrogans/*growth & development
MH  - *Treponema
PT  - JOURNAL ARTICLE
DA  - 661014
DP  - 1965 Dec
IS  - 0021-5139
TA  - Jpn J Microbiol
PG  - 161-6
SB  - M
CY  - JAPAN
IP  - 4
VI  - 9
JC  - KMF
EM  - 6612
PMID- 5296327
CU  - 89
SO  - Jpn J Microbiol 1965 Dec;9(4):161-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66050585
AU  - Sartaj
AU  - Ahluwalia S
AU  - Alberts JO
AU  - Hanson LE
TI  - Effect of cortisone on Leptospira pomona infection in guinea pig.
LA  - Eng
MH  - Animal
MH  - Cortisone/pharmacology
MH  - Guinea Pigs
MH  - *Leptospirosis
PT  - JOURNAL ARTICLE
DA  - 660219
DP  - 1965 Nov
IS  - 0019-6479
TA  - Indian Vet J
PG  - 837-48
CY  - INDIA
IP  - 11
VI  - 42
JC  - GM9
EM  - 6604
PMID- 5848746
SO  - Indian Vet J 1965 Nov;42(11):837-48

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66045269
AU  - Hocker ND
AU  - Bauer DC
TI  - The nature of antibodies synthesized during the immune response to
      Leptospira biflexa.
LA  - Eng
MH  - Animal
MH  - Antibodies/*biosynthesis
MH  - *Antibody Formation
MH  - Antigens/administration & dosage
MH  - IgG/biosynthesis
MH  - Immunochemistry
MH  - Leptospira/*immunology
MH  - Macroglobulins/biosynthesis
MH  - Mercaptoethanol
MH  - Rabbits
MH  - Ultracentrifugation
PT  - JOURNAL ARTICLE
DA  - 660209
DP  - 1965 Nov
IS  - 0022-1767
TA  - J Immunol
PG  - 887-94
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 5
VI  - 95
JC  - IFB
EM  - 6604
PMID- 5845875
SO  - J Immunol 1965 Nov;95(5):887-94

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [207 medline neighbors]

UI  - 66013390
AU  - Baker HJ
TI  - Leptospirosis in Malaysia.
LA  - Eng
MH  - Animal
MH  - Leptospirosis/*epidemiology
MH  - Malaysia
PT  - JOURNAL ARTICLE
DA  - 651211
DP  - 1965 Nov
IS  - 0026-4075
TA  - Mil Med
PG  - 1101-2
CY  - UNITED STATES
IP  - 11
VI  - 130
JC  - N1A
EM  - 6602
PMID- 4953542
CU  - 91
SO  - Mil Med 1965 Nov;130(11):1101-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67096909
AU  - Mezhennyi AM
TI  - [The result of animal inspection for leptospirosis]
LA  - Rus
MH  - Animal
MH  - Byelarus
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Horse Diseases/*epidemiology
MH  - Horses
MH  - Leptospirosis/*veterinary
MH  - Sheep
MH  - Sheep Diseases/*epidemiology
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 670421
DP  - 1965 Nov
IS  - 0042-4846
TA  - Veterinariia
PG  - 39-40
CY  - USSR
IP  - 11
VI  - 42
JC  - XCC
EM  - 6706
PMID- 4225295
CU  - 92
TT  - Rezul'tat obsledovaniia zhivotnykh na leptospiroz.
SO  - Veterinariia 1965 Nov;42(11):39-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67096908
AU  - Maliavin AG
AU  - Solov'eva VS
AU  - Shupliko AN
TI  - [Specific activity of polyvalent leptospirosis vaccine]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*prevention & control
MH  - Leptospirosis/*veterinary
MH  - Rabbits
MH  - Russia
MH  - Swine
MH  - Swine Diseases/*prevention & control
MH  - Vaccination/veterinary
PT  - JOURNAL ARTICLE
DA  - 670421
DP  - 1965 Nov
IS  - 0042-4846
TA  - Veterinariia
PG  - 37-9
CY  - USSR
IP  - 11
VI  - 42
JC  - XCC
EM  - 6706
PMID- 4225294
CU  - 92
TT  - Spetsificheskaia aktivnost' polivalentnoi leptospiroznoi vaktsiny.
SO  - Veterinariia 1965 Nov;42(11):37-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 66069482
AU  - Laroche V
TI  - [Human leptospirosis in Haiti]
LA  - Spa
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Female
MH  - Haiti
MH  - Hemagglutination Tests
MH  - Human
MH  - In Vitro
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 660319
DP  - 1965 Nov
IS  - 0030-0632
TA  - Bol Oficina Sanit Panam
PG  - 414-22
CY  - UNITED STATES
IP  - 5
VI  - 59
JC  - AGG
EM  - 6605
PMID- 4221579
CU  - 92
TT  - La leptospirose humaine en Haiti.
SO  - Bol Oficina Sanit Panam 1965 Nov;59(5):414-22

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [61 medline neighbors]

UI  - 66011557
AU  - Ryu E
TI  - Serum fractions inhibitory to the growth of Leptospires.
LA  - Eng
MH  - Animal
MH  - Blood
MH  - Cattle
MH  - Culture Media
MH  - In Vitro
MH  - Leptospira/*growth & development
MH  - Leptospira canicola/growth & development
MH  - Leptospira interrogans/growth & development
MH  - Pasteurella/growth & development
MH  - Poultry
MH  - Serum Albumin/*pharmacology
MH  - Serum Albumin, Bovine/pharmacology
MH  - Serum Globulins/*pharmacology
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 651208
DP  - 1965 Nov
IS  - 0316-5957
TA  - Can J Comp Med Vet Sci
PG  - 279-82
SB  - M
CY  - CANADA
IP  - 11
VI  - 29
JC  - BCY
EM  - 6602
PMID- 4220645
CU  - 92
SO  - Can J Comp Med Vet Sci 1965 Nov;29(11):279-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66014228
AU  - Heath CW Jr
AU  - Alexander AD
AU  - Galton MM
TI  - Leptospirosis in the United States. Analysis of 483 cases in man, 1949,
      1961.
LA  - Eng
MH  - Human
MH  - In Vitro
MH  - Leptospirosis/*diagnosis/*epidemiology
MH  - United States
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 651213
DP  - 1965 Oct 21
IS  - 0028-4793
TA  - N Engl J Med
PG  - 915-22 concl
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 17
VI  - 273
JC  - NOW
EM  - 6602
RF  - 20
PMID- 5319290
CU  - 90
SO  - N Engl J Med 1965 Oct 21;273(17):915-22 concl

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66003505
AU  - Gsell O
TI  - [Therapy of leptospirosis]
LA  - Ger
MH  - Human
MH  - Leptospirosis/*drug therapy
MH  - Penicillins/*therapeutic use
PT  - JOURNAL ARTICLE
DA  - 651120
DP  - 1965 Oct 15
IS  - 0012-0472
TA  - Dtsch Med Wochenschr
PG  - 1870-2
SB  - M
CY  - GERMANY, WEST
IP  - 42
VI  - 90
JC  - ECL
EM  - 6601
PMID- 5826950
TT  - Die Therapie der Leptospirosen.
SO  - Dtsch Med Wochenschr 1965 Oct 15;90(42):1870-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 66001551
AU  - Heath CW Jr
AU  - Alexander AD
AU  - Galton MM
TI  - Leptospirosis in the United States.
LA  - Eng
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Child
MH  - Child, Preschool
MH  - Female
MH  - Human
MH  - Infant
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - United States
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 651114
DP  - 1965 Oct 14
IS  - 0028-4793
TA  - N Engl J Med
PG  - 857-64 contd
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 16
VI  - 273
JC  - NOW
EM  - 6601
RF  - 70
PMID- 5317985
CU  - 90
SO  - N Engl J Med 1965 Oct 14;273(16):857-64 contd

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [141 medline neighbors]

UI  - 68324356
AU  - Fujikura T
TI  - Studies on the lethal susceptibility of laboratory mice to Leptospira
      icterohaemorrhagiae.
LA  - Eng
MH  - Animal
MH  - Leptospira interrogans/*pathogenicity
MH  - *Leptospirosis
MH  - *Mice/radiation effects
MH  - Neutralization Tests
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 680905
DP  - 1965 Oct
IS  - 0021-5295
TA  - Nippon Juigaku Zasshi
PG  - 283-7
CY  - JAPAN
IP  - 5
VI  - 27
JC  - KRJ
EM  - 6810
PMID- 5896601
CU  - 85
SO  - Nippon Juigaku Zasshi 1965 Oct;27(5):283-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67085246
AU  - Markiavichus A
AU  - Chapas B
TI  - [Leptospirosis in animals in the Lithuanian SSR]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Horse Diseases/*epidemiology
MH  - Horses
MH  - Leptospirosis/*veterinary
MH  - Lithuania
MH  - Swine
MH  - Swine Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 670325
DP  - 1965 Oct
IS  - 0042-4846
TA  - Veterinariia
PG  - 32-4
CY  - USSR
IP  - 10
VI  - 42
JC  - XCC
EM  - 6705
PMID- 5896046
CU  - 88
TT  - Leptospiroz zhivotnykh v Litovskoi SSR.
SO  - Veterinariia 1965 Oct;42(10):32-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66156073
AU  - Mailloux M
TI  - [On the sources of infection with leptospires in North Africa]
LA  - Fre
MH  - Africa, Northern
MH  - Animal
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Rats
MH  - Rodent Control
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 660930
DP  - 1965 Oct
TA  - Z Tropenmed Parasitol
PG  - 291-6
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 16
JC  - Y12
EM  - 6611
PMID- 5894791
CU  - 89
TT  - Sur les sources de contamination par les leptospires en Afrique du Nord.
SO  - Z Tropenmed Parasitol 1965 Oct;16(3):291-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66101407
AU  - Horsch F
TI  - [On the role of Leptospira infections in abortions among swine in the
      northern districts of the German Democratic Republic]
LA  - Ger
MH  - Abortion, Veterinary/*etiology
MH  - Animal
MH  - Female
MH  - Germany, East
MH  - Leptospirosis/*complications
MH  - Pregnancy
MH  - Swine
MH  - *Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 660526
DP  - 1965 Oct 1
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 806-11
CY  - GERMANY, EAST
IP  - 19
VI  - 20
JC  - NGV
EM  - 6607
PMID- 5893518
CU  - 85
TT  - Zur Rolle von Leptospireninfektionen bei Aborten in einigen
      Zuchtschweinebestanden der Nordbezirke der DDR.
SO  - Monatsh Veterinarmed 1965 Oct 1;20(19):806-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [88 medline neighbors]

UI  - 66044740
AU  - Annear DI
TI  - Recoveries of Strigomonas oncopelti, Leptospirae and Reiter's treponeme
      from desiccates after storage for five years.
LA  - Eng
MH  - In Vitro
MH  - *Leptospira
MH  - Preservation, Biological
MH  - *Protozoa
MH  - *Treponema
PT  - JOURNAL ARTICLE
DA  - 660209
DP  - 1965 Oct
IS  - 0004-945X
TA  - Aust J Exp Biol Med Sci
PG  - 683-4
SB  - M
CY  - AUSTRALIA
IP  - 5
VI  - 43
JC  - 9FW
EM  - 6604
PMID- 5845600
SO  - Aust J Exp Biol Med Sci 1965 Oct;43(5):683-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66037463
AU  - Hubbert WT
AU  - Miller JN
TI  - Studies on immunity in experimental leptospirosis: the immunogenicity
      of Leptospira icterohemorrhagiae attenuated by gamma-irradiation.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - Antigens
MH  - Guinea Pigs
MH  - Immunity
MH  - Leptospira interrogans/*immunology
MH  - Leptospirosis/*immunology
MH  - *Radiation Effects
PT  - JOURNAL ARTICLE
DA  - 660120
DP  - 1965 Oct
IS  - 0022-1767
TA  - J Immunol
PG  - 759-64
SB  - A
SB  - M
CY  - UNITED STATES
IP  - 4
VI  - 95
JC  - IFB
EM  - 6603
PMID- 5841058
SO  - J Immunol 1965 Oct;95(4):759-64

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 66005671
AU  - McGowan JE
AU  - Karstad L
TI  - Field and laboratory studies of skunks, raccoons and groundhogs as
      reservoirs of Leptospira pomona.
LA  - Eng
MH  - Animal
MH  - Canada
MH  - *Carnivora
MH  - In Vitro
MH  - *Leptospira
MH  - Leptospirosis/*epidemiology
MH  - Rodent Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 651120
DP  - 1965 Oct
IS  - 0008-5286
TA  - Can Vet J
PG  - 243-52
CY  - CANADA
IP  - 10
VI  - 6
JC  - CLS
EM  - 6601
PMID- 5828180
CU  - 88
SO  - Can Vet J 1965 Oct;6(10):243-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 66005433
AU  - Philip RN
AU  - Casper EA
AU  - Stoenner HG
AU  - Lackman DB
AU  - McGreevey JE
TI  - Leptospirosis among abattoir workers in Montana.
LA  - Eng
MH  - *Abattoirs
MH  - Adult
MH  - Aged
MH  - Antibodies
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Montana
PT  - JOURNAL ARTICLE
DA  - 651120
DP  - 1965 Oct
IS  - 0035-760X
TA  - Rocky Mt Med J
PG  - 51-4 passim
CY  - UNITED STATES
IP  - 10
VI  - 62
JC  - TWX
EM  - 6601
PMID- 5828028
CU  - 88
SO  - Rocky Mt Med J 1965 Oct;62(10):51-4 passim

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 67047118
AU  - Anan'in VV
AU  - Kokovin IL
AU  - Novitskaia VI
TI  - [Retrospective serological examination of the population in
      leptospirosis foci]
LA  - Rus
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Middle Age
MH  - Retrospective Studies
MH  - Russia
PT  - JOURNAL ARTICLE
DA  - 670205
DP  - 1965 Oct
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 136-7
SB  - M
CY  - USSR
IP  - 10
VI  - 42
JC  - Y9O
EM  - 6703
PMID- 4224379
CU  - 92
TT  - Opyt retrospektivnogo serologicheskogo obsledovaniia naseleniia v
      ochagakh leptospirozov.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1965 Oct;42(10):136-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [206 medline neighbors]

UI  - 66036271
AU  - Gajda A
TI  - [Leptospirosis]
LA  - Pol
MH  - Adolescence
MH  - Adult
MH  - Female
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - Poland
MH  - Weil's Disease/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 660115
DP  - 1965 Sep 27
IS  - 0032-3756
TA  - Pol Tyg Lek
PG  - 1455-7
CY  - POLAND
IP  - 39
VI  - 20
JC  - PBY
EM  - 6603
PMID- 5840325
CU  - 88
TT  - Leptospirozy.
SO  - Pol Tyg Lek 1965 Sep 27;20(39):1455-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [173 medline neighbors]

UI  - 66067259
AU  - Beyers CP
TI  - Serological and cultural evidence of leptospirae in Cape Town dogs.
LA  - Eng
MH  - Animal
MH  - Carrier State
MH  - *Dogs
MH  - *Leptospira canicola
MH  - *Leptospira interrogans
MH  - South Africa
PT  - JOURNAL ARTICLE
DA  - 660312
DP  - 1965 Sep 25
IS  - 0038-2469
TA  - S Afr Med J
PG  - 797-8
SB  - M
CY  - SOUTH AFRICA
IP  - 35
VI  - 39
JC  - U4R
EM  - 6605
PMID- 5853121
SO  - S Afr Med J 1965 Sep 25;39(35):797-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 66093213
AU  - Libor J
AU  - Ivanyi J
TI  - [On the problem of leptospirosis in Hungary]
LA  - Ger
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Female
MH  - Human
MH  - Hungary
MH  - Legislation, Medical
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
MH  - *Occupational Diseases
MH  - Weil's Disease/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 660521
DP  - 1965 Sep 17
IS  - 0025-8458
TA  - Med Klin
PG  - 1530-2
SB  - M
CY  - GERMANY, WEST
IP  - 38
VI  - 60
JC  - M4E
EM  - 6607
PMID- 5861902
CU  - 88
TT  - Zur Frage der Leptospirosen un Ungarn.
SO  - Med Klin 1965 Sep 17;60(38):1530-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 67013509
AU  - Mailloux M
TI  - [Leptospiroses in Morocco: further data]
LA  - Fre
MH  - Animal
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Morocco
MH  - Rats
PT  - JOURNAL ARTICLE
DA  - 661223
DP  - 1965 Sep-Oct
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 841-7
SB  - M
CY  - FRANCE
IP  - 5
VI  - 58
JC  - C4G
EM  - 6702
PMID- 5899555
CU  - 88
TT  - Les leptospiroses au Maroc: nouveaux documents.
SO  - Bull Soc Pathol Exot Filiales 1965 Sep-Oct;58(5):841-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67050053
AU  - Iurkov GG
AU  - Andriian EA
AU  - Voloshchuk LG
TI  - [Study of experimental leptospirosis in swine]
LA  - Rus
MH  - Animal
MH  - Hemagglutination Tests
MH  - Leptospirosis/immunology/*veterinary
MH  - Swine
MH  - *Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 670208
DP  - 1965 Sep
IS  - 0042-4846
TA  - Veterinariia
PG  - 33-5
CY  - USSR
IP  - 9
VI  - 42
JC  - XCC
EM  - 6703
PMID- 5895854
CU  - 85
TT  - Isuchenie eksperimental'nogo leptospiroza svinei.
SO  - Veterinariia 1965 Sep;42(9):33-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67050052
AU  - Selivanov AV
AU  - Butuzov GM
AU  - Tiagunina EA
TI  - [On passive immunity against leptospirosis in piglets]
LA  - Rus
MH  - Animal
MH  - *Immunity, Maternally-Acquired
MH  - Leptospirosis/immunology/*veterinary
MH  - Swine
MH  - Swine Diseases/*immunology
PT  - JOURNAL ARTICLE
DA  - 670208
DP  - 1965 Sep
IS  - 0042-4846
TA  - Veterinariia
PG  - 31-3
CY  - USSR
IP  - 9
VI  - 42
JC  - XCC
EM  - 6703
PMID- 5895853
CU  - 85
TT  - O passivnom immunitete protiv leptospiroza u porosiat.
SO  - Veterinariia 1965 Sep;42(9):31-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67050051
AU  - Sosov RF
AU  - Kovba PIa
TI  - [On the etiologic and epidemiologic significance of leptospira of the
      L. hebdomadis serogroup]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Hemagglutination Tests
MH  - Leptospirosis/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 670208
DP  - 1965 Sep
IS  - 0042-4846
TA  - Veterinariia
PG  - 28-30
CY  - USSR
IP  - 9
VI  - 42
JC  - XCC
EM  - 6703
PMID- 5895852
CU  - 85
TT  - Ob etiologicheskom i epizootologicheskom znachenii leptospir iz
      serogruppy L. hebdomadis.
SO  - Veterinariia 1965 Sep;42(9):28-30

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66036485
AU  - Corrias A
TI  - [Research on animal leptospirosis in Piedmont, with special reference
      to cattle breeding impaired by enzootic infertility (abortions,
      metritis, endometritis)]
LA  - Ita
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Female
MH  - Infertility, Female/*veterinary
MH  - Italy
MH  - Leptospirosis/*veterinary
MH  - Pregnancy
PT  - JOURNAL ARTICLE
DA  - 660117
DP  - 1965 Sep
IS  - 0017-0321
TA  - G Mal Infett Parassit
PG  - 519-25
CY  - ITALY
IP  - 9
VI  - 17
JC  - FD7
EM  - 6603
PMID- 5891442
CU  - 88
TT  - Ricerche sulle leptospirosi animali in Piemonte, con particolare
      riferimento agli allevamenti bovini copiti da infertilita enzootica
      (aborti, metriti, endometriti)
SO  - G Mal Infett Parassit 1965 Sep;17(9):519-25

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 66036483
AU  - De Stefano G
AU  - Ferrari A
AU  - Lombardo G
TI  - [Serologic research on diffusion of leptospirosis among horses]
LA  - Ita
MH  - Animal
MH  - Horse Diseases/*epidemiology
MH  - Horses
MH  - Italy
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 660117
DP  - 1965 Sep
IS  - 0017-0321
TA  - G Mal Infett Parassit
PG  - 510
CY  - ITALY
IP  - 9
VI  - 17
JC  - FD7
EM  - 6603
PMID- 5891441
CU  - 88
TT  - Ricerche sierologiche sulla diffusione della leptospirosi fra gli
      equini.
SO  - G Mal Infett Parassit 1965 Sep;17(9):510

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66036482
AU  - Di Stefano G
AU  - Ferrari A
AU  - Lombardo G
TI  - [Serologic research on the diffusion of leptospirosis among cattle]
LA  - Ita
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Italy
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 660117
DP  - 1965 Sep
IS  - 0017-0321
TA  - G Mal Infett Parassit
PG  - 509
CY  - ITALY
IP  - 9
VI  - 17
JC  - FD7
EM  - 6603
PMID- 5891440
CU  - 88
TT  - Ricerche sierologiche sulla diffusione della leptospirosi fra i bovini.
SO  - G Mal Infett Parassit 1965 Sep;17(9):509

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67180333
AU  - Sefer M
TI  - [Contributions to the study of the chemical constitution, the antigenic
      structure and the pathogenic power of leptospiras. 3. Isolation of the
      endotoxin. Relations between the complement-fixing common antigen and
      the endotoxin of leptospiras]
LA  - Fre
MH  - Animal
MH  - *Antigens
MH  - Complement Fixation Tests
MH  - *Endotoxins
MH  - *Leptospira
MH  - *Leptospirosis
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 670911
DP  - 1965 Sep
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 583-98
CY  - ROMANIA
IP  - 3
VI  - 24
JC  - 8EM
EM  - 6710
PMID- 5877873
TT  - Contributions a l'etude de la constitution chimique, de la structure
      antigenique et du pouvoir pathogene des leptospires. 3. Isolement de
      l'endotoxine. Relations entre l'antigene commun fixateur du complement
      et l'endotoxine des leptospires.
SO  - Arch Roum Pathol Exp Microbiol 1965 Sep;24(3):583-98

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67180332
AU  - Sefer M
TI  - [Contributions to the study of the chemical constitution, the antigenic
      structure and the pathogenic power of leptospiras. II. Localization of
      the endotoxin in the anatomical and chemical structure of leptospiras]
LA  - Fre
MH  - Animal
MH  - Antigens/*analysis
MH  - Chemistry
MH  - Endotoxins/*analysis
MH  - *Leptospira
MH  - *Leptospirosis
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 670911
DP  - 1965 Sep
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 569-82
CY  - ROMANIA
IP  - 3
VI  - 24
JC  - 8EM
EM  - 6710
PMID- 5877872
TT  - Contributions a l'etude de la constitution chimique, de la structure
      antigenique et du pouvoir pathogene des leptospires. II. Localisation
      de l'endotoxine dans la structure anatomique et chimique des
      leptospires.
SO  - Arch Roum Pathol Exp Microbiol 1965 Sep;24(3):569-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67180331
AU  - Sefer M
TI  - [Contributions to the study of the chemical constitution, the antigenic
      structure and the pathogenic power of leptospiras. I. Determination of
      the toxicity of leptospiras]
LA  - Fre
MH  - Animal
MH  - Fever
MH  - Guinea Pigs
MH  - Inflammation
MH  - Leptospira/*pathogenicity
MH  - *Leptospirosis
MH  - Rabbits
MH  - Skin Tests
PT  - JOURNAL ARTICLE
DA  - 670911
DP  - 1965 Sep
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 555-68
CY  - ROMANIA
IP  - 3
VI  - 24
JC  - 8EM
EM  - 6710
PMID- 5877871
TT  - Contributions a l'etude de la constitution chimique, de la structure
      antigenique et du pouvoir pathogene des leptospires. I. Determination
      de la toxicite des leptospires.
SO  - Arch Roum Pathol Exp Microbiol 1965 Sep;24(3):555-68

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [137 medline neighbors]

UI  - 67055042
AU  - Soloshenko IZ
AU  - Chigirinskii AE
AU  - Semenova LP
TI  - [An experimental study of the susceptibility of small mammals to
      Leptospira of diverse serological types. 3. Morphological changes in
      the organs of albino mice caused by L. grippotyphosa and sejroe]
LA  - Rus
MH  - Animal
MH  - Leptospira/*pathogenicity
MH  - Leptospirosis/*pathology
MH  - Mice
MH  - Virulence
PT  - JOURNAL ARTICLE
DA  - 670225
DP  - 1965 Sep
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 142-3
SB  - M
CY  - USSR
IP  - 9
VI  - 42
JC  - Y9O
EM  - 6704
PMID- 5872298
CU  - 89
TT  - Eksperimental'noe izuchenie vospriimchivosti melkikh mlekopitaiushchikh
      k leptospiram razlichnykh serologicheskikh tipov. 3. Morfologicheskie
      izmeneniia v organakh belykh myshei, vyzyvaemye L. grippotyphosa i
      sejroe.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1965 Sep;42(9):142-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66084226
AU  - Amato Neto V
AU  - Magaldi C
AU  - Correa MO
TI  - [Diagnosis of leptospirosis by an agglutination test performed with
      serous fluids]
LA  - Por
MH  - Adult
MH  - *Agglutination Tests
MH  - Exudates and Transudates
MH  - Human
MH  - In Vitro
MH  - Leptospirosis/*diagnosis
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 660422
DP  - 1965 Sep-Oct
IS  - 0036-4665
TA  - Rev Inst Med Trop Sao Paulo
PG  - 267-9
CY  - BRAZIL
IP  - 5
VI  - 7
JC  - S9D
EM  - 6606
PMID- 5860692
TT  - Diagnostico de leptospiroses atraves de reacao de aglutinacao efetuada
      com liquidos de serosas.
SO  - Rev Inst Med Trop Sao Paulo 1965 Sep-Oct;7(5):267-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66037363
AU  - Monteverde A
AU  - Annovazzi Lodi L
TI  - [Considerations on serodiagnostic positivity for leptospirosis in a
      group of 400 healthy full-time farmers of southern Novara]
LA  - Ita
MH  - Agricultural Workers' Diseases/*epidemiology
MH  - Female
MH  - Human
MH  - Italy
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 660120
DP  - 1965 Sep
IS  - 0017-0321
TA  - G Mal Infett Parassit
PG  - 511-7
CY  - ITALY
IP  - 9
VI  - 17
JC  - FD7
EM  - 6603
PMID- 5841000
CU  - 88
TT  - Considerazioni sulle positivita sierodiagnostiche per la leptospirosi
      in un gruppo di 400 coltivatori diretti sani del basso novarese.
SO  - G Mal Infett Parassit 1965 Sep;17(9):511-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 66036545
AU  - Krishnamurthi MV
AU  - Madanagopalan N
AU  - Hussain AT
TI  - Leptospirosis in Madras.
LA  - Eng
MH  - Case Report
MH  - Human
MH  - India
MH  - Leptospirosis/*epidemiology/pathology
MH  - Male
MH  - Middle Age
MH  - Weil's Disease/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 660117
DP  - 1965 Sep
IS  - 0004-5772
TA  - J Assoc Physicians India
PG  - 737-40
CY  - INDIA
IP  - 9
VI  - 13
JC  - HG7
EM  - 6603
PMID- 5840523
CU  - 88
SO  - J Assoc Physicians India 1965 Sep;13(9):737-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66036487
AU  - Fumagalli E
TI  - [Leptospirosis and hospital admission. (Findings in Novara from 1959 to
      1964)]
LA  - Ita
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Female
MH  - Hospitalization
MH  - Human
MH  - Italy
MH  - Leptospirosis/*epidemiology
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 660117
DP  - 1965 Sep
IS  - 0017-0321
TA  - G Mal Infett Parassit
PG  - 533-42
CY  - ITALY
IP  - 9
VI  - 17
JC  - FD7
EM  - 6603
PMID- 5840473
CU  - 88
TT  - Leptospirosi e spedalizzazione. (Rilievi Novaresi dal 1959 al 1964)
SO  - G Mal Infett Parassit 1965 Sep;17(9):533-42

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66036486
AU  - Giubertoni C
AU  - Pisani C
TI  - [Clinical and electroencephalographic considerations on 11 cases of
      leptospiral meningitis]
LA  - Ita
MH  - Adolescence
MH  - Child
MH  - Electroencephalography
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Meningitis/*etiology
PT  - JOURNAL ARTICLE
DA  - 660117
DP  - 1965 Sep
IS  - 0017-0321
TA  - G Mal Infett Parassit
PG  - 527-31
CY  - ITALY
IP  - 9
VI  - 17
JC  - FD7
EM  - 6603
PMID- 5840472
TT  - Considrazioni cliniche ed elettroencefalografiche su 11 casi di
      meningite da leptospire.
SO  - G Mal Infett Parassit 1965 Sep;17(9):527-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66036484
AU  - Bosso G
TI  - [Leptospirosis infection in the etiology of uveitis]
LA  - Ita
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Female
MH  - Human
MH  - Leptospirosis/*complications
MH  - Male
MH  - Middle Age
MH  - Uveitis/*etiology
PT  - JOURNAL ARTICLE
DA  - 660117
DP  - 1965 Sep
IS  - 0017-0321
TA  - G Mal Infett Parassit
PG  - 517-9
CY  - ITALY
IP  - 9
VI  - 17
JC  - FD7
EM  - 6603
PMID- 5840471
TT  - L'infezione leptospirosica nell'etiologia dell'uveite.
SO  - G Mal Infett Parassit 1965 Sep;17(9):517-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67180345
AU  - Radu I
AU  - Sturdza N
AU  - Radu A
TI  - [Studies of leptospiras by means of fluorescent antibodies. II.
      Demonstration of leptospiras in the body of the guinea pig infected
      with L. icterohaemorrhagiae]
LA  - Fre
MH  - Animal
MH  - *Fluorescent Antibody Technique
MH  - Guinea Pigs
MH  - Leptospira interrogans/*isolation & purification
MH  - *Leptospirosis
PT  - JOURNAL ARTICLE
DA  - 670911
DP  - 1965 Sep
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 713-26
CY  - ROMANIA
IP  - 3
VI  - 24
JC  - 8EM
EM  - 6710
PMID- 5339437
CU  - 90
TT  - Etudes des leptospires au moyen des anticorps fluorescents. II. Mise en
      evidence des leptospires dans l'organisme du cobaye infecte par L.
      icterohaemorrhagiae.
SO  - Arch Roum Pathol Exp Microbiol 1965 Sep;24(3):713-26

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [106 medline neighbors]

UI  - 67055057
AU  - Semenova LP
TI  - [A new serological subtype--L. pomona mozdok]
LA  - Rus
MH  - Leptospira/*classification
MH  - Russia
PT  - JOURNAL ARTICLE
DA  - 670225
DP  - 1965 Sep
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 47-50
SB  - M
CY  - USSR
IP  - 9
VI  - 42
JC  - Y9O
EM  - 6704
PMID- 4224674
CU  - 92
TT  - Novyi serologicheskii podtip--L. pomona mozdok.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1965 Sep;42(9):47-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67055043
AU  - Gol'denshtein ZA
TI  - [Leptospirosis incidence at meat processing plants]
LA  - Rus
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - *Meat-Packing Industry
MH  - Occupational Diseases/*epidemiology
MH  - Russia
PT  - JOURNAL ARTICLE
DA  - 670225
DP  - 1965 Sep
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 143
SB  - M
CY  - USSR
IP  - 9
VI  - 42
JC  - Y9O
EM  - 6704
PMID- 4224670
CU  - 92
TT  - O zabolevaemosti leptospirozom na predpriiatiiakh
      miasopererabatyvaiushchei promyshlennosti.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1965 Sep;42(9):143

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66066678
AU  - Farina R
TI  - [Frequency and diffusion in Italy of leptospiroses of domestic animals]
LA  - Ita
MH  - Animal
MH  - Italy
MH  - Leptospirosis/*epidemiology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 660312
DP  - 1965 Aug
IS  - 0017-0321
TA  - G Mal Infett Parassit
PG  - 439-57
CY  - ITALY
IP  - 8
VI  - 17
JC  - FD7
EM  - 6605
PMID- 5892468
CU  - 88
TT  - Frequenza e diffusione in itali delle leptospirosi degli animali
      domestici.
SO  - G Mal Infett Parassit 1965 Aug;17(8):439-57

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66009538
AU  - Iyer PK
AU  - Nanda YP
TI  - Observations on the "white spots" in the kidney of goats.
LA  - Eng
MH  - Animal
MH  - *Goats
MH  - In Vitro
MH  - India
MH  - Kidney Diseases/*veterinary
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 651202
DP  - 1965 Aug
IS  - 0019-6479
TA  - Indian Vet J
PG  - 567-70
CY  - INDIA
IP  - 8
VI  - 42
JC  - GM9
EM  - 6601
PMID- 5890476
CU  - 85
SO  - Indian Vet J 1965 Aug;42(8):567-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67002663
AU  - Chernousova AV
TI  - [Eye lesions in leptospirosis]
LA  - Rus
MH  - Eye Diseases/*etiology
MH  - Human
MH  - Leptospirosis/*complications
PT  - JOURNAL ARTICLE
DA  - 661127
DP  - 1965 Aug
IS  - 0023-2149
TA  - Klin Med (Mosk)
PG  - 117-9
CY  - USSR
IP  - 8
VI  - 43
JC  - KW2
EM  - 6701
PMID- 5868512
TT  - Porazheniia glaz v klinike leptospirozov.
SO  - Klin Med (Mosk) 1965 Aug;43(8):117-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 66066679
AU  - Monteverde A
AU  - Gagliardi B
TI  - [Diagnostic and therapeutic aspects of human leptospirosis]
LA  - Ita
MH  - Human
MH  - Leptospirosis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 660312
DP  - 1965 Aug
IS  - 0017-0321
TA  - G Mal Infett Parassit
PG  - 458-82
CY  - ITALY
IP  - 8
VI  - 17
JC  - FD7
EM  - 6605
PMID- 5852825
TT  - Aspetti diagnostici o terapeutici della leptospirosi umana.
SO  - G Mal Infett Parassit 1965 Aug;17(8):458-82

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 66066677
AU  - Bianchi L
TI  - [On some microbiological and epidemiological aspects of leptospirosis]
LA  - Ita
MH  - Leptospira/*classification
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 660312
DP  - 1965 Aug
IS  - 0017-0321
TA  - G Mal Infett Parassit
PG  - 432-7
CY  - ITALY
IP  - 8
VI  - 17
JC  - FD7
EM  - 6605
PMID- 5852824
CU  - 88
TT  - Su alcuni aspetti microbiologici ed epidemiologici delle leptospirosi.
SO  - G Mal Infett Parassit 1965 Aug;17(8):432-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67085359
AU  - Rostomian SV
TI  - [An experimental mixed leptospiral infection and a method of isolation
      of the initial cultures]
LA  - Rus
MH  - Animal
MH  - Bacteriological Techniques
MH  - Leptospira/*isolation & purification
MH  - Leptospirosis/diagnosis
MH  - Rabbits
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 670325
DP  - 1965 Aug
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 111-7
SB  - M
CY  - USSR
IP  - 8
VI  - 42
JC  - Y9O
EM  - 6705
PMID- 5334425
CU  - 90
TT  - Eksperimental'naia smeshannaia leptospiroznaia infektsiia i metod
      vydeleniia iskhodnykh kul'tur.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1965 Aug;42(8):111-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [132 medline neighbors]

UI  - 66120897
AU  - Alexander M
AU  - Kress HF von
TI  - [Convalescence following acute infectious diseases]
LA  - Ger
MH  - Adult
MH  - Case Report
MH  - Communicable Diseases/*therapy
MH  - *Convalescence
MH  - Enterovirus Infections/therapy
MH  - Hepatitis A/therapy
MH  - Human
MH  - Influenza/therapy
MH  - Leptospirosis/*therapy
MH  - Male
MH  - Rickettsia Infections/therapy
PT  - JOURNAL ARTICLE
DA  - 660714
DP  - 1965 Aug
IS  - 0020-9554
TA  - Internist (Berl)
PG  - 391-6
SB  - M
CY  - GERMANY, WEST
IP  - 8
VI  - 6
JC  - GVX
EM  - 6609
PMID- 5326089
CU  - 90
TT  - Rekonvaleszenz nach akuten Infektionskrankheiten.
SO  - Internist (Berl) 1965 Aug;6(8):391-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [163 medline neighbors]

UI  - 66091204
AU  - Smibert RM
TI  - A technique for the isolation of Leptospirae from contaminating
      microorganisms.
LA  - Eng
MH  - *Bacteriological Techniques
MH  - Filtration
MH  - In Vitro
MH  - Leptospira/*isolation & purification
PT  - JOURNAL ARTICLE
DA  - 660520
DP  - 1965 Aug
IS  - 0008-4166
TA  - Can J Microbiol
PG  - 743-4
SB  - M
CY  - CANADA
IP  - 4
VI  - 11
JC  - CJ3
EM  - 6607
PMID- 5324004
CU  - 90
SO  - Can J Microbiol 1965 Aug;11(4):743-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66082560
AU  - Schroder HD
TI  - [On the demonstration of Leptospira using fluorescent antibody technic]
LA  - Ger
MH  - Animal
MH  - *Fluorescent Antibody Technique
MH  - In Vitro
MH  - Leptospira/*immunology
MH  - Rats
PT  - JOURNAL ARTICLE
DA  - 660421
DP  - 1965 Aug 1
IS  - 0026-9263
TA  - Monatsh Veterinarmed
PG  - 631-4
CY  - GERMANY, EAST
IP  - 15
VI  - 20
JC  - NGV
EM  - 6606
PMID- 5323755
CU  - 90
TT  - Zum Nachweis von Leptospiren mit fluoreszierenden Antikorpern.
SO  - Monatsh Veterinarmed 1965 Aug 1;20(15):631-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 66161097
AU  - Nolaev IuE
TI  - [Etiology of animal leptospirosis]
LA  - Rus
MH  - Animal
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 661008
DP  - 1965 Jul
IS  - 0042-4846
TA  - Veterinariia
PG  - 29-31
CY  - USSR
IP  - 7
VI  - 42
JC  - XCC
EM  - 6612
PMID- 5895079
CU  - 85
TT  - Etiologiia leptospiroza zhivotnykh.
SO  - Veterinariia 1965 Jul;42(7):29-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66161096
AU  - Koliev MF
AU  - Fediushkin ME
AU  - Fediushkina TT
TI  - [Problems of local epizootology and of leptosirosis control]
LA  - Rus
MH  - Animal
MH  - Leptospirosis/*prevention & control/*veterinary
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 661008
DP  - 1965 Jul
IS  - 0042-4846
TA  - Veterinariia
PG  - 28-9
CY  - USSR
IP  - 7
VI  - 42
JC  - XCC
EM  - 6612
PMID- 5895078
CU  - 85
TT  - Voprosy kraevoi epizootologii i bor'by s leptospirozom.
SO  - Veterinariia 1965 Jul;42(7):28-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66139894
AU  - Karasevaev
AU  - Kokovin IL
TI  - [Observations on Leptospira popoma in field mice during the winter in
      North Osetia]
LA  - Rus
MH  - Animal
MH  - Leptospirosis/*epidemiology
MH  - Rodent Diseases/*epidemiology
MH  - *Seasons
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 660818
DP  - 1965 Jul
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 89-93
SB  - M
CY  - USSR
IP  - 7
VI  - 42
JC  - Y9O
EM  - 6610
PMID- 5894332
CU  - 89
TT  - Zemnie nabliudeniia za tsirukliatsiei leptospir tipa pomona sredi
      polevykh myshei b severnoi osetii.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1965 Jul;42(7):89-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66093370
AU  - Sova Z
TI  - [Relation between leptospiral infections and iridocyclochoroiditis in
      horses]
LA  - Ger
MH  - Animal
MH  - Choroiditis/*veterinary
MH  - Horse Diseases
MH  - Horses
MH  - In Vitro
MH  - Leptospirosis/*veterinary
MH  - Uveitis, Anterior/*veterinary
PT  - JOURNAL ARTICLE
DA  - 660521
DP  - 1965 Jul
TA  - Zentralbl Bakteriol [Orig]
PG  - 100-10
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 197
JC  - Y4Y
EM  - 6607
PMID- 5893215
CU  - 89
TT  - Die Beziehung leptospiroser Infektionen bei Pferden zur
      Iridocyklochorioiditis recidiva.
SO  - Zentralbl Bakteriol [Orig] 1965 Jul;197(1):100-10

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66036476
AU  - Di Stefano G
AU  - Ferrari A
AU  - Lombardo G
TI  - [Serologic research on diffusion of leptospirosis among horses]
LA  - Ita
MH  - Animal
MH  - *Horse Diseases
MH  - Horses
MH  - Italy
MH  - Leptospirosis/*veterinary
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 660117
DP  - 1965 Jul-Sep
IS  - 0017-0313
TA  - G Ig Med Prev
PG  - 223-8
CY  - ITALY
IP  - 3
VI  - 6
JC  - FB9
EM  - 6603
PMID- 5891439
CU  - 85
TT  - Ricerche sierologiche sulla diffusione della leptospirosi tra gli
      equini.
SO  - G Ig Med Prev 1965 Jul-Sep;6(3):223-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66004959
AU  - Babudieri B
AU  - Gaspardis D
TI  - The significance of low titers of leptospira agglutinins in the serum
      of apparently healthy cattle.
LA  - Eng
MH  - Animal
MH  - *Antibodies
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 651120
DP  - 1965 Jul
TA  - Zentralbl Veterinarmed [B]
PG  - 291-7
CY  - GERMANY, WEST
IP  - 4
VI  - 12
JC  - Y72
EM  - 6601
PMID- 5890143
CU  - 89
SO  - Zentralbl Veterinarmed [B] 1965 Jul;12(4):291-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66142103
AU  - Drankin DI
AU  - Samuilo OI
TI  - [Epidemiologic outbreaks of swamp fever]
LA  - Rus
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - USSR
MH  - *Water Microbiology
MH  - *Water Pollution
PT  - JOURNAL ARTICLE
DA  - 660825
DP  - 1965 Jul
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 93-9
SB  - M
CY  - USSR
IP  - 7
VI  - 42
JC  - Y9O
EM  - 6610
PMID- 5884351
CU  - 89
TT  - K epidemiologii vspyshek vodnoi likhoradki.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1965 Jul;42(7):93-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66142102
AU  - Roshchipkin VI
AU  - Poberezkin MN
AU  - Zaitseva AA
TI  - [Leptospirosis canicola in a city of the Kuibyshev district]
LA  - Rus
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 660825
DP  - 1965 Jul
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 86-9
SB  - M
CY  - USSR
IP  - 7
VI  - 42
JC  - Y9O
EM  - 6610
PMID- 5884350
CU  - 89
TT  - Leptospiroznye zebolevaniia tipa canicola v odnom iz gorodov
      Kuibyshevskoi oblasti.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1965 Jul;42(7):86-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66076473
AU  - Santa Rosa CA
AU  - Galton MM
AU  - Sulzer CR
TI  - Evaluation of a polyvalent Leptospiral vaccine in guinea pigs.
LA  - Eng
MH  - Animal
MH  - Evaluation Studies
MH  - Guinea Pigs
MH  - Leptospirosis/*immunology
MH  - Vaccination
MH  - *Vaccines
PT  - JOURNAL ARTICLE
DA  - 660409
DP  - 1965 Jul
IS  - 0002-9645
TA  - Am J Vet Res
PG  - 979-83
SB  - M
CY  - UNITED STATES
IP  - 113
VI  - 26
JC  - 40C
EM  - 6606
PMID- 5857180
SO  - Am J Vet Res 1965 Jul;26(113):979-83

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66048624
AU  - Meira DA
AU  - Wainman JT
AU  - Pileggi F
AU  - Salles JC
AU  - Meira JA
AU  - Decourt LV
TI  - [Myocardial involvement in leptospirosis. Electrocardiographic and
      anatomo-pathological study]
LA  - Por
MH  - Adolescence
MH  - Adult
MH  - Child
MH  - Heart Diseases/*etiology
MH  - Human
MH  - Leptospirosis/*complications
MH  - Middle Age
MH  - Weil's Disease/*complications
PT  - JOURNAL ARTICLE
DA  - 660217
DP  - 1965 Jun
IS  - 0066-782X
TA  - Arq Bras Cardiol
PG  - 177-94
CY  - BRAZIL
IP  - 3
VI  - 18
JC  - 8PM
EM  - 6604
PMID- 5847726
TT  - Comprometimento miocardico na leptospirose. Estudo electrocardiografico
      e anatomo-patologico.
SO  - Arq Bras Cardiol 1965 Jun;18(3):177-94

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66040926
AU  - Pillot J
AU  - Ryter A
TI  - [Structure of spirochetes. 1. Study of the genera Treponema, Borrelia
      and Leptospira by the electron microscope]
LA  - Fre
MH  - Borrelia/*anatomy & histology
MH  - In Vitro
MH  - Leptospira/*anatomy & histology
MH  - Microscopy, Electron
MH  - Treponema/*anatomy & histology
PT  - JOURNAL ARTICLE
DA  - 660129
DP  - 1965 Jun
IS  - 0020-2444
TA  - Ann Inst Pasteur (Paris)
PG  - 791-804
SB  - M
CY  - FRANCE
IP  - 6
VI  - 108
JC  - 58Y
EM  - 6604
PMID- 5843232
TT  - Structure des spirochetes. 1. Etude des generes Treponema, Borrelia et
      Leptospira au microscope electronique.
SO  - Ann Inst Pasteur (Paris) 1965 Jun;108(6):791-804

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 66034886
AU  - Gervaise
TI  - [Apropos of a case of leptospirosis due to Leptospira hebdomalis]
LA  - Fre
MH  - Adolescence
MH  - Case Report
MH  - Female
MH  - Human
MH  - Leptospirosis/*etiology
PT  - JOURNAL ARTICLE
DA  - 660115
DP  - 1965 Jun
TA  - J Med Bord
PG  - 1020-1
CY  - FRANCE
IP  - 6
VI  - 142
JC  - J07
EM  - 6603
PMID- 5839526
CU  - 89
TT  - A propos d'un cas de leptospirose a leptospira hebdomalis.
SO  - J Med Bord 1965 Jun;142(6):1020-1

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 66003253
AU  - Yu ES
AU  - Wu SY
AU  - Lee DF
TI  - Studies on the antagonism between different types of leptospira and on
      the method of detecting infections of two mixed types of leptospira.
LA  - Eng
MH  - Animal
MH  - Guinea Pigs
MH  - In Vitro
MH  - Leptospira/*growth & development/*isolation & purification
MH  - Leptospirosis/*immunology
PT  - JOURNAL ARTICLE
DA  - 651118
DP  - 1965 Jun
TA  - Sci Sin
PG  - 901-12
CY  - CHINA
IP  - 6
VI  - 14
JC  - UIU
EM  - 6601
PMID- 5826810
CU  - 89
SO  - Sci Sin 1965 Jun;14(6):901-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [199 medline neighbors]

UI  - 67176547
AU  - Radu I
AU  - Iliesco M
AU  - Sturdza N
TI  - [Study of Leptospira by means of fluorescent antibodies. I. Serological
      studies with immunofluorescence compared with the agglutination-lysis
      test]
LA  - Fre
MH  - *Agglutination Tests
MH  - Antigens/*analysis
MH  - *Fluorescent Antibody Technique
MH  - Human
MH  - *Leptospira
MH  - Leptospirosis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 670903
DP  - 1965 Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 513-26
CY  - ROMANIA
IP  - 2
VI  - 24
JC  - 8EM
EM  - 6710
PMID- 5339102
CU  - 90
TT  - Etude des leptospires au moyen des anticorps fluorescents. I.
      Recherches serologiques par l'immuno-fluorescence, comparativement a la
      reaction d' agglutination-lyse.
SO  - Arch Roum Pathol Exp Microbiol 1965 Jun;24(2):513-26

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [158 medline neighbors]

UI  - 66043064
AU  - Elian M
AU  - Nicoara I
TI  - [The use of an antigen of the Patoc strain of Leptospira biflexa in
      field investigations of leptospirosis]
LA  - Spa
MH  - *Antigens
MH  - *Complement Fixation Tests
MH  - Human
MH  - Leptospirosis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 660204
DP  - 1965 Jun
IS  - 0030-0632
TA  - Bol Oficina Sanit Panam
PG  - 498-502
CY  - UNITED STATES
IP  - 6
VI  - 58
JC  - AGG
EM  - 6604
PMID- 4221169
CU  - 92
TT  - El empleo de un antigeno de la cepa Patoc de L. biflexa en
      investigaciones de campo sobre la leptospirosis.
SO  - Bol Oficina Sanit Panam 1965 Jun;58(6):498-502

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66060085
AU  - Lataste-Dorolle C
TI  - [Serum anti-leptospira agglutinins in apparently normal cattle]
LA  - Fre
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Hemagglutination
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 660305
DP  - 1965 May-Jun
IS  - 0300-9823
TA  - Bull Off Int Epizoot
PG  - 891-905
CY  - FRANCE
IP  - 5
VI  - 63
JC  - BR4
EM  - 6605
PMID- 5892238
CU  - 85
TT  - Agglutinines antileptospires seriques chez les bovins apparemment
      normaux.
SO  - Bull Off Int Epizoot 1965 May-Jun;63(5):891-905

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [177 medline neighbors]

UI  - 66165802
AU  - Chernukha IuG
TI  - [Serological properties of some strains of L. grippotyphosa]
LA  - Rus
MH  - Antigens
MH  - In Vitro
MH  - Leptospira/*immunology
PT  - JOURNAL ARTICLE
DA  - 661014
DP  - 1965 May
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 133-7
SB  - M
CY  - USSR
IP  - 5
VI  - 42
JC  - Y9O
EM  - 6612
PMID- 5887546
CU  - 89
TT  - Serologicheskie svoistva nekotorykh shtammov L. grippotyphosa.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1965 May;42(5):133-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66001366
AU  - Mainzer W
TI  - [Occupational health problems in agriculture]
LA  - Heb
MH  - Agricultural Workers' Diseases/*epidemiology
MH  - Human
MH  - *Leptospirosis
MH  - *Parasitic Diseases
MH  - Parathion/*poisoning
PT  - JOURNAL ARTICLE
DA  - 651114
DP  - 1965 May
TA  - Dapim Refuiim
PG  - 233-7
CY  - ISRAEL
IP  - 3
VI  - 24
JC  - DZ7
EM  - 6601
PMID- 5825784
CU  - 89
SO  - Dapim Refuiim 1965 May;24(3):233-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [208 medline neighbors]

UI  - 66015972
AU  - Mailloux M
TI  - [Notes on the epidemiology of leptospirosis]
LA  - Fre
MH  - Animal
MH  - Human
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
PT  - REVIEW
DA  - 651218
DP  - 1965 May-Jun
IS  - 0006-3266
TA  - Biol Med (Paris)
PG  - 257-78
CY  - FRANCE
IP  - 3
VI  - 54
JC  - BB0
EM  - 6602
RF  - 101
PMID- 4220737
CU  - 92
TT  - Notes sur l'epidemiologie des leptospiroses.
SO  - Biol Med (Paris) 1965 May-Jun;54(3):257-78

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66030151
AU  - Di Stefano G
AU  - Ferrari A
AU  - Lombardo G
TI  - [Serologic research on diffusion of leptospirosis among cattle]
LA  - Ita
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Italy
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 660107
DP  - 1965 Apr-Jun
IS  - 0017-0313
TA  - G Ig Med Prev
PG  - 158-72
CY  - ITALY
IP  - 2
VI  - 6
JC  - FB9
EM  - 6603
PMID- 5891140
CU  - 88
TT  - Ricerche sierologiche sulla diffusione della leptospirosi fra i bovini.
SO  - G Ig Med Prev 1965 Apr-Jun;6(2):158-72

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [192 medline neighbors]

UI  - 66168030
AU  - Rostomian SV
TI  - [On antagonistic interrelations between Leptospira of various
      serological types]
LA  - Rus
MH  - Bacteriolysis
MH  - Hemagglutination Tests
MH  - Immune Sera
MH  - In Vitro
MH  - Leptospira/*growth & development
MH  - Leptospira canicola/*growth & development
MH  - Leptospira interrogans/*growth & development
PT  - JOURNAL ARTICLE
DA  - 661015
DP  - 1965 Apr
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 69-73
SB  - M
CY  - USSR
IP  - 4
VI  - 42
JC  - Y9O
EM  - 6612
PMID- 5887761
CU  - 89
TT  - Ob antagonisticheskikh vzaimootnosheniiakh mezhdu leptospirami
      razlichnykh serologicheskikh tipov.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1965 Apr;42(4):69-73

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66168029
AU  - Karaseva EV
AU  - Anan'in VV
AU  - Aguzarova MKh
TI  - [Experience in reducing the activity of natural leptospirosis foci]
LA  - Rus
MH  - Animal
MH  - Animals, Domestic
MH  - Disease Vectors
MH  - Human
MH  - Insecticides
MH  - Leptospirosis/*prevention & control/*veterinary
MH  - Rodentia
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 661015
DP  - 1965 Apr
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 65-9
SB  - M
CY  - USSR
IP  - 4
VI  - 42
JC  - Y9O
EM  - 6612
PMID- 5887760
CU  - 89
TT  - Opyt ponizheniia aktivnosti prirodnogo ochaga leptospiroza.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1965 Apr;42(4):65-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [191 medline neighbors]

UI  - 66168028
AU  - Semenova LP
AU  - Soloshenko IZ
AU  - Anan'in VV
TI  - [Leptospira of the hebdomadis group. 3. Detection of the subtype L.
      sejroe balcanica in the Soviet Union]
LA  - Rus
MH  - Animal
MH  - Cattle
MH  - Disease Vectors
MH  - Hemagglutination Tests
MH  - In Vitro
MH  - Leptospira/*isolation & purification
MH  - Swine
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 661015
DP  - 1965 Apr
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 61-4
SB  - M
CY  - USSR
IP  - 4
VI  - 42
JC  - Y9O
EM  - 6612
PMID- 5887759
CU  - 89
TT  - Leptospiry gruppy hebdomadis. Soobshchenie. 3. Obnaruzhenie v Sovetskom
      Soiuze podtipa L. sejroe balcanica.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1965 Apr;42(4):61-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66168027
AU  - Samedov AS
AU  - Akhmedova TM
AU  - Kosideeva SG
TI  - [Isolation of antigens from Leptospira by ultrasonic destruction]
LA  - Rus
MH  - *Antigens
MH  - Bacterial Proteins
MH  - Complement Fixation Tests
MH  - Immune Sera
MH  - In Vitro
MH  - Leptospira/*immunology
MH  - Ultrasonics
PT  - JOURNAL ARTICLE
DA  - 661015
DP  - 1965 Apr
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 57-60
SB  - M
CY  - USSR
IP  - 4
VI  - 42
JC  - Y9O
EM  - 6612
PMID- 5887758
CU  - 89
TT  - Vydelenie antigenov iz leptospir razrushennykh ul'trazvukom.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1965 Apr;42(4):57-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [205 medline neighbors]

UI  - 66007298
AU  - Sapiro-Hirsch R
AU  - Bassan H
TI  - [Leptospirosis canicolaris. The role of routine blood culture in the
      diagnosis of leptospirosis]
LA  - Heb
MH  - Human
MH  - Leptospirosis/*diagnosis
PT  - JOURNAL ARTICLE
DA  - 651125
DP  - 1965 Apr
TA  - Dapim Refuiim
PG  - 139-41
CY  - ISRAEL
IP  - 2
VI  - 24
JC  - DZ7
EM  - 6601
PMID- 5829085
CU  - 89
SO  - Dapim Refuiim 1965 Apr;24(2):139-41

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66096409
AU  - Duchassin M
AU  - Lataste-Dorolle C
AU  - Silverie CR
TI  - [Incidence of infection caused by L. icterohaemorrhagiae in rats in
      Cayenne. Some epidemiologic aspects of leptospirosis in French Guiana]
LA  - Fre
MH  - Animal
MH  - French Guiana
MH  - Guinea Pigs
MH  - Human
MH  - In Vitro
MH  - *Leptospira interrogans
MH  - Leptospirosis/*veterinary
MH  - Rabbits
MH  - Rats
MH  - Rodent Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 660522
DP  - 1965 Mar-Apr
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 170-6
SB  - M
CY  - FRANCE
IP  - 2
VI  - 58
JC  - C4G
EM  - 6607
PMID- 5898629
CU  - 88
TT  - Indice d'infection par L. icterohaemorrhagiae du rat de Cayenne.
      Quelques aspects epidemiologiques des leptospiroses en Guyane Francaise.
SO  - Bull Soc Pathol Exot Filiales 1965 Mar-Apr;58(2):170-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 69084401
AU  - Varela G
AU  - Roch E
TI  - [Leptospirosis in the Republic of Mexico]
LA  - Spa
MH  - Animal
MH  - Animals, Domestic
MH  - Arthropod Vectors
MH  - Disease Reservoirs
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Mexico
PT  - JOURNAL ARTICLE
DA  - 690225
DP  - 1965 Mar-Apr
IS  - 0036-3634
TA  - Salud Publica Mex
PG  - 189-93
CY  - MEXICO
IP  - 2
VI  - 7
JC  - UY1
EM  - 6904
PMID- 5896635
CU  - 88
TT  - Leptospirosis en la Republica Mexicana.
SO  - Salud Publica Mex 1965 Mar-Apr;7(2):189-93

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66133738
AU  - Mefod'ev VV
AU  - Iastrebov AF
TI  - [Role of agricultural animals in the development of anthropo-pathogenic
      foci of leptospirosis]
LA  - Rus
MH  - Animal
MH  - Animals, Domestic
MH  - Disease Reservoirs
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Zoonoses/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 660731
DP  - 1965 Mar
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 142
SB  - M
CY  - USSR
IP  - 3
VI  - 42
JC  - Y9O
EM  - 6609
PMID- 5882769
CU  - 89
TT  - O roli sel'skokhoziaistvennykh zhivotnykh v formirovanii
      antropurgicheskikh ochagov leptospiroza.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1965 Mar;42(3):142

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66133737
AU  - Titrova AI
AU  - Shul'ts LM
AU  - Tel'bukh VP
TI  - [Comparative evaluation of the effectiveness of culture media for the
      growth of Leptospira]
LA  - Rus
MH  - *Culture Media
MH  - In Vitro
MH  - Leptospira/*growth & development
PT  - JOURNAL ARTICLE
DA  - 660731
DP  - 1965 Mar
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 141
SB  - M
CY  - USSR
IP  - 3
VI  - 42
JC  - Y9O
EM  - 6609
PMID- 5882768
CU  - 89
TT  - Sravnitel'naia otsenka effektivnosti pitatel'nykh sred dlia
      vyrashchivaniia leptospir.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1965 Mar;42(3):141

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66133735
AU  - Semenova LP
TI  - [Studies on Leptospira from the serological group pomona isolated from
      a natural focus]
LA  - Rus
MH  - Disease Reservoirs
MH  - In Vitro
MH  - *Leptospira
MH  - Leptospirosis
PT  - JOURNAL ARTICLE
DA  - 660731
DP  - 1965 Mar
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 139-40
SB  - M
CY  - USSR
IP  - 3
VI  - 42
JC  - Y9O
EM  - 6609
PMID- 5882766
CU  - 89
TT  - Izuchenie shtammov leptospir serologicheskoi gruppy pomona vydelennykh
      v prirodnom ochage.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1965 Mar;42(3):139-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [209 medline neighbors]

UI  - 66090351
AU  - Zardi O
TI  - [Epidemiology of leptospiroses]
LA  - Ita
MH  - Human
MH  - Italy
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 660519
DP  - 1965 Mar-Apr
IS  - 0029-6287
TA  - Nuovi Ann Ig Microbiol
PG  - 108-36
CY  - ITALY
IP  - 2
VI  - 16
JC  - O90
EM  - 6607
PMID- 5860881
CU  - 88
TT  - Epidemiologia delle leptospirosi.
SO  - Nuovi Ann Ig Microbiol 1965 Mar-Apr;16(2):108-36

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [187 medline neighbors]

UI  - 66075418
AU  - Fuchs GH
AU  - Burger G
TI  - [Result-sequence-procedure (sequence analysis) in the investigation of
      Leptospira. I. The unilateral sequence test (Wald) for testing of the
      mean value of a binominal distribution]
LA  - Ger
MH  - In Vitro
MH  - Leptospira/*growth & development
MH  - Mathematics
MH  - Probability
MH  - Statistics
PT  - JOURNAL ARTICLE
DA  - 660408
DP  - 1965 Mar
TA  - Zentralbl Bakteriol [Orig]
PG  - 523-35
SB  - M
CY  - GERMANY, WEST
IP  - 4
VI  - 195
JC  - Y4Y
EM  - 6606
PMID- 5856759
CU  - 89
TT  - Das Ergebnisfolgeverfahren (Sequenzanalyse) in der Leptospirenforschung.
SO  - Zentralbl Bakteriol [Orig] 1965 Mar;195(4):523-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 66040278
AU  - Mellino M
AU  - Wiel Marin A
TI  - [Further research on diffusion of leptospirosis in the province of
      Sassari]
LA  - Ita
MH  - Human
MH  - Italy
MH  - Leptospirosis/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 660129
DP  - 1965 Mar-Apr
IS  - 0017-0267
TA  - G Batteriol Virol Immunol
PG  - 129-32
SB  - M
CY  - ITALY
IP  - 3
VI  - 58
JC  - FA5
EM  - 6604
PMID- 5842809
CU  - 88
TT  - Ulteriori ricerche sulla diffusione delle leptospirosi nella provincia
      di Sassari.
SO  - G Batteriol Virol Immunol 1965 Mar-Apr;58(3):129-32

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [146 medline neighbors]

UI  - 66010053
AU  - Yanagihara Y
AU  - Mifuchi I
TI  - Studies on pathogenic leptospirae. II. Growth of pathogenic leptospirae
      by replacing rabbit serum with four strains of mycobacteria and other
      microorganisms.
LA  - Eng
MH  - Bacteria
MH  - Blood
MH  - Culture Media
MH  - In Vitro
MH  - Leptospira canicola/*growth & development
MH  - Leptospira interrogans/*growth & development
MH  - Mycobacterium
PT  - JOURNAL ARTICLE
DA  - 651202
DP  - 1965 Mar
IS  - 0021-5139
TA  - Jpn J Microbiol
PG  - 1-13
SB  - M
CY  - JAPAN
IP  - 1
VI  - 9
JC  - KMF
EM  - 6601
PMID- 5294322
CU  - 89
SO  - Jpn J Microbiol 1965 Mar;9(1):1-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [193 medline neighbors]

UI  - 66049798
AU  - Payet M
AU  - Pene P
AU  - Lataste Dorolle C
AU  - Bonnardot R
AU  - Bernou JC
AU  - Rahmi R
TI  - ["Hyos" leptospirosis in Dakar]
LA  - Fre
MH  - Africa, Western
MH  - Animal
MH  - Case Report
MH  - Human
MH  - Leptospirosis/*etiology
MH  - Male
MH  - Middle Age
MH  - Swine
MH  - *Swine Diseases
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 660219
DP  - 1965 Jan-Feb
IS  - 0037-9085
TA  - Bull Soc Pathol Exot Filiales
PG  - 54-9
SB  - M
CY  - FRANCE
IP  - 1
VI  - 58
JC  - C4G
EM  - 6604
PMID- 5898055
CU  - 86
TT  - Leptospirose "Hyos" a Dakar.
SO  - Bull Soc Pathol Exot Filiales 1965 Jan-Feb;58(1):54-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69275153
AU  - Castelli M
TI  - [Study of a phenomenon of agglutinability variation in leptospira
      strains of the Poi serotype]
LA  - Ita
MH  - *Agglutination Tests
MH  - Animal
MH  - *Antigens
MH  - Culture Media
MH  - English Abstract
MH  - Immune Sera
MH  - Leptospira/*classification/isolation & purification
MH  - Leptospirosis/diagnosis
MH  - Rabbits
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 691015
DP  - 1965
IS  - 0021-2571
TA  - Ann Ist Super Sanita
PG  - 129-63
SB  - M
CY  - ITALY
IP  - 1
VI  - 1
JC  - 5BP
EM  - 6912
PMID- 5896830
CU  - 85
TT  - Studio di un fenomeno di variazione di agglutinabilita di ceppi di
      leptospire appartenenti al serotipo Poi.
SO  - Ann Ist Super Sanita 1965;1(1):129-63

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [175 medline neighbors]

UI  - 69251059
AU  - Thomakos A
AU  - Babudieri B
TI  - [Serologic study of leptospires of the ballum type]
LA  - Ita
MH  - Agglutination Tests
MH  - Animal
MH  - *Antigens
MH  - English Abstract
MH  - Immune Sera
MH  - Leptospira/*classification
MH  - Rabbits
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 690919
DP  - 1965
IS  - 0021-2571
TA  - Ann Ist Super Sanita
PG  - 407-11
SB  - M
CY  - ITALY
IP  - 7
VI  - 1
JC  - 5BP
EM  - 6911
PMID- 5896827
CU  - 85
TT  - Studio serologico delle leptospire appartenenti al tipo ballum.
SO  - Ann Ist Super Sanita 1965;1(7):407-11

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67007777
AU  - Holota IaA
AU  - Karisheva AF
AU  - Chepurov KP
AU  - Prus OH
TI  - [Microscopy and cultivation in the study of leptospirosis in swine]
LA  - Ukr
MH  - Animal
MH  - Dogs
MH  - Guinea Pigs
MH  - Leptospirosis/*veterinary
MH  - Microscopy
MH  - Rabbits
MH  - Swine
MH  - *Swine Diseases
PT  - JOURNAL ARTICLE
DA  - 661203
DP  - 1965
IS  - 0026-3664
TA  - Mikrobiol Zh
PG  - 42-5
CY  - USSR
IP  - 4
VI  - 27
JC  - MZ2
EM  - 6701
PMID- 5895726
CU  - 85
TT  - Mikroskopichni ta kul'tural'ni doslidzhennia pry leptospirozi svynei.
SO  - Mikrobiol Zh 1965;27(4):42-5

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [118 medline neighbors]

UI  - 66096017
AU  - Chernukha YG
TI  - Serological classification of Soviet strains of leptospirae belonging
      to the serological group L. canicola).
LA  - Eng
MH  - Antigens
MH  - In Vitro
MH  - Leptospira canicola/*classification
MH  - Serology
PT  - JOURNAL ARTICLE
DA  - 660522
DP  - 1965
IS  - 0022-1732
TA  - J Hyg Epidemiol Microbiol Immunol
PG  - 326-35
SB  - M
CY  - CZECHOSLOVAKIA
IP  - 3
VI  - 9
JC  - IEV
EM  - 6607
PMID- 5893323
CU  - 85
SO  - J Hyg Epidemiol Microbiol Immunol 1965;9(3):326-35

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69275152
AU  - Castellani Pastoris M
TI  - [Research on the phenomenon of specific agglutination of leptospira]
LA  - Ita
MH  - *Agglutination Tests
MH  - Centrifugation
MH  - Immune Sera
MH  - Leptospira/*classification
MH  - Serotyping
PT  - JOURNAL ARTICLE
DA  - 691015
DP  - 1965
IS  - 0021-2571
TA  - Ann Ist Super Sanita
PG  - 124-8
SB  - M
CY  - ITALY
IP  - 1
VI  - 1
JC  - 5BP
EM  - 6912
PMID- 5889620
TT  - Ricerche sul fenomeno dell'agglutinazione specifica delle leptospire.
SO  - Ann Ist Super Sanita 1965;1(1):124-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66163223
AU  - Parnas J
AU  - Cybulska M
TI  - Leptospira polonica--a new serotype.
LA  - Eng
MH  - Hemagglutination Tests
MH  - In Vitro
MH  - Leptospira/*classification/*immunology
MH  - Poland
PT  - JOURNAL ARTICLE
DA  - 661009
DP  - 1965
IS  - 0001-4087
TA  - Bull Acad Pol Sci [Biol]
PG  - 505-7
CY  - POLAND
IP  - 9
VI  - 13
JC  - B8W
EM  - 6612
PMID- 5887185
SO  - Bull Acad Pol Sci [Biol] 1965;13(9):505-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66136680
AU  - Yoshimori RN
AU  - Goldberg HS
AU  - Blenden DC
TI  - Cephalothin in the treatment of experimental leptospirosis in hamsters.
LA  - Eng
MH  - Animal
MH  - Cephalothin/*therapeutic use
MH  - Hamsters
MH  - In Vitro
MH  - Leptospira canicola/*drug effects
MH  - Leptospirosis/*drug therapy
PT  - JOURNAL ARTICLE
DA  - 660813
DP  - 1965
IS  - 0066-4804
TA  - Antimicrob Agents Chemother
PG  - 450-2
CY  - UNITED STATES
VI  - 5
JC  - 6HK
EM  - 6610
PMID- 5883457
SO  - Antimicrob Agents Chemother 1965;5:450-2

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66069258
AU  - Kis' VV
AU  - Shugailo VT
AU  - Shakhnovskii NP
TI  - [Outbreak of anicteric leptospirosis in the Sborow district of the
      Tarnopol region]
LA  - Rus
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Ukraine
PT  - JOURNAL ARTICLE
DA  - 660319
DP  - 1965 Jan
IS  - 0049-6804
TA  - Vrach Delo
PG  - 143-4
CY  - USSR
VI  - 1
JC  - XLS
EM  - 6605
PMID- 5853979
CU  - 88
TT  - Vspyshka bezzheltushnogo leptospiroza v zborovskom raione,
      ternopol'skoi oblasti.
SO  - Vrach Delo 1965 Jan;1:143-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [192 medline neighbors]

UI  - 66002046
AU  - Witmer R
TI  - [Clinical picture of uveitis, laboratory diagnosis]
LA  - Ger
MH  - Blood Pressure Determination
MH  - Blood Protein Electrophoresis
MH  - Chorioretinitis/pathology
MH  - Choroiditis/pathology
MH  - Human
MH  - Leptospirosis/pathology
MH  - Radiography
MH  - Serodiagnosis
MH  - Skin Tests
MH  - Toxoplasmosis, Ocular/pathology
MH  - Uveitis/*diagnosis/pathology
PT  - JOURNAL ARTICLE
DA  - 651116
DP  - 1965
IS  - 0030-3755
TA  - Ophthalmologica
PG  - 390-404
SB  - M
CY  - SWITZERLAND
IP  - 5
VI  - 149
JC  - OIG
EM  - 6601
PMID- 5826173
TT  - Klinik der Uveitis, Labordiagnostik.
SO  - Ophthalmologica 1965;149(5):390-404

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67022551
AU  - Tomasic P
TI  - [Leptospira infections in Gradiska Bebrina]
LA  - Scc
MH  - Adolescence
MH  - Adult
MH  - Aged
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Middle Age
MH  - Yugoslavia
PT  - JOURNAL ARTICLE
DA  - 670109
DP  - 1965
TA  - Hig Cas Hig Mikrobiol Epidemiol Sanit Teh
PG  - 57-60
CY  - YUGOSLAVIA
IP  - 1
VI  - 17
JC  - G7R
EM  - 6702
PMID- 5296924
CU  - 89
TT  - Prokuzenost leptospirama u Gradiskoj Bebrini.
SO  - Hig Cas Hig Mikrobiol Epidemiol Sanit Teh 1965;17(1):57-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66009470
TI  - Classification of leptospires and recent advances in leptospirosis.
LA  - Eng
MH  - In Vitro
MH  - Leptospira/*classification
MH  - *Leptospirosis
PT  - JOURNAL ARTICLE
DA  - 651202
DP  - 1965
IS  - 0042-9686
TA  - Bull World Health Organ
PG  - 881-91
CY  - SWITZERLAND
IP  - 6
VI  - 32
JC  - C80
EM  - 6601
PMID- 5294312
CU  - 89
NI  - A
SO  - Bull World Health Organ 1965;32(6):881-91

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [75 medline neighbors]

UI  - 66112511
AU  - Ellinghausen HC Jr
AU  - Sandvik O
TI  - Tributyrinase activity of leptospires: fixed and soluble tributyrinase
      demonstrated by means of an agar diffusion test.
LA  - Eng
MH  - *Immunodiffusion
MH  - In Vitro
MH  - Leptospira/*enzymology
MH  - *Lipase
PT  - JOURNAL ARTICLE
DA  - 660628
DP  - 1965
TA  - Acta Pathol Microbiol Scand
PG  - 259-70
SB  - M
CY  - DENMARK
IP  - 2
VI  - 65
JC  - 1O0
EM  - 6608
PMID- 4956226
CU  - 91
SO  - Acta Pathol Microbiol Scand 1965;65(2):259-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 69193376
AU  - Buzas E
AU  - Ivanyi J
TI  - [Guiding principles in the differential diagnosis of jaundice in our
      clinical cases]
LA  - Ger
MH  - Adolescence
MH  - Adult
MH  - Age Factors
MH  - Aged
MH  - Aspartate Aminotransferase/blood
MH  - Bilirubin/blood
MH  - Child
MH  - Child, Preschool
MH  - Cholecystography
MH  - Chronic Disease
MH  - Diagnosis, Differential
MH  - Enzyme Tests
MH  - Female
MH  - Hepatitis/complications
MH  - Hepatitis A/blood/complications/*diagnosis/enzymology/epidemiology
MH  - Human
MH  - Hungary
MH  - Infant
MH  - Infant, Newborn
MH  - Jaundice/etiology
MH  - Laparotomy
MH  - Leptospirosis/complications
MH  - Male
MH  - Middle Age
PT  - JOURNAL ARTICLE
DA  - 690708
DP  - 1964 Dec 20
IS  - 0300-8673
TA  - Z Allgemeinmed
PG  - 1509-12
CY  - GERMANY, WEST
IP  - 35
VI  - 40
JC  - XSL
EM  - 6908
PMID- 5889480
CU  - 88
TT  - Richtlinien in der Differentialdiagnostik unseres Ikterus-Krankengutes.
SO  - Z Allgemeinmed 1964 Dec 20;40(35):1509-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66012370
AU  - Sebek Z
AU  - Janicek B
TI  - [Occupational leptospiroses in Bohemia and Moravia]
LA  - Ger
MH  - Animal
MH  - Child
MH  - Child, Preschool
MH  - Czechoslovakia
MH  - Human
MH  - Infant
MH  - *Leptospira canicola
MH  - Leptospirosis/*epidemiology
MH  - Mice
MH  - Occupational Diseases/*epidemiology
MH  - Rats
MH  - Rural Health
MH  - Weil's Disease/*epidemiology
MH  - Zoonoses/prevention & control
PT  - JOURNAL ARTICLE
DA  - 651210
DP  - 1964 Dec
TA  - Zentralbl Bakteriol [Orig]
PG  - 101-16
SB  - M
CY  - GERMANY, WEST
IP  - 1
VI  - 195
JC  - Y4Y
EM  - 6602
PMID- 5890663
CU  - 89
TT  - Uber berufsbedingte Leptospirosen in Bohmen und Mahren.
SO  - Zentralbl Bakteriol [Orig] 1964 Dec;195(1):101-16

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66019948
AU  - Topciu V
AU  - Spinu I
TI  - [Pathogenicity for guinea pigs of strains of Leptospira isolated from
      patients and convalescents in North Viet-Nam]
LA  - Fre
MH  - Animal
MH  - Guinea Pigs
MH  - Human
MH  - Leptospira/*isolation & purification/*pathogenicity
MH  - *Leptospirosis
MH  - Vietnam
PT  - JOURNAL ARTICLE
DA  - 651231
DP  - 1964 Dec
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 851-60
CY  - ROMANIA
IP  - 4
VI  - 23
JC  - 8EM
EM  - 6602
PMID- 5836089
TT  - Pathogenite pour le cobaye des souches de leptospires isolees des
      malades et des convalescents au Viet-Nam du Nord.
SO  - Arch Roum Pathol Exp Microbiol 1964 Dec;23(4):851-60

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [166 medline neighbors]

UI  - 66019957
AU  - Sturdza N
AU  - Safiresco D
TI  - [On the stainability of Leptospira and Treponema]
LA  - Fre
MH  - In Vitro
MH  - *Leptospira
MH  - *Staining
MH  - *Treponema
PT  - JOURNAL ARTICLE
DA  - 651231
DP  - 1964 Dec
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 927-38
CY  - ROMANIA
IP  - 4
VI  - 23
JC  - 8EM
EM  - 6602
PMID- 4158160
CU  - 95
TT  - Sur la colorabilite des leptospires et des treponemes.
SO  - Arch Roum Pathol Exp Microbiol 1964 Dec;23(4):927-38

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66014247
AU  - Zardi O
AU  - Giorgi G
TI  - [Epidemiological studies on leptospirosis. Isolation and study of
      serotypes from dogs in the province of Parma]
LA  - Ita
MH  - Animal
MH  - Antibodies
MH  - *Dog Diseases
MH  - Dogs
MH  - Italy
MH  - Leptospira/isolation & purification
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 651213
DP  - 1964 Nov-Dec
IS  - 0029-6287
TA  - Nuovi Ann Ig Microbiol
PG  - 511-6
CY  - ITALY
IP  - 6
VI  - 15
JC  - O90
EM  - 6602
PMID- 5890779
CU  - 85
TT  - Studi epidemiologici sulla leptospirosi. Isolamento e studio di
      sierotipi da cani nella Provincia di Parma.
SO  - Nuovi Ann Ig Microbiol 1964 Nov-Dec;15(6):511-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66014248
AU  - Zardi O
TI  - [Prophylaxis of leptospirosis]
LA  - Ita
MH  - Human
MH  - Leptospirosis/*prevention & control
PT  - JOURNAL ARTICLE
DA  - 651213
DP  - 1964 Nov-Dec
IS  - 0029-6287
TA  - Nuovi Ann Ig Microbiol
PG  - 517-31
CY  - ITALY
IP  - 6
VI  - 15
JC  - O90
EM  - 6602
PMID- 5832879
TT  - Profilassi delle leptospirosi.
SO  - Nuovi Ann Ig Microbiol 1964 Nov-Dec;15(6):517-31

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66013552
AU  - Gelev I
TI  - [Pathogenic properties of Leptospira diverticuli]
LA  - Ger
MH  - Agglutination Tests
MH  - Animal
MH  - Guinea Pigs
MH  - Leptospira/pathogenicity
MH  - *Leptospirosis
MH  - Rabbits
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 651211
DP  - 1964 Nov
TA  - Zentralbl Bakteriol [Orig]
PG  - 374-8
SB  - M
CY  - GERMANY, WEST
IP  - 3
VI  - 194
JC  - Y4Y
EM  - 6602
PMID- 5832434
CU  - 89
TT  - Uber die pathogenen Eigenschaften der Leptospira diverticuli.
SO  - Zentralbl Bakteriol [Orig] 1964 Nov;194(3):374-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68007444
AU  - Crawford RP
TI  - Evaluation of a plate test for the detection of leptospiral antibodies
      in bovine serum.
LA  - Eng
MH  - Agglutination Tests
MH  - Animal
MH  - *Antibodies
MH  - Cattle
MH  - Cattle Diseases/*immunology
MH  - Leptospirosis/immunology/*veterinary
PT  - JOURNAL ARTICLE
DA  - 671215
DP  - 1964 Oct 1
IS  - 0003-1488
TA  - J Am Vet Med Assoc
PG  - 683-7
SB  - M
CY  - UNITED STATES
IP  - 7
VI  - 145
JC  - HAV
EM  - 6801
PMID- 5878585
SO  - J Am Vet Med Assoc 1964 Oct 1;145(7):683-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [99 medline neighbors]

UI  - 67165166
AU  - Zavka Nenci C
AU  - Pitzurra M
TI  - [On the possibility of growing leptospiral strains in Hanks lactalbumin
      medium]
LA  - Ita
MH  - Albumins/metabolism
MH  - *Culture Media
MH  - Leptospira/*growth & development/metabolism
MH  - Leptospira canicola/growth & development
MH  - Leptospira interrogans/growth & development
PT  - JOURNAL ARTICLE
DA  - 670803
DP  - 1964 Sep 30
IS  - 0037-8771
TA  - Boll Soc Ital Biol Sper
PG  - 1065-7
SB  - M
CY  - ITALY
IP  - 18
VI  - 40
JC  - ALS
EM  - 6709
PMID- 5876941
TT  - Sulla possibilita di cultura di ceppi di leptospire di terreno di Hanks
      alla lattoalbumina.
SO  - Boll Soc Ital Biol Sper 1964 Sep 30;40(18):1065-7

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66009350
AU  - Topciu V
AU  - Spinu I
TI  - [Contribution to the study of the effects of antibiotics on the
      formation of antibodies]
LA  - Fre
MH  - Antibody Formation/*drug effects
MH  - Chlortetracycline/*pharmacology
MH  - Human
MH  - Leptospirosis/*immunology
MH  - Penicillins/*pharmacology
PT  - JOURNAL ARTICLE
DA  - 651202
DP  - 1964 Sep
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 731-40
CY  - ROMANIA
IP  - 3
VI  - 23
JC  - 8EM
EM  - 6601
PMID- 5830288
TT  - Contribution a l'etude des influences des antibiotiques dans
      l'elaboration des anticorps.
SO  - Arch Roum Pathol Exp Microbiol 1964 Sep;23(3):731-40

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 67052486
AU  - Andrews RD
AU  - Ferris DH
AU  - Hanson LE
AU  - Reilly JR
TI  - Leptospirosis in a cattle-deer association.
LA  - Eng
MH  - Animal
MH  - *Artiodactyla
MH  - Cattle
MH  - *Cattle Diseases
MH  - Illinois
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 670221
DP  - 1964 Aug
TA  - Zoonoses Res
PG  - 79-92
CY  - UNITED STATES
IP  - 2
VI  - 3
JC  - YDK
EM  - 6704
PMID- 5895896
CU  - 89
SO  - Zoonoses Res 1964 Aug;3(2):79-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [153 medline neighbors]

UI  - 66005568
AU  - Sova Z
TI  - [Febris grippotyphosa in horses, inapparent infections and
      iridocyclochoroditis. II.]
LA  - Ger
MH  - Animal
MH  - Choroiditis/*veterinary
MH  - Czechoslovakia
MH  - Diagnosis, Differential
MH  - Hepatitis/veterinary
MH  - *Horse Diseases
MH  - Horses
MH  - Leptospirosis/*veterinary
MH  - Serodiagnosis
MH  - Uveitis, Anterior/*veterinary
PT  - JOURNAL ARTICLE
DA  - 651120
DP  - 1964 Jul
TA  - Zentralbl Bakteriol [Orig]
PG  - 239-48
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 193
JC  - Y4Y
EM  - 6601
PMID- 5890195
CU  - 89
TT  - Febris grippotyphosa bei Pferden, inapparente Infektionen und
      Iridozyklochorioiditis. II.
SO  - Zentralbl Bakteriol [Orig] 1964 Jul;193(2):239-48

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66005567
AU  - Sova Z
TI  - [An acute infectious disease of horses caused by Leptospira
      grippotyphosa]
LA  - Ger
MH  - Animal
MH  - Czechoslovakia
MH  - *Horse Diseases
MH  - Horses
MH  - Hyperbilirubinemia/etiology
MH  - Jaundice/etiology
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 651120
DP  - 1964 Jul
TA  - Zentralbl Bakteriol [Orig]
PG  - 224-38
SB  - M
CY  - GERMANY, WEST
IP  - 2
VI  - 193
JC  - Y4Y
EM  - 6601
PMID- 5890194
CU  - 89
TT  - Eine akute, durch Leptospira grippotyphosa hervorgerufene
      Infektionskrankheit der Pferde. I.
SO  - Zentralbl Bakteriol [Orig] 1964 Jul;193(2):224-38

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [186 medline neighbors]

UI  - 67175951
AU  - Topciu V
AU  - Spinu I
AU  - Roman V
TI  - [Serological incidence of leptospirosis in personnel engaged in care of
      the animals of agro-zootechnical cooperatives and in workers of
      slaughter-houses of North Viet Nam]
LA  - Fre
MH  - *Abattoirs
MH  - Agricultural Workers' Diseases/*epidemiology
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - *Occupational Diseases
MH  - Vietnam
PT  - JOURNAL ARTICLE
DA  - 670902
DP  - 1964 Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 519-28
CY  - ROMANIA
IP  - 2
VI  - 23
JC  - 8EM
EM  - 6710
PMID- 5877486
CU  - 88
TT  - Incidence serologique de la leptospirose chez le personnel affecte aux
      soins des animaux des cooperatives agro-zootechniques et chez les
      ouvriers des abattoirs du Vietnam du Nord.
SO  - Arch Roum Pathol Exp Microbiol 1964 Jun;23(2):519-28

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 67175929
AU  - Spinu I
AU  - Topciu V
TI  - [Results obtained in the treatment of acute human leptospirosis with
      antibiotics]
LA  - Fre
MH  - Chlortetracycline/*therapeutic use
MH  - Human
MH  - Leptospirosis/*drug therapy
MH  - Penicillins/*therapeutic use
MH  - Streptomycin/*therapeutic use
MH  - Weil's Disease/*drug therapy
PT  - JOURNAL ARTICLE
DA  - 670902
DP  - 1964 Jun
IS  - 0004-0037
TA  - Arch Roum Pathol Exp Microbiol
PG  - 337-44
CY  - ROMANIA
IP  - 2
VI  - 23
JC  - 8EM
EM  - 6710
PMID- 5877475
TT  - Resultats obtenus dans le traitement de la leptospirose aigue humaine
      avec des antibiotiques.
SO  - Arch Roum Pathol Exp Microbiol 1964 Jun;23(2):337-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66111399
AU  - Semenova LP
AU  - Anan'in VV
TI  - Leptospira of the hebdomadis group. II]
LA  - Rus
MH  - Animal
MH  - Hemagglutination
MH  - Hungary
MH  - In Vitro
MH  - Leptospira/*isolation & purification
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 660626
DP  - 1964 May
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 93-6
SB  - M
CY  - USSR
IP  - 5
VI  - 41
JC  - Y9O
EM  - 6608
PMID- 5867087
CU  - 89
TT  - Leptospiry gruppy hebdomadis. II.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1964 May;41(5):93-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [185 medline neighbors]

UI  - 66111398
AU  - Korenberg EI
TI  - [Evaluation of the epizootic situation by pathological anatomical
      changes in Microtus in leptospirosis]
LA  - Rus
MH  - Animal
MH  - Disease Reservoirs
MH  - Kidney/*pathology
MH  - Leptospirosis/*pathology
MH  - *Rodent Diseases
PT  - JOURNAL ARTICLE
DA  - 660626
DP  - 1964 May
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 87-92
SB  - M
CY  - USSR
IP  - 5
VI  - 41
JC  - Y9O
EM  - 6608
PMID- 5867086
CU  - 89
TT  - Otsenka epizooticheskoi situatsii po patologoanatomicheskim izmeneniiam
      u polevok pri leptospiroze.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1964 May;41(5):87-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [78 medline neighbors]

UI  - 66111396
AU  - Chernukha IuG
AU  - Karaseva EV
TI  - [Leptospiral infections of the Lora type (australis serological group)
      in the Georgia SSR]
LA  - Rus
MH  - Animal
MH  - Disease Reservoirs
MH  - Georgia (Republic)
MH  - *Leptospirosis
MH  - Rodent Diseases/*epidemiology
PT  - JOURNAL ARTICLE
DA  - 660626
DP  - 1964 May
TA  - Zh Mikrobiol Epidemiol Immunobiol
PG  - 77-81
SB  - M
CY  - USSR
IP  - 5
VI  - 41
JC  - Y9O
EM  - 6608
PMID- 4222427
CU  - 92
TT  - Leptospiroznaia infektsiia tipa Lora (serologicheskaia gruppa
      australis) v gruzinskoi SSR.
SO  - Zh Mikrobiol Epidemiol Immunobiol 1964 May;41(5):77-81

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [113 medline neighbors]

UI  - 66063731
AU  - Ogawa S
TI  - [Studies on the eye changes due to leptospirosis. 3. Experiment by the
      use of fluid obtained by destruction of the body of Leptospira (L)]
LA  - Jpn
MH  - Animal
MH  - Anterior Chamber/*drug effects
MH  - *Leptospira canicola
MH  - Rabbits
MH  - Vitreous Body/*drug effects
PT  - JOURNAL ARTICLE
DA  - 660308
DP  - 1964 Feb
IS  - 0300-9203
TA  - Nippon Ganka Gakkai Zasshi
PG  - 130-8
CY  - JAPAN
IP  - 2
VI  - 68
JC  - 22O
EM  - 6605
PMID- 5892366
CU  - 85
SO  - Nippon Ganka Gakkai Zasshi 1964 Feb;68(2):130-8

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 67134162
AU  - Remky H
TI  - [Will leptospiral uveitis become an out-of-date disease?]
LA  - Fre
MH  - Adult
MH  - Female
MH  - Human
MH  - *Leptospirosis
MH  - Male
MH  - Middle Age
MH  - Uveitis/*microbiology
PT  - JOURNAL ARTICLE
DA  - 670620
DP  - 1964
IS  - 0081-0746
TA  - Bull Soc Belge Ophtalmol
PG  - 437-44
CY  - BELGIUM
VI  - 138
JC  - BYO
EM  - 6708
PMID- 5875573
TT  - L'uveite a leptospires serait-elle une maladie perimee?
SO  - Bull Soc Belge Ophtalmol 1964;138:437-44

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66090662
AU  - Koslak A
TI  - [Analysis of Leptospira strains belonging to a standard collection
      (WHO) and that of a collection of Polish strains with the complement
      fixation test (OWD)]
LA  - Pol
MH  - Antigens
MH  - Complement Fixation Tests
MH  - In Vitro
MH  - Leptospira/*isolation & purification
PT  - JOURNAL ARTICLE
DA  - 660519
DP  - 1964
IS  - 0066-2240
TA  - Ann Univ Mariae Curie Sklodowska [Med]
PG  - 263-70
CY  - POLAND
VI  - 19
JC  - 69M
EM  - 6607
PMID- 5861032
TT  - Analiza szczepow leptospir kolekcji wzorcowej (WHO) oraz szczepow
      kolekcji krajowej przy pomocy odczynu wiazania dopelniacza (OWD)
SO  - Ann Univ Mariae Curie Sklodowska [Med] 1964;19:263-70

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [180 medline neighbors]

UI  - 66011841
AU  - Parnas J
AU  - Koslak A
AU  - Krukowska-Cybulska M
TI  - [Epidemiological fight against an endemic leptospirosis]
LA  - Ger
MH  - Animal
MH  - Animal Diseases/prevention & control
MH  - Hemagglutination Tests
MH  - Human
MH  - Leptospirosis/*prevention & control
MH  - Mice
MH  - Poland
MH  - Rats
MH  - Vaccination
PT  - JOURNAL ARTICLE
DA  - 651208
DP  - 1964
TA  - Z Hyg Infektionskr
PG  - 142-50
CY  - GERMANY, WEST
IP  - 2
VI  - 150
JC  - XVS
EM  - 6602
PMID- 5831626
CU  - 89
TT  - Die epidemiologische Bekampfung einer endemischen Leptospirose.
SO  - Z Hyg Infektionskr 1964;150(2):142-50

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [196 medline neighbors]

UI  - 66011837
AU  - Cramer H
TI  - [Fluorescence serological demonstration of antibodies against
      Leptospira with a formalin antigen]
LA  - Ger
MH  - Animal
MH  - *Fluorescent Antibody Technique
MH  - Formaldehyde
MH  - In Vitro
MH  - Leptospira canicola/*immunology
MH  - Leptospira interrogans/*immunology
MH  - Rabbits
PT  - JOURNAL ARTICLE
DA  - 651208
DP  - 1964
TA  - Z Hyg Infektionskr
PG  - 108-13
CY  - GERMANY, WEST
IP  - 2
VI  - 150
JC  - XVS
EM  - 6602
PMID- 5319050
CU  - 90
TT  - Fluorescenzserologischer Nachweis von Antikorpern gegen Leptospiren mit
      Hilfe eines formolisierten Antigens.
SO  - Z Hyg Infektionskr 1964;150(2):108-13

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66096265
AU  - Solorzano RF
TI  - A comparison of the rapid macroscopic slide agglutination test with the
      microscopic slide agglutination test for leptospirosis.
LA  - Eng
MH  - *Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Comparative Study
MH  - Dogs
MH  - Horses
MH  - In Vitro
MH  - Leptospirosis/*veterinary
MH  - Swine
PT  - JOURNAL ARTICLE
DA  - 660522
DP  - 1964
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 440-4
CY  - UNITED STATES
VI  - 68
JC  - PY5
EM  - 6607
PMID- 5217533
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1964;68:440-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66096264
AU  - Crawford RP
TI  - Evaluation of a plate test for detection of leptospiral antibodies in
      bovine serum.
LA  - Eng
MH  - *Agglutination Tests
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*diagnosis
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 660522
DP  - 1964
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 434-9
CY  - UNITED STATES
VI  - 68
JC  - PY5
EM  - 6607
PMID- 5217532
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1964;68:434-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66096220
TI  - Report of the Committee on Leptospirosis.
LA  - Eng
MH  - Animal
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 660522
DP  - 1964
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 153-4
CY  - UNITED STATES
VI  - 68
JC  - PY5
EM  - 6607
PMID- 5217494
CU  - 88
NI  - A
SO  - Proc Annu Meet U S Anim Health Assoc 1964;68:153-4

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [202 medline neighbors]

UI  - 66096219
AU  - Morter RL
AU  - Herschler RC
AU  - Fessler JF
AU  - Lavignette A
TI  - Experimental equine leptospirosis (Leptospira pomona).
LA  - Eng
MH  - Animal
MH  - *Horse Diseases
MH  - Horses
MH  - In Vitro
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 660522
DP  - 1964
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 147-52
CY  - UNITED STATES
VI  - 68
JC  - PY5
EM  - 6607
PMID- 5217493
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1964;68:147-52

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66096218
AU  - Hanson LE
AU  - Mansfield ME
AU  - Andrews RD
TI  - Epizootiology of enzootic leptospirosis in a cattle herd.
LA  - Eng
MH  - Animal
MH  - Cattle
MH  - Cattle Diseases/*epidemiology
MH  - Hemagglutination Tests
MH  - Illinois
MH  - In Vitro
MH  - Leptospirosis/*veterinary
PT  - JOURNAL ARTICLE
DA  - 660522
DP  - 1964
IS  - 0082-8750
TA  - Proc Annu Meet U S Anim Health Assoc
PG  - 136-46
CY  - UNITED STATES
VI  - 68
JC  - PY5
EM  - 6607
PMID- 5217492
CU  - 88
SO  - Proc Annu Meet U S Anim Health Assoc 1964;68:136-46

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 68324272
AU  - Yamamoto S
AU  - Fujiwara K
AU  - Ito S
TI  - Studies on distribution of leptospires among dogs in Hokkaido.
LA  - Eng
MH  - Animal
MH  - Dog Diseases/*epidemiology
MH  - Dogs
MH  - Japan
MH  - Leptospira canicola/isolation & purification
MH  - Leptospirosis/*veterinary
MH  - Serodiagnosis
PT  - JOURNAL ARTICLE
DA  - 680905
DP  - 1963 Feb
IS  - 0021-5295
TA  - Nippon Juigaku Zasshi
PG  - 1-3
CY  - JAPAN
IP  - 1
VI  - 25
JC  - KRJ
EM  - 6810
PMID- 5896527
CU  - 88
SO  - Nippon Juigaku Zasshi 1963 Feb;25(1):1-3

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [183 medline neighbors]

UI  - 66012791
AU  - Tokarevich KN
AU  - Gopina AI
AU  - Popova EM
AU  - Silina NI
TI  - [Outbreak of swamp fever of the pomona type caused by bathing]
LA  - Rus
MH  - Adolescence
MH  - Animal
MH  - Child
MH  - Child, Preschool
MH  - Human
MH  - Leptospirosis/*epidemiology/*etiology
MH  - Swine
MH  - *Swine Diseases
MH  - USSR
MH  - *Water Pollution
MH  - *Zoonoses
PT  - JOURNAL ARTICLE
DA  - 651210
DP  - 1963
TA  - Tr Leningr Inst Epidemiol Mikrobiol
PG  - 286-92
CY  - USSR
VI  - 25
JC  - VXE
EM  - 6602
RO  - M:CNR
PMID- 5890700
LR  - 901219
CU  - 89
TT  - Kupal'naia vspyshka vodnoi likhoradki tipa Pomona.
SO  - Tr Leningr Inst Epidemiol Mikrobiol 1963;25:286-92

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [208 medline neighbors]

UI  - 66014905
AU  - Popova EM
AU  - Lesnikov AL
TI  - [Leptospirosis of the Tarassow type]
LA  - Rus
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 651215
DP  - 1963
TA  - Tr Leningr Inst Epidemiol Mikrobiol
PG  - 305-12
CY  - USSR
VI  - 25
JC  - VXE
EM  - 6602
RO  - M:CNR
PMID- 5833309
LR  - 901219
CU  - 89
TT  - Leptospiroz tipa tarasoza.
SO  - Tr Leningr Inst Epidemiol Mikrobiol 1963;25:305-12

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66012793
AU  - Popova EM
TI  - [Some biologic aspects of Leptospira sorex isolated from Rattus rattus
      L]
LA  - Rus
MH  - Animal
MH  - Guinea Pigs
MH  - In Vitro
MH  - Leptospira/*isolation & purification
MH  - *Rats
PT  - JOURNAL ARTICLE
DA  - 651210
DP  - 1963
TA  - Tr Leningr Inst Epidemiol Mikrobiol
PG  - 313-9
CY  - USSR
VI  - 25
JC  - VXE
EM  - 6602
RO  - M:CNR
PMID- 5832124
LR  - 901219
CU  - 89
TT  - Nekotorye biologicheskie svoistva leptospir tipa Soreks, vydelennykh ot
      Rattus rattus L.
SO  - Tr Leningr Inst Epidemiol Mikrobiol 1963;25:313-9

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [203 medline neighbors]

UI  - 66012790
AU  - Tokalova KA
AU  - Popova EM
AU  - Sushkevich NI
TI  - [Results of further investigation of leptospirosis infections in the
      Kaliningrad region]
LA  - Rus
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - USSR
PT  - JOURNAL ARTICLE
DA  - 651210
DP  - 1963
TA  - Tr Leningr Inst Epidemiol Mikrobiol
PG  - 277-85
CY  - USSR
VI  - 25
JC  - VXE
EM  - 6602
RO  - M:CNR
PMID- 5832123
LR  - 901219
CU  - 89
TT  - Rezul'taty dal'neishego izucheniia leptospiroznoi infektsii v
      Kaliningradskoi oblasti.
SO  - Tr Leningr Inst Epidemiol Mikrobiol 1963;25:277-85

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [201 medline neighbors]

UI  - 66012789
AU  - Tokarevich KN
AU  - Timofeeva SS
AU  - Popova EM
TI  - [Data on leptospirosis in the Arctic region (preliminary report)]
LA  - Rus
MH  - *Cold Climate
MH  - Human
MH  - Leptospirosis/*epidemiology
MH  - Siberia
PT  - JOURNAL ARTICLE
DA  - 651210
DP  - 1963
TA  - Tr Leningr Inst Epidemiol Mikrobiol
PG  - 270-6
CY  - USSR
VI  - 25
JC  - VXE
EM  - 6602
RO  - M:CNR
PMID- 5832122
LR  - 901219
CU  - 89
TT  - Materialy o letospirozakh v Zapoliar'e (predvaritel'noe soobschenie)
SO  - Tr Leningr Inst Epidemiol Mikrobiol 1963;25:270-6

----------------------------------------------------------------------------

Other Formats:  [Citation Format]
Links:  [200 medline neighbors]

UI  - 66012792
AU  - Lesnikov AL
AU  - Popova EM
TI  - [Leptospiral diseases complicated by meningitis]
LA  - Rus
MH  - Human
MH  - Leptospirosis/*complications
MH  - Meningitis/*etiology
PT  - JOURNAL ARTICLE
DA  - 651210
DP  - 1963
TA  - Tr Leningr Inst Epidemiol Mikrobiol
PG  - 293-304
CY  - USSR
VI  - 25
JC  - VXE
EM  - 6602
RO  - M:CNR
PMID- 4952954
LR  - 901219
CU  - 89
TT  - Leptospiroznye zabolevaniia, oslozhnennye meningitom.
SO  - Tr Leningr Inst Epidemiol Mikrobiol 1963;25:293-304

